-- MySQL Administrator dump 1.4
--
-- ------------------------------------------------------
-- Server version	5.0.19-nt


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


--
-- Create schema klinza_5
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ klinza_5;
USE klinza_5;

--
-- Table structure for table `klinza_000`.`admi_admin`
--

DROP TABLE IF EXISTS `admi_admin`;
CREATE TABLE `admi_admin` (
  `AD` int(11) NOT NULL auto_increment,
  `ad_user` varchar(15) character set utf8 collate utf8_bin NOT NULL,
  `ad_pass` varchar(32) NOT NULL,
  `ad_mail` varchar(128) default NULL,
  `ad_remote` enum('0','1') NOT NULL default '0',
  `ad_code` varchar(14) default NULL,
  `ad_nome` varchar(25) default NULL,
  `ad_cognom` varchar(25) default NULL,
  `ad_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ad_ippy` varchar(15) default NULL,
  PRIMARY KEY  (`AD`),
  UNIQUE KEY `ad_user` (`ad_user`),
  UNIQUE KEY `ad_code` (`ad_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Amministratori';

--
-- Dumping data for table `klinza_000`.`admi_admin`
--

/*!40000 ALTER TABLE `admi_admin` DISABLE KEYS */;
INSERT INTO `admi_admin` (`AD`,`ad_user`,`ad_pass`,`ad_mail`,`ad_remote`,`ad_code`,`ad_nome`,`ad_cognom`,`ad_time`,`ad_ippy`) VALUES 
 (1,'pippo','19b115894224ed9d7bc243807969f472','','1','432e229916e3b','','','2006-04-05 02:00:20','192.168.1.10'),
 (2,'digitalweb','85b9aaa44eb1f68fe37ecda2b86998b4','uffi','1','4425fe1eaba99','Annalisa','Mussini','0000-00-00 00:00:00',NULL);
/*!40000 ALTER TABLE `admi_admin` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`admi_block_admi`
--

DROP TABLE IF EXISTS `admi_block_admi`;
CREATE TABLE `admi_block_admi` (
  `AA` int(11) NOT NULL auto_increment,
  `aa_ma` int(11) NOT NULL,
  `aa_ad` int(11) NOT NULL,
  `aa_auth` enum('N','S') NOT NULL,
  PRIMARY KEY  (`AA`),
  UNIQUE KEY `aa_ma_unico` (`aa_ma`,`aa_ad`),
  KEY `aa_ma` (`aa_ma`),
  KEY `aa_ad` (`aa_ad`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='permessi amministratori';

--
-- Dumping data for table `klinza_000`.`admi_block_admi`
--

/*!40000 ALTER TABLE `admi_block_admi` DISABLE KEYS */;
INSERT INTO `admi_block_admi` (`AA`,`aa_ma`,`aa_ad`,`aa_auth`) VALUES 
 (1,26,1,'S'),
 (2,28,1,'S'),
 (3,29,1,'S'),
 (4,33,1,'S'),
 (5,37,1,'S'),
 (6,46,1,'S'),
 (7,45,1,'S'),
 (8,43,1,'S'),
 (9,39,1,'S'),
 (10,38,1,'S'),
 (11,48,1,'S'),
 (12,47,1,'S'),
 (13,26,2,'S'),
 (14,28,2,'S'),
 (15,49,1,'S'),
 (16,29,2,'S'),
 (17,33,2,'S'),
 (18,37,2,'S'),
 (19,38,2,'S'),
 (20,39,2,'S'),
 (21,43,2,'S'),
 (22,45,2,'S'),
 (23,46,2,'S'),
 (24,47,2,'N'),
 (25,49,2,'S'),
 (26,50,2,'S'),
 (27,50,1,'S');
/*!40000 ALTER TABLE `admi_block_admi` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`admi_block_master`
--

DROP TABLE IF EXISTS `admi_block_master`;
CREATE TABLE `admi_block_master` (
  `MA` int(11) NOT NULL auto_increment,
  `ma_nomeblok` varchar(25) NOT NULL,
  `ma_abilitat` enum('1','0') NOT NULL default '0',
  `ma_installe` enum('S','N') NOT NULL default 'N',
  `ma_sys` enum('N','Y') NOT NULL,
  `ma_tipo` enum('S','A','M','D','U','H','C','1') NOT NULL,
  PRIMARY KEY  (`MA`),
  UNIQUE KEY `MA_NOMEBLOK` (`ma_nomeblok`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Gestione moduli';

--
-- Dumping data for table `klinza_000`.`admi_block_master`
--

/*!40000 ALTER TABLE `admi_block_master` DISABLE KEYS */;
INSERT INTO `admi_block_master` (`MA`,`ma_nomeblok`,`ma_abilitat`,`ma_installe`,`ma_sys`,`ma_tipo`) VALUES 
 (26,'admin-login','1','S','Y','S'),
 (28,'admin-master','1','N','N','M'),
 (29,'admin-admin','1','N','N','A'),
 (33,'admin-logout','1','N','Y','S'),
 (37,'admin-help','1','N','Y','S'),
 (38,'admin-ftp','1','N','N','M'),
 (39,'admin-server','1','N','N','M'),
 (43,'admin-person','1','N','N','C'),
 (45,'admin-imprese','1','N','N','D'),
 (46,'admin-registrati','1','N','N','U'),
 (47,'admin-htmlself','1','N','N','S'),
 (49,'admin-newsletter','1','N','N','U'),
 (50,'admin-check','1','N','N','H');
/*!40000 ALTER TABLE `admi_block_master` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`admi_block_perm`
--

DROP TABLE IF EXISTS `admi_block_perm`;
CREATE TABLE `admi_block_perm` (
  `LO` int(11) NOT NULL auto_increment,
  `lo_kr_code` varchar(14) character set utf8 collate utf8_bin NOT NULL,
  `lo_ad_code` varchar(14) character set utf8 collate utf8_bin NOT NULL,
  `lo_abilitato` enum('N','S') NOT NULL,
  PRIMARY KEY  (`LO`),
  UNIQUE KEY `lo_kr_unique` (`lo_kr_code`,`lo_ad_code`),
  KEY `lo_kr_code` (`lo_kr_code`),
  KEY `lo_ad_code` (`lo_ad_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='permessi amministrazione dati';

--
-- Dumping data for table `klinza_000`.`admi_block_perm`
--

/*!40000 ALTER TABLE `admi_block_perm` DISABLE KEYS */;
INSERT INTO `admi_block_perm` (`LO`,`lo_kr_code`,`lo_ad_code`,`lo_abilitato`) VALUES 
 (1,'440cd1d57641a','432e229916e3b','S'),
 (2,'440cd1d57d7e3','432e229916e3b','S');
/*!40000 ALTER TABLE `admi_block_perm` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`admi_block_rules`
--

DROP TABLE IF EXISTS `admi_block_rules`;
CREATE TABLE `admi_block_rules` (
  `KR` int(11) NOT NULL auto_increment,
  `kr_code` varchar(14) character set utf8 collate utf8_bin NOT NULL,
  `kr_dir` varchar(25) NOT NULL,
  PRIMARY KEY  (`KR`),
  UNIQUE KEY `kr_dir` (`kr_dir`),
  UNIQUE KEY `krx` (`kr_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='administration rules';

--
-- Dumping data for table `klinza_000`.`admi_block_rules`
--

/*!40000 ALTER TABLE `admi_block_rules` DISABLE KEYS */;
INSERT INTO `admi_block_rules` (`KR`,`kr_code`,`kr_dir`) VALUES 
 (1,'440cd1d57641a','k-admin'),
 (2,'440cd1d57d7e3','k-mysedi'),
 (3,'440cd1d583886','k-supser'),
 (4,'440cd1d58bb4a','k-utenti'),
 (6,'440cd2464c4ba','k-help');
/*!40000 ALTER TABLE `admi_block_rules` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`admi_ftp`
--

DROP TABLE IF EXISTS `admi_ftp`;
CREATE TABLE `admi_ftp` (
  `FR` int(11) NOT NULL auto_increment,
  `fr_user` varchar(55) character set utf8 collate utf8_bin NOT NULL,
  `fr_srv` varchar(128) character set utf8 collate utf8_bin NOT NULL,
  `fr_pass` blob NOT NULL,
  `fr_port` smallint(6) NOT NULL,
  `fr_ssl` enum('SI','NO') NOT NULL,
  `fr_pasi` enum('VE','FA') NOT NULL,
  `fr_code` varchar(14) NOT NULL,
  `fr_ad` int(11) NOT NULL,
  PRIMARY KEY  (`FR`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='ggg';

--
-- Dumping data for table `klinza_000`.`admi_ftp`
--

/*!40000 ALTER TABLE `admi_ftp` DISABLE KEYS */;
/*!40000 ALTER TABLE `admi_ftp` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`admi_ricc`
--

DROP TABLE IF EXISTS `admi_ricc`;
CREATE TABLE `admi_ricc` (
  `RI` int(11) NOT NULL auto_increment,
  `ri_ad` int(11) default NULL,
  `ri_mail` varchar(128) NOT NULL,
  `ri_ippy` varchar(15) NOT NULL,
  `ri_note` text NOT NULL,
  `ri_date` datetime NOT NULL,
  PRIMARY KEY  (`RI`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Richiesta password ad admin';

--
-- Dumping data for table `klinza_000`.`admi_ricc`
--

/*!40000 ALTER TABLE `admi_ricc` DISABLE KEYS */;
/*!40000 ALTER TABLE `admi_ricc` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`appl_settin`
--

DROP TABLE IF EXISTS `appl_settin`;
CREATE TABLE `appl_settin` (
  `OD` int(11) NOT NULL auto_increment,
  `od_clsid` varchar(12) NOT NULL,
  `od_key` varchar(25) NOT NULL,
  `od_mod` varchar(255) NOT NULL,
  `od_def` varchar(255) NOT NULL,
  `od_des` text NOT NULL,
  `od_lnk` varchar(255) NOT NULL,
  PRIMARY KEY  (`OD`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `klinza_000`.`appl_settin`
--

/*!40000 ALTER TABLE `appl_settin` DISABLE KEYS */;
/*!40000 ALTER TABLE `appl_settin` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`appl_theme`
--

DROP TABLE IF EXISTS `appl_theme`;
CREATE TABLE `appl_theme` (
  `TH` int(11) NOT NULL auto_increment,
  `th_file` varchar(35) character set utf8 collate utf8_bin NOT NULL,
  `th_descr` varchar(25) NOT NULL,
  PRIMARY KEY  (`TH`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Current Theme';

--
-- Dumping data for table `klinza_000`.`appl_theme`
--

/*!40000 ALTER TABLE `appl_theme` DISABLE KEYS */;
INSERT INTO `appl_theme` (`TH`,`th_file`,`th_descr`) VALUES 
 (1,'style-default','');
/*!40000 ALTER TABLE `appl_theme` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`call_center`
--

DROP TABLE IF EXISTS `call_center`;
CREATE TABLE `call_center` (
  `CL` int(11) NOT NULL auto_increment,
  `cl_doman` varchar(255) NOT NULL default '',
  `cl_rispo` text character set utf8 NOT NULL,
  PRIMARY KEY  (`CL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='callcenter';

--
-- Dumping data for table `klinza_000`.`call_center`
--

/*!40000 ALTER TABLE `call_center` DISABLE KEYS */;
/*!40000 ALTER TABLE `call_center` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`call_domanda`
--

DROP TABLE IF EXISTS `call_domanda`;
CREATE TABLE `call_domanda` (
  `CS` int(11) NOT NULL auto_increment,
  `cs_ut` int(11) NOT NULL,
  `cs_doma` text NOT NULL,
  PRIMARY KEY  (`CS`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `klinza_000`.`call_domanda`
--

/*!40000 ALTER TABLE `call_domanda` DISABLE KEYS */;
/*!40000 ALTER TABLE `call_domanda` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`cont_buguser`
--

DROP TABLE IF EXISTS `cont_buguser`;
CREATE TABLE `cont_buguser` (
  `BG` int(11) NOT NULL auto_increment,
  `bg_tipo` varchar(255) character set latin1 NOT NULL default '',
  `bg_text` text character set latin1 NOT NULL,
  `bg_atteso` text character set latin1 NOT NULL,
  `bg_osserv` text character set latin1 NOT NULL,
  `bg_data` datetime NOT NULL default '0000-00-00 00:00:00',
  `bg_stato` enum('N','Y','W','V') character set latin1 NOT NULL default 'N',
  `bg_adsta` datetime NOT NULL default '0000-00-00 00:00:00',
  `bg_email` varchar(75) character set latin1 NOT NULL default '',
  `bg_ippy` varchar(15) character set latin1 NOT NULL default '',
  `bg_note` text character set latin1 NOT NULL,
  `bg_ut` int(11) NOT NULL default '0',
  PRIMARY KEY  (`BG`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `klinza_000`.`cont_buguser`
--

/*!40000 ALTER TABLE `cont_buguser` DISABLE KEYS */;
/*!40000 ALTER TABLE `cont_buguser` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`cont_cine_inco`
--

DROP TABLE IF EXISTS `cont_cine_inco`;
CREATE TABLE `cont_cine_inco` (
  `UP` int(11) NOT NULL auto_increment,
  `up_start` date NOT NULL default '0000-00-00',
  `up_end` date NOT NULL default '0000-00-00',
  `up_titol` varchar(255) character set latin1 NOT NULL default '',
  `up_recen` text character set latin1 NOT NULL,
  `up_img` varchar(255) character set latin1 NOT NULL default '',
  `up_comm` text character set latin1 NOT NULL,
  `up_ur` int(11) NOT NULL default '0',
  `up_minuti` int(1) NOT NULL default '0',
  `up_produ` varchar(50) character set latin1 NOT NULL default '0',
  `up_nazi` varchar(50) character set latin1 NOT NULL default '0',
  PRIMARY KEY  (`UP`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Tabella film in corso';

--
-- Dumping data for table `klinza_000`.`cont_cine_inco`
--

/*!40000 ALTER TABLE `cont_cine_inco` DISABLE KEYS */;
/*!40000 ALTER TABLE `cont_cine_inco` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`cont_cine_regi`
--

DROP TABLE IF EXISTS `cont_cine_regi`;
CREATE TABLE `cont_cine_regi` (
  `UR` int(11) NOT NULL auto_increment,
  `ur_nome` varchar(40) character set latin1 NOT NULL default '',
  `ur_cogm` varchar(40) character set latin1 NOT NULL default '',
  `ur_gener` text character set latin1 NOT NULL,
  `ur_perso` text character set latin1 NOT NULL,
  PRIMARY KEY  (`UR`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='registi film';

--
-- Dumping data for table `klinza_000`.`cont_cine_regi`
--

/*!40000 ALTER TABLE `cont_cine_regi` DISABLE KEYS */;
/*!40000 ALTER TABLE `cont_cine_regi` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`data_ac_abi`
--

DROP TABLE IF EXISTS `data_ac_abi`;
CREATE TABLE `data_ac_abi` (
  `BH` int(11) NOT NULL auto_increment,
  `bh_abi` varchar(5) character set latin1 NOT NULL default '',
  `bh_des` varchar(255) character set latin1 NOT NULL default '',
  PRIMARY KEY  (`BH`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='tabella degli abi';

--
-- Dumping data for table `klinza_000`.`data_ac_abi`
--

/*!40000 ALTER TABLE `data_ac_abi` DISABLE KEYS */;
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (1,'01000','BANCA D\'ITALIA'),
 (2,'01005','BANCA NAZIONALE DEL LAVORO SPA'),
 (3,'01010','SAN PAOLO BANCO DI NAPOLI SPA'),
 (4,'01015','BANCO DI SARDEGNA SPA'),
 (5,'01020','BANCO DI SICILIA SPA'),
 (6,'01025','SANPAOLO IMI SPA'),
 (7,'01030','BANCA MONTE DEI PASCHI DI SIENA SPA'),
 (8,'02002','BANCA COMMERCIALE ITALIANA'),
 (9,'02008','UNICREDIT BANCA SPA'),
 (10,'03000','ABAXBANK SPA'),
 (11,'03001','BANCO AMBROSIANO VENETO SPA'),
 (12,'03002','BANCA DI ROMA SPA'),
 (13,'03003','ABN AMRO BANK N. V.'),
 (14,'03005','AMERICAN EXPRESS BANK LTD'),
 (15,'03006','ARAB BANK'),
 (16,'03007','ABBEY NATIONAL PLC'),
 (17,'03009','FCE BANK PLC'),
 (18,'03011','HYPO ALPE ADRIA BANK SPA'),
 (19,'03015','FIN ECO BANCA ICQ SPA'),
 (20,'03017','INVEST BANCA SPA'),
 (21,'03018','NOVA LJUBLJANSKA BANKA D. D.'),
 (22,'03019','CREDITO SICILIANO SPA'),
 (23,'03021','HSBC BANK PLC'),
 (24,'03022','CREDIT FONCIER DE FRANCE'),
 (25,'03025','BANCA PROFILO SPA'),
 (26,'03026','BANCA PER IL LEASING ITALEASE SPA');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (27,'03028','DEPFA DEUTSCHE PFANDBRIEFBANK AG'),
 (28,'03029','MERRILL LYNCH INTERNATIONAL BANK LIMITED'),
 (29,'03030','CREDIOP SPA'),
 (30,'03031','BANCA DI BERGAMO SPA'),
 (31,'03032','CREDITO EMILIANO SPA'),
 (32,'03033','SALOMON BROTHERS A. G.'),
 (33,'03034','BANCA AGRICOLA COMMERCIALE DELLA REPUBBLICA DI SAN MARINO'),
 (34,'03035','BANCA DEL GARDA GARDA BANK SPA'),
 (35,'03037','PARTNER BANK AG'),
 (36,'03038','BANCA AGRICOLA ETNEA'),
 (37,'03040','CREDIT SUISSE FIRST BOSTON'),
 (38,'03041','UBS (ITALIA) SPA'),
 (39,'03043','BANCA INTERMOBILIARE DI INVESTIMENTI E GESTIONI SPA'),
 (40,'03045','BANCA AKROS SPA'),
 (41,'03047','BANCA CAPASSO ANTONIO B. ALIFE'),
 (42,'03048','BANCA DEL PIEMONTE SPA'),
 (43,'03049','BANCA ARDITI GALATI'),
 (44,'03051','BARCLAYS BANK PLC MILANO'),
 (45,'03053','BANCAPERTA SPA'),
 (46,'03054','BANCA UCB SPA'),
 (47,'03055','BAYERISCHE LANDESBANK'),
 (48,'03057','MERRILL LYNCH CAPITAL MARKETS BANK LTD'),
 (49,'03058','MICOS BANCA SPA');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (50,'03059','BANCA CIS SPA'),
 (51,'03060','BANCA BRIGNONE'),
 (52,'03061','CITIBANK INTERNATIONAL PLC'),
 (53,'03062','BANCA MEDIOLANUM SPA'),
 (54,'03064','BANCA BOVIO CALDERARI SPA'),
 (55,'03067','BANCA CARIME SPA'),
 (56,'03069','BANCA INTESA SPA'),
 (57,'03073','BHW BAUSPARKASSE A. G.'),
 (58,'03074','FRANFINANCE SA'),
 (59,'03075','BANCA GENERALI SPA'),
 (60,'03078','BANCA DELL\'ARTIGIANATO E DELL\'INDUSTRIA SPA'),
 (61,'03081','BAYERISCHE HYPO UND VEREINSBANK AG'),
 (62,'03083','BANCA LOMBARDA PRIVATE INVESTMENT SPA'),
 (63,'03084','BANCA CESARE PONTI'),
 (64,'03085','CATERPILLAR FINANCIAL CORPORATION FSAEF DE CREDITO'),
 (65,'03086','BANCA D\'INTERMEDIAZIONE MOBILIARE IMI SPA'),
 (66,'03087','BANCA FINNAT EURAMERICA SPA'),
 (67,'03089','CREDIT SUISSE (ITALY) SPA'),
 (68,'03091','BANK OF AMERICA INTERNATIONAL LIMITED'),
 (69,'03093','BANK OF CHINA'),
 (70,'03095','COMMERZBANK A. G.'),
 (71,'03097','AAREAL BANK AG'),
 (72,'03099','FINEMIRO BANCA SPA'),
 (73,'03101','BANQUE PSA FINANCE HOLDING SA');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (74,'03102','BANCA ALETTI & C. BANCA DI INVESTIMENTO MOBILIARE SPA'),
 (75,'03103','RENAULT CREDIT INTERNATIONAL SA'),
 (76,'03104','DEUTSCHE BANK SPA'),
 (77,'03105','VOLKSWAGEN BANK GMBH'),
 (78,'03109','DIEBOLD COMPUTER LEASING DCL SA'),
 (79,'03110','FARBANCA SPA'),
 (80,'03111','BANCA LOMBARDA E PIEMONTESE SPA'),
 (81,'03115','FINDOMESTIC BANCA SPA'),
 (82,'03116','BANCA DEL CIMINO'),
 (83,'03119','UNIBANCA SPA'),
 (84,'03123','AGRILEASING BANCA PER IL LEASING DELLE BANCA DI CREDITO COOPERATIVO CASSA RURALE'),
 (85,'03124','BANCA DEL FUCINO'),
 (86,'03126','BANCA LEONARDO SPA'),
 (87,'03127','UNIPOL BANCA SPA'),
 (88,'03130','BANCA DELLA PROVINCIA DI NAPOLI'),
 (89,'03131','UNICREDIT BANCA MOBILIARE SPA'),
 (90,'03134','ALPENBANK A. G.'),
 (91,'03135','UNICREDITO ITALIANO SPA'),
 (92,'03136','BANCA DEL LAVORO E DEL PICCOLO RISPARMIO'),
 (93,'03138','BANCA REALE SPA'),
 (94,'03139','BANCA PER LO SVILUPPO DELLA COOPERAZIONE DI CREDITO SPA'),
 (95,'03140','MPS BANCA PERSONALE SPA');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (96,'03141','BANCA DI TREVISO SPA'),
 (97,'03143','MAPLE BANK GMBH FILIALE DI MILANO'),
 (98,'03145','BANCA DEL TITANO SPA'),
 (99,'03147','BANCA PER LA FINANZA ALLE OPERE PUBBLICHE E ALLE INFRASTRUTTURE'),
 (100,'03149','BANCO EMILIANO ROMAGNOLO SPA'),
 (101,'03150','DEUTSCHE BANK MUTUI SPA'),
 (102,'03151','HYPO TIROL BANK AG'),
 (103,'03158','BANCA ADVANTAGE DI INVESTIMENTI E GESTIONI SPA'),
 (104,'03159','INTRA PRIVATE BANK SPA'),
 (105,'03162','MORGAN STANLEY DEAN WITTER BANK LIMITED'),
 (106,'03163','MPS FINANCE BANCA MOBILIARE SPA'),
 (107,'03165','IW BANK SPA'),
 (108,'03167','OSTERREICHISCHE VOLKSBANKEN AG'),
 (109,'03169','ING DIRECT N. V.'),
 (110,'03170','FINANZA & FUTURO BANCA SPA'),
 (111,'03171','ISTITUTO BANCARIO SAMMARINESE SPA'),
 (112,'03174','BANCA SARA BANCA DELLA RETE SPA'),
 (113,'03175','WESTLB AG SUCCURSALE DI MILANO'),
 (114,'03177','BANCASAI SPA'),
 (115,'03178','EURO COMMERCIAL BANK SPA'),
 (116,'03181','BNP PARIBAS SUCCURSALE ITALIA'),
 (117,'03183','BANCA ESPERIA SPA');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (118,'03185','BANCA IFIGEST SPA'),
 (119,'03186','BNCA 24 7 SPA'),
 (120,'03187','BANQUE CORTAL'),
 (121,'03189','NATEXIS BANQUES POPULAIRES SUCCURSALE DI MILANO'),
 (122,'03190','EUROBANCA PRIVATA SPA'),
 (123,'03191','FINCONSUMO BANCA SPA'),
 (124,'03194','BANCO DESIO TOSCANA SPA'),
 (125,'03195','BANCA COMMERCIALE SAMMARINESE SPA'),
 (126,'03197','BANCA DEL GOTTARDO ITALIA SPA'),
 (127,'03198','UNICREDIT BANCA PER LA CASA SPA'),
 (128,'03199','ARCA BIM SPA'),
 (129,'03200','BANCA BIPIELLE CENTROSUD SPA'),
 (130,'03201','BANCA MB SPA'),
 (131,'03202','ANTONVENETA ABN AMRO BANK SPA'),
 (132,'03203','BANK INSINGER DE BEAUFORT N. V.'),
 (133,'03204','BANCA DI LEGNANO SPA'),
 (134,'03205','BANCA IFIS SPA'),
 (135,'03206','THE ROYAL BANK OF SCOTLAND SUCCURSALE DI MILANO'),
 (136,'03207','CAPITALIA SPA'),
 (137,'03209','BANCA BSI ITALIA SPA'),
 (138,'03210','BANCA MPS LEASING & FACTORING'),
 (139,'03211','BANCA PATRIMONI E INVESTIMENTI SPA'),
 (140,'03213','BANCA PRIMAVERA SPA');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (141,'03214','XELION BANCA SPA'),
 (142,'03216','BANCA 2000 SPA'),
 (143,'03217','EUROHYPO AKTIENGESELLSCHAFT AG'),
 (144,'03218','CLARIMA BANCA SPA CLARIMA SPA'),
 (145,'03221','BANCA BNL INVESTIMENTI SPA'),
 (146,'03223','UNICREDIT PRIVATE BANKING SPA'),
 (147,'03225','BANCA CENTRALE DELLA REPUBBLICA DI SAN MARINO'),
 (148,'03226','UNICREDIT BANCA D\'IMPRESA SPA'),
 (149,'03227','CNH CAPITAL EUROPE'),
 (150,'03229','BANCA MODENESE SPA'),
 (151,'03230','DEPFA BANK PLC'),
 (152,'03231','BANCO DESIO LAZIO SPA'),
 (153,'03235','BANCA DI SCONTO E CONTI CORRENTIDI SANTA MARIA CAPUA VETERE'),
 (154,'03237','BANCA PARTNER SPA'),
 (155,'03239','BANCA INTESA PRIVATE BANKING SPA'),
 (156,'03240','BANCA DI TRENTO E BOLZANO'),
 (157,'03241','BANQUE POPULAIRE COTE D\'AZUR'),
 (158,'03242','BANCO DI LUCCA SPA'),
 (159,'03243','STATE STREET BANK GMBH'),
 (160,'03244','BANCA DI VALLE CAMONICA'),
 (161,'03245','CREDITO VERONESE SPA'),
 (162,'03250','BANCA EUROMOBILIARE MILANO'),
 (163,'03251','UNIPOL MERCHANT SPA');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (164,'03253','BANCA FEDERICO DEL VECCHIO'),
 (165,'03257','HYPO REAL ESTATE BANK INTERNATIONAL'),
 (166,'03258','BANCA ALBERTINI SYZ & C. SPA'),
 (167,'03259','NORDEST BANCA SPA'),
 (168,'03262','ASSET BANCA SPA'),
 (169,'03263','IBL BANCA ISTITUTO BANCARIO DEL LAVORO SPA'),
 (170,'03265','BANCA PROMOS SPA'),
 (171,'03266','BANCA ARNER (ITALIA) SPA'),
 (172,'03267','BANCA GALILEO SPA'),
 (173,'03268','BANCA SELLA SPA'),
 (174,'03269','BANCA DELLA NUOVA TERRA SPA'),
 (175,'03273','CREDITO DI ROMAGNA SPA'),
 (176,'03275','BANCA EUROSISTEMI SPA'),
 (177,'03284','BANCA INDUSTRIALE GALLARATESE'),
 (178,'03291','BANCA ITALO ROMENA'),
 (179,'03296','BANCA FIDEURAM SPA MILANO'),
 (180,'03300','BANCA DELLA CIOCIARIA'),
 (181,'03312','BANCA MERCANTILE ITALIANA'),
 (182,'03328','BANCA NAZIONALE DELL\'AGRICOLTURA'),
 (183,'03332','BANCA PASSADORE & C.'),
 (184,'03336','CREDITO BERGAMASCO'),
 (185,'03376','BANCA SAN PAOLO DI BRESCIA'),
 (186,'03380','BANK OF AMERICA N. A.'),
 (187,'03381','BANK SEPAH');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (188,'03388','BANCA STABIESE'),
 (189,'03400','BANCA TOSCANA SPA'),
 (190,'03418','BANKERS TRUST INTERNATIONAL PLC'),
 (191,'03424','BANCO DI CHIAVARI E DELLA RIVIERA LIGURE'),
 (192,'03425','BANCO DI CREDITO P. AZZOAGLIO'),
 (193,'03428','BANCO DI CREDITO SICILIANO'),
 (194,'03432','CALYON CORPORATE AND INVESTMENT BANK'),
 (195,'03440','BANCO DI DESIO E DELLA BRIANZA'),
 (196,'03456','BANCAPULIA SPA'),
 (197,'03465','BANCO DO BRASIL'),
 (198,'03475','ING BANK N. V.'),
 (199,'03479','BNP PARIBAS SECURITIES SERVICES SUCCURSALE DI MILANO'),
 (200,'03481','CITCO BANK NEDERLAND N. V.'),
 (201,'03482','RABOBANK NEDERALND COOPERATIEVE CENTRALE RAIFFEISEN'),
 (202,'03486','BANCO VALDOSTANO A. BERARD & C.'),
 (203,'03487','THE BANK OF TOKYO MITSUBISHI LTD MILANO BRANCH'),
 (204,'03488','CASSA LOMBARDA'),
 (205,'03489','MIZUHO CORPORATE BANK LTD'),
 (206,'03492','CASSA SAN GIACOMO SPA'),
 (207,'03493','CASSA CENTRALE RAIFFEISEN DELL\'ALTO ADIGE SPA'),
 (208,'03494','JPMORGAN CHASE BANK');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (209,'03497','CREDIT LYONNAIS'),
 (210,'03500','BANCO DI BRESCIA SAN PAOLO CAB SPA'),
 (211,'03512','CREDITO ARTIGIANO'),
 (212,'03524','CREDITO COMMERCIALE TIRRENO'),
 (213,'03530','CREDITO INDUSTRIALE SAMMARINESE SERRAVALLE (RSM)'),
 (214,'03556','ROLO BANCA 1473 SPA'),
 (215,'03561','ABC INTERNATIONAL BANK PLC MILANO'),
 (216,'03563','DRESDNER BANK A. G. MILANO'),
 (217,'03566','CITIBANK N. A.'),
 (218,'03567','MORGAN GUARANTY TRUST COMPANY OFNEW YORK'),
 (219,'03576','BANCO BILBAO VIZCAYA ARGENTARIA SA'),
 (220,'03583','BANQUE WORMS'),
 (221,'03589','RASBANK MILANO'),
 (222,'03593','SOCIETE\' GENERALE'),
 (223,'03595','FORTIS BANK SA NV'),
 (224,'03598','U. B. A. E. (ARAB ITALIAN BANK)'),
 (225,'03599','CASSA CENTRALE CASSE RURALI TRENTINE BANCA DI CREDITO COOPERATIVO NORD EST SPA'),
 (226,'05000','ISTITUTO CENTRALE DELLE BANCHE POPOLARI ITALIANE'),
 (227,'05010','JULIUS BAER CREVAL PRIVATE BANKING SPA'),
 (228,'05012','BANCA AGRICOLA DI CEREA SPA'),
 (229,'05013','BANCA VALORI SPA');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (230,'05015','BANCA POPOLARE PROVINCIALE LECCHESE SCRL P. A.'),
 (231,'05018','BANCA POPOLARE ETICA SCARL'),
 (232,'05023','BANCA POPOLARE DI SVILUPPO SCPA'),
 (233,'05024','BANCA AGRICOLA MANTOVANA SPA'),
 (234,'05025','BANCA FARNESE SCPARL'),
 (235,'05026','BANCHE POPOLARI UNITE SCRL'),
 (236,'05036','BANCA AGRICOLA POPOLARE DI RAGUSA SCRL'),
 (237,'05040','BANCA ANTONVENETA'),
 (238,'05044','BANCA CATTOLICA SPA'),
 (239,'05048','BANCA POPOLARE COMMERCIO E INDUSTRIA'),
 (240,'05060','BANCA COOPERATIVA CATTOLICA'),
 (241,'05080','BANCA DI IMOLA SPA'),
 (242,'05104','BANCA POPOLARE DEL LAZIO SCRL'),
 (243,'05116','BANCA COOPERATIVA VALSABBINA'),
 (244,'05132','BANCA NUOVA SPA'),
 (245,'05141','BANCA DI CREDITO POPOLARE DI SIRACUSA'),
 (246,'05142','BANCA DI CREDITO POPOLARE DI TORRE DEL GRECO'),
 (247,'05144','COOPERBANCA SPA'),
 (248,'05156','BANCA DI PIACENZA'),
 (249,'05164','BANCA POPOLARE DI LODI'),
 (250,'05188','BANCO POPOLARE DI VERONA E NOVARA SCRL'),
 (251,'05200','BANCA POPOLARE DI BELPASSO');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (252,'05204','BANCA POPOLARE DI MANTOVA SPA'),
 (253,'05216','CREDITO VALTELLINESE'),
 (254,'05228','BANCA POPOLARE DI CREMA SPA'),
 (255,'05232','BANCA POPOLARE DI LAJATICO'),
 (256,'05244','BANCA POPOLARE ANDRIESE'),
 (257,'05248','BANCA NUOVA SPA'),
 (258,'05256','BANCA POPOLARE DI CROTONE SPA'),
 (259,'05262','BANCA POPOLARE PUGLIESE'),
 (260,'05296','BANCA POPOLARE DI FONDI'),
 (261,'05297','BANCA POPOLARE DEL FRUSINATE FROSINONE'),
 (262,'05308','BANCA POPOLARE DI ANCONA SPA'),
 (263,'05314','BANCA POPOLARE CAMPANA SPA'),
 (264,'05332','NUOVA BANCA MEDITERRANEA SPA'),
 (265,'05336','BANCA POPOLARE FRIULADRIA SPA'),
 (266,'05352','BANCA POPOLARE DI TODI SPA'),
 (267,'05360','BANCA POPOLARE UDINESE'),
 (268,'05372','BANCA POPOLARE DEL CASSINATE'),
 (269,'05385','BANCA POPOLARE DI PUGLIA E BASILICATA'),
 (270,'05387','BANCA POPOLARE DELL\'EMILIA ROMAGNA'),
 (271,'05390','BANCA POPOLARE DELL\'ETRURIA E DEL LAZIO'),
 (272,'05392','BANCA DELLA CAMPANIA SPA'),
 (273,'05398','BANCA POPOLARE DEL MATERANO SPA');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (274,'05408','BANCA POPOLARE DI ABBIATEGRASSO SPA'),
 (275,'05414','BANCA POPOLARE DI APRILIA SPA'),
 (276,'05418','VENETO BANCA SCPARL'),
 (277,'05424','BANCA POPOLARE DI BARI'),
 (278,'05428','BANCA POPOLARE DI BERGAMO SPA'),
 (279,'05437','BIPOP CARIRE SPA'),
 (280,'05460','BANCA POPOLARE DELLA PROVINCIA DI TREVISO SPA'),
 (281,'05484','BANCA DI CIVIDALE SPA'),
 (282,'05496','BANCA POPOLARE DI CORTONA'),
 (283,'05512','BANCA POPOLARE DI CREMONA'),
 (284,'05526','BANCO DI SAN GIORGIO SPA'),
 (285,'05544','BANCA POPOLARE JONICA GROTTAGLIE'),
 (286,'05548','BANCA POPOLARE DI INTRA SCARL'),
 (287,'05550','BANCA POPOLARE DI LANCIANO E SULMONA SPA'),
 (288,'05556','BANCA POPOLARE DI LUINO E DI VARESE'),
 (289,'05572','BANCA POPOLARE DI MAROSTICA'),
 (290,'05584','BANCA POPOLARE DI MILANO'),
 (291,'05597','BANCA POPOLARE DI MONZA E BRIANZA MONZA'),
 (292,'05600','BANCA POPOLARE DI NAPOLI SPA'),
 (293,'05602','BANCA POPOLARE VESUVIANA'),
 (294,'05608','BANCA POPOLARE DI NOVARA SPA');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (295,'05616','BANCA POPOLARE VENETA'),
 (296,'05618','BANCA POPOLARE DI TRIESTE SCRL'),
 (297,'05630','BANCA BIPIELLE NETWORK SPA'),
 (298,'05640','BANCA POPOLARE DI RAVENNA SPA'),
 (299,'05650','BANCA POPOLARE DI ROMA SPA'),
 (300,'05652','BANCA POPOLARE DI SAN FELICE SUL PANARO'),
 (301,'05676','BANCA DI SASSARI SPA'),
 (302,'05696','BANCA POPOLARE DI SONDRIO'),
 (303,'05700','BANCA POPOLARE DI RIETI'),
 (304,'05704','BANCA POPOLARE DI SPOLETO SPA'),
 (305,'05728','BANCA POPOLARE DI VICENZA SCPARL'),
 (306,'05748','BANCA POPOLARE DELL\'ADRIATICO SPA'),
 (307,'05764','BANCA POPOLARE DI SALERNO'),
 (308,'05772','BANCA POPOLARE SANT\'ANGELO SCRL'),
 (309,'05776','BANCA POPOLARE SANTA VENERA'),
 (310,'05787','BANCA MERIDIANA'),
 (311,'05792','BANCA POPOLARE VALCONCA'),
 (312,'05856','BANCA POPOLARE DELL\'ALTO ADIGE'),
 (313,'06000','IST. CENTRALE DELLE BANCHE POPOLARI ITALIANE SEDE ROMA'),
 (314,'06005','SICILCASSA SPA'),
 (315,'06010','CASSA DEI RISPARMI DI FORLI\'SPA'),
 (316,'06015','CASSA DI RISPARMI DI LIVORNO SPA');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (317,'06020','CARIPRATO CASSA DI RISPARMIO DI PRATO SPA'),
 (318,'06030','CASSA DI RISPARMIO DELLA SPEZIA SPA'),
 (319,'06035','CASSAMARCA SPA'),
 (320,'06040','CARISPAQ CASSA DI RISP. DELLA PROV. DELL\'AQUILA SPA'),
 (321,'06045','CASSA DI RISPARMIO DI BOLZANO SPA'),
 (322,'06050','CASSA DI RISPARMIO DELLA PROVINCIA DI CHIETI SPA'),
 (323,'06055','BANCA DELLE MARCHE SPA'),
 (324,'06060','TERCAS CASSA DI RISPARMIO DELLA PROVINCIA DI TERAMO SPA'),
 (325,'06065','CASSA DI RISPARMIO DELLA PROVINCIA DI VITERBO SPA'),
 (326,'06067','CASSA DI RISPARMIO DELLA REPUBBLICA DI SAN MARINO'),
 (327,'06070','CARIPLO SPA CASSA DI RISPARMIO DELLE PROVINCIE LOMBARDE'),
 (328,'06075','CASSA DI RISPARMIO DI ALESSANDRIA SPA'),
 (329,'06080','CASSA DI RISPARMIO DI ASCOLI PICENO SPA'),
 (330,'06085','CASSA DI RISPARMIO DI ASTI SPA'),
 (331,'06090','BIVERBANCA SPA'),
 (332,'06095','CASSA DI RISPARMIO DI BRA SPA'),
 (333,'06100','CASSA DI RISPARMIO DI CALABRIA ELUCANIA SPA'),
 (334,'06105','CASSA RISPARMIO CARPI SPA');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (335,'06110','CASSA DI RISPARMIO DI CARRARA SPA'),
 (336,'06115','CASSA DI RISPARMIO DI CENTO SPA'),
 (337,'06120','CASSA DI RISPARMIO DI CESENA SPA'),
 (338,'06125','CASSA DI RISPARMIO DI CITTA\' DI CASTELLO SPA'),
 (339,'06130','CASSA DI RISPARMIO DI CIVITAVECCHIA SPA'),
 (340,'06140','CASSA DI RISPARMIO DI FABRIANO E CUPRAMONTANA SPA'),
 (341,'06145','CARIFANO CASSA DI RISPARMIO DIFANO SPA'),
 (342,'06150','CASSA DI RISPARMIO DI FERMO SPA'),
 (343,'06155','CASSA DI RISPARMIO DI FERRARA SPA'),
 (344,'06160','CASSA DI RISPARMIO DI FIRENZE SPA'),
 (345,'06165','CASSA DI RISPARMIO DI FOLIGNO SPA'),
 (346,'06170','CASSA DI RISPARMIO DI FOSSANO SPA'),
 (347,'06175','BANCA CARIGE SPA CASSA DI RISPARMIO DI GENOVA E IMPERIA'),
 (348,'06180','CASSA DI RISPARMIO DI GORIZIA SPA'),
 (349,'06195','CARILO CASSA DI RISPARMIO DI LORETO SPA'),
 (350,'06200','CASSA DI RISPARMIO DI LUCCA SPA'),
 (351,'06205','BANCA DI ROMAGNA SPA'),
 (352,'06220','CASSA DI RISPARMIO DI ORVIETO SPA'),
 (353,'06225','CASSA DI RISPARMIO DI PADOVA E ROVIGO SPA');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (354,'06230','CASSA DI RISPARMIO DI PARMA E PIACENZA'),
 (355,'06235','BANCA DELL\'UMBRIA 1462 SPA'),
 (356,'06245','BANCA CARIPE SPA'),
 (357,'06255','CASSA DI RISPARMIO DI PISA SPA'),
 (358,'06260','CASSA DI RISPARMIO DI PISTOIA E PESCIA SPA'),
 (359,'06265','CARIPUGLIA SPA'),
 (360,'06270','CASSA DI RISPARMIO DI RAVENNA SPA'),
 (361,'06280','CASSA DI RISPARMIO DI RIETI SPA'),
 (362,'06285','CASSA DI RISPARMIO DI RIMINI SPA'),
 (363,'06295','CASSA DI RISPARMIO DI SALUZZO SPA'),
 (364,'06300','CASSA DI RISPARMIO DI SAN MINIATO SPA'),
 (365,'06305','BANCA CASSA DI RISPARMIO DI SAVIGLIANO SPA'),
 (366,'06310','CASSA DI RISPARMIO DI SAVONA SPA'),
 (367,'06315','CASSA DI RISPARMIO DI SPOLETO SPA'),
 (368,'06320','BANCA CRT CASSA DI RISPARMIO DI TORINO SPA'),
 (369,'06325','BANCA CASSA DI RISPARMIO DI TORTONA SPA'),
 (370,'06330','UNICREDIT BANCA SPA DIREZIONE REGIONALE VENETO OCCIDENTALE'),
 (371,'06335','CASSA DI RISPARMIO DI TRIESTE BANCA SPA'),
 (372,'06340','FRIULCASSA SPA CASSA DI RISPARMIO REGIONALE');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (373,'06345','CASSA DI RISPARMIO DI VENEZIA SPA'),
 (374,'06355','CASSA DI RISPARMIO DI VERONA, VICENZA, BELLUNO E ANCONA BANCA'),
 (375,'06365','BANCA CRV CASSA DI RISPARMIO DI VIGNOLA SPA'),
 (376,'06370','CASSA DI RISPARMIO DI VOLTERRA SPA'),
 (377,'06375','CASSA DI RISPARMIO DI MIRANDOLA SPA'),
 (378,'06380','CASSA DI RISPARMIO DI TERNI E NARNI SPA'),
 (379,'06385','CASSA DI RISPARMIO IN BOLOGNA SPA'),
 (380,'06390','INTESA GESTIONE CREDITI SPA'),
 (381,'06906','BANCA REGIONALE EUROPEA SPA'),
 (382,'06915','BANCA DEL MONTE DI LUCCA SPA'),
 (383,'06930','BANCA MONTE PARMA SPA'),
 (384,'07004','BANCA DI CREDITO COOPERATIVO DI LISSONE SCRL'),
 (385,'07010','BANCA DI CREDITO COOPERATIVO DI MAIERATO CZ'),
 (386,'07012','BANCA DI CREDITO COOPERATIVO DI BARI SCRL'),
 (387,'07017','BANCA DI CREDITO COOPERATIVO DELCIRCEO'),
 (388,'07026','BANCA DI TERAMO DI CREDITO COOPERATIVO SCRL'),
 (389,'07027','BANCA DI CREDITO COOPERATIVO DI MONOPOLI SCRL P. A.'),
 (390,'07048','ISOLA D\'ELBA BANCA DI CREDITO COOPERATIVO SCPARL');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (391,'07049','BANCA DI CREDITO COOPERATIVO DEL GOLFO DI GELA SCPARL'),
 (392,'07053','BIESSE BANCA SAMBENEDETTESE CREDITO COOPERATIVO SCPARL'),
 (393,'07056','BANCA DI CREDITO COOPERATIVO DELL\'ALTA MURGIA SCPARL'),
 (394,'07057','CREDITO COOPERATIVO INTERPROVINCIALE VENETO SCARL'),
 (395,'07058','BANCA REGGIANA CREDITO COOPERATIVO SCRL'),
 (396,'07059','BANCA DI CREDITO COOPERATIVO SOFIGE GELA SCARL'),
 (397,'07060','BANCA DI CREDITO COOPERATIVO DEL GARIGLIANO SCRL'),
 (398,'07061','BANCA DI CREDITO COOPERATIVO DELLA PRE SILA SCIGLIANO SCRL'),
 (399,'07062','CREDITO COOPERATIVO MEDIOCASSA RURALE ED ARTIGIANATI SCRL'),
 (400,'07064','BANCA DI CREDITO COOPERATIVO GENOVESE SCRL'),
 (401,'07066','BANCA DI CREDITO COOPERATIVO DEI COMUNI CILENTANI'),
 (402,'07067','BANCA DELLA TUSCIA CREDITO COOP ERATIVO SCRL'),
 (403,'07068','BANCA DI CREDITO COOPERATIVO DI CATANZARO SCRL'),
 (404,'07070','BANCA DI CESENA CREDITO COOPER ATIVO DI CESENA E RONTA'),
 (405,'07071','BANCA DELLA VALSASSINA CREDITO COOPERATIVO SCRL');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (406,'07072','EMIL BANCA CREDITO COOPERATIVO BOLOGNA SCRL'),
 (407,'07073','BANCA ROMAGNA CENTRO CREDITO COOEPRATIVO SCRL'),
 (408,'07074','BANCA DI MONASTIER E DEL SILE CREDITO COOPERATIVO SCRL'),
 (409,'07075','BANCA TRASIMENO ORVIETANO CREDITO COOPERATIVO SCRL'),
 (410,'07076','BANCA CREMASCA CREDITO COOPERATIVO SCRL'),
 (411,'07077','CASSA RURALE DEL CREMASCO BANCA DI CREDITO COOEPRATIVO SCRL'),
 (412,'07078','BANCA DIC REDITO COOPERATIVO DEI CASTELLI E DEGLI IBLEI SCRL'),
 (413,'07080','CREDITO ETNEO BANCA DI CREDITOCOOEPRATIVO SCRL'),
 (414,'07082','CREDITO COOPERATIVO BOLOGNESE SCARL'),
 (415,'07083','BANCA DI CREDITO COOPERATIVO PRIVERNATE SCPARL'),
 (416,'07084','BANCA DI CREDITO COOPERATIVO DELLA MARCA SCRL'),
 (417,'07085','CREDITO COOPERATIVO FRIULI SCRL'),
 (418,'07086','BANCA DI CREDITO COOPERATIVO DELL\'ADRIATICO TERAMANO SCRL'),
 (419,'07087','BANCA DI TARANTO BANCA DI CREDITO COOPERATIVO'),
 (420,'07088','BANCA DI PERUGIA E VALTIBERINA CREDITO COOPERATIVO SCARL'),
 (421,'07089','BANCA DI CREDITO COOPERATIVO DI TERNI E DELLA VALNERINA SCPARL');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (422,'07090','BANCA MALATESTIANA CREDITO COOPERATIVO SCRL'),
 (423,'07091','BANCA DI CREDITO COOPERATIVO DELLAMETINO SCARL'),
 (424,'07092','BANCA DI CREDITO COOPERATIVO DEI CASTELLI ROMANI'),
 (425,'07093','BANCA DI CREDITO COOPERATIVO DEL NORD BARESE'),
 (426,'07094','BANCA DI CREDITO COOPERATIVO DI MASSAFRA'),
 (427,'07095','BANCA APUANA CREDITO COOPERATIVO DI MASSA CARRARA SCARL'),
 (428,'07096','BANCA DI CREDITO COOPERATIVO DI CAGLIARI'),
 (429,'07530','MONTE DI CREDITO SU PEGNO SANT\'AGATA DI CATANIA'),
 (430,'07535','BANCA DEL MONTE DI FOGGIA SPA'),
 (431,'07601','POSTE ITALIANE SPA'),
 (432,'07602','CASSA DEPOSITI E PRESTITI'),
 (433,'08000','ICCREA BANCA SPA ISTITUTO CENTRALE DEL CREDITO COOPERATIVO'),
 (434,'08001','MANTOVABANCA 1896 CREDITO COOPERATIVO SCRL'),
 (435,'08003','CREDITO COOPERATIVO VALDINIEVOLE'),
 (436,'08010','CASSA RAIFFEISEN VAL BADIA SCRL'),
 (437,'08011','CASSA RURALE BASSA VALLAGARINA BANCA DI CREDITO COOPERATIVO SCPARL'),
 (438,'08013','CASSA RURALE DI ALDENO E CADINE BANCA DI CREDITO COOPERATIVO SCPARL');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (439,'08015','CASSA RAIFFEISEN DI ANDRIANO SCRL'),
 (440,'08016','CASSA RURALE DI ARCO GARDA TRENTINO BANCA DI CREDITO COOPERATIVO SCPARL'),
 (441,'08019','CASSA RURALE ED ARTIGIANA DI ALBIDONA'),
 (442,'08020','CASSA RAIFFEISEN ALTA PUSTERIA SCRL'),
 (443,'08021','BANCA DI CREDITO COOPERATIVO SUD FRIULI LATISANA SCRL'),
 (444,'08024','CASSA RURALE ALTO CHIESE BANCA DI CREDITO COOPERATIVO SCPAARL'),
 (445,'08026','CASSA RURALE DI LEDRO BANCA DI CREDITO COOPERATIVO SCPAR'),
 (446,'08030','BANCA DI CREDITO COOPERATIVO DI BORGHETTO LODIGIANO SCRL'),
 (447,'08031','CASSA RURALE DI BRENTONICO BANCADI CREDITO COOPERATIVO SCPARL'),
 (448,'08033','CASSA RAIFFEISEN DI BRONZOLO ORASCRL RAIFF. BRANZOLL AUER GMBH'),
 (449,'08035','CASSA RAIFFEISEN DI BRUNICO SCRLRAIFFEISENKASSE BRUNECK GEN. M. B.'),
 (450,'08039','BANCA DI CREDITO COOPERATIVO DI SASSANO SCRL'),
 (451,'08042','CASSA RURALE DI RABBI E CALDES SCRL BANCA DI CREDITO COOPERATIVO'),
 (452,'08043','CASSA RURALE DI CALDONAZZO');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (453,'08055','CASSA RURALE DI CASTELLO TESINO BANCA DI CREDITO COOPERATIVO'),
 (454,'08056','CASSA RAIFFEISEN CASTELROTTO SOC COOP. A R. L.'),
 (455,'08057','CASSA RURALE CENTROFIEMME CAVALESE BANCA DI CREDITO COOPERATIVO SCPARL'),
 (456,'08058','CASSA RURALE DI CAVARENO'),
 (457,'08060','CASSA RAIFFEISEN DI CIARDES SCRL'),
 (458,'08063','CASSA RURALE DI CONDINO'),
 (459,'08065','CASSA RAIFFEISEN DI CORNEDO COLLEPIETRA SCRL'),
 (460,'08066','CASSA RAIFFEISEN ALTA VENOSTA SCRL'),
 (461,'08071','CASSA RURALE ED ARTIGIANA DI VALLEDOLMO'),
 (462,'08078','CASSA RURALE GIUDICARIE VALSABBIA PAGANELLA BANCA DI CREDITO COOPERATIVO SCPARL'),
 (463,'08079','CASSA RURALE BASSA ANAUNIA'),
 (464,'08080','CASSA RAIFFEISEN DI DOBBIACO SCRL RAIFFEISENKASSE TOBLACH GMBH'),
 (465,'08081','CASSA RURALE DI BOLZANO SCRL RAIFFEISENKASSE BOZEN G. M. B. H.'),
 (466,'08083','CASSA RURALE ED ARTIGIANA DI FISCIANO'),
 (467,'08086','BANCA DI CREDITO COOPERATIVO DI FALCONARA MARITTIMA SCRL'),
 (468,'08088','CASSA RURALE DI QUADRA FIAVE\'SCRL BANCA DI CREDITO COOPERATIVO');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (469,'08089','CASSA RAIFFEISEN FIE\' ALLO SCILIAR SCRL'),
 (470,'08091','CASSA RURALE DI FOLGARIA BANCA DI CREDITO COOPERATIVO'),
 (471,'08092','CASSA RURALE DI FONDO BREZ BANCA DI CREDITO COOPERATIVO SCPARL'),
 (472,'08094','CASSA RAIFFEISEN DI FUNES SCRL RAIFFEISENKASSE VILLNOSS G. M. B. H'),
 (473,'08095','CREDITO COOPERATIVO REGGIANO SCRL'),
 (474,'08100','CASSA RURALE DI GIOVO BANCA DI CREDITO COOPERATIVO'),
 (475,'08102','CASSA RURALE DELLA BASSA VALSUGANA BANCA DI CREDITO COOPERATIVO SCPARL'),
 (476,'08107','CASSA RURALE DI ISERA BANCA DI CREDITO COOPERATIVO SCPARL'),
 (477,'08110','CASSA RAIFFEISEN DI LACES SCRL RAIFFEISENKASSE LATSCH G. M. B. H.'),
 (478,'08112','CASSA RAIFFEISEN DI LAGUNDO SCRL'),
 (479,'08113','CASSA RAIFFEISEN BASSA VALL\'ISARCO SCRL'),
 (480,'08114','CASSA RAIFFEISEN DI LAIVES SCRL'),
 (481,'08115','CASSA RAIFFEISEN DI LANA SCR LRAIFFEISENKASSE LANA GEN. M. B. H.'),
 (482,'08117','CASSA RAIFFEISEN DI LASA SCR LRAIFFEISENKASSE LAAS GEN. M. B. H.'),
 (483,'08118','CASSA RURALE DI LAUREGNO');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (484,'08120','CASSA RURALE LAVIS VALLE DI CEMBRA BANCA DI CREDITO COOPERATIVO'),
 (485,'08121','CASSA RURALE DI LEVICO TERME'),
 (486,'08122','CASSA RURALE DELLE MADDALENE BANCA DI CREDITO COOPERATIVO SCPARL'),
 (487,'08123','CASSA RURALE DI LIZZANA BANCA DI CREDITO COOPERATIVO SCPARL'),
 (488,'08126','BANCA DI CREDITO COOPERATIVO DI MONTEPAONE SCRL (CZ)'),
 (489,'08129','BANCA DI CREDITO COOPERATIVO DELBELICE SCRL'),
 (490,'08130','BANCA DI CREDITO COOPERATIVO DI FENIS NUS E SAINT MARCEL'),
 (491,'08132','CASSA RURALE DELLA VALLE DEI LAGHI'),
 (492,'08133','CASSA RAIFFEISEN MERANO SCRL'),
 (493,'08134','CASSA RAIFFEISEN DI MARLENGO SCRL'),
 (494,'08135','CASSA RAIFFEISEN DI MELTINA SCRL RAIFFEISENKASSE MOELTEN GMBH'),
 (495,'08138','CASSA RURALE DI MEZZOCORONA BANCA DI CREDITO COOPERATIVO SCPARL'),
 (496,'08139','CASSA RURALE DI MEZZOLOMBARDO E SAN MICHELE ALL\'ADIGE'),
 (497,'08140','CASSA RURALE VAL DI FASSA E AGORDINO BANCA DI CREDITO COOPERATIVO SCARL'),
 (498,'08145','CASSA RURALE MORI VAL DI GRESTA BANCA DI CREDITO COOPERATIVO SCPARL');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (499,'08147','BANCA DI CREDITO COOPERATIVO DEL POLLINO VIGGIANELLO (PZ) SCRL'),
 (500,'08148','CASSA RURALE MONGUELFO CASIES TESIDO'),
 (501,'08149','BANCA DI CREDITO COOPERATIVO DI BASCIANO'),
 (502,'08154','BANCA DEL CILENTO CREDITO COOPERATIVO CILENTO CENTRALE SCR L'),
 (503,'08155','CASSA RAIFFEISEN DI NALLES SCRL'),
 (504,'08157','CASSA RAIFFEISEN DI NATURNO'),
 (505,'08161','CASSA RAIFFEISEN NOVA LEVANTE SCRL'),
 (506,'08162','CASSA RAIFFEISEN DI NOVA PONENTE ALDINO SCRL'),
 (507,'08163','CASSA RURALE ALTA VALDISOLE E PEJO BANCA DI CREDITO COOPERATIVO SCARL'),
 (508,'08167','CASSA RURALE DI OLLE BANCA DI CREDITO COOPERATIVO SCPARL'),
 (509,'08168','CREDITO COOPERATIVO DELL\'ALTO GARDA SCPARL'),
 (510,'08175','CASSA RAIFFEISEN DI PARCINES SCRL'),
 (511,'08178','CASSA RURALE DI PERGINE VALSUGANA'),
 (512,'08179','CASSA RURALE DI PINZOLO'),
 (513,'08182','CASSA RAIFFEISEN WIPPTAL SCRL'),
 (514,'08183','CASSA RAIFFEISEN PRATO ALLO STELVIO SCRL'),
 (515,'08184','CASSA RURALE DI FIEMME BANCA DI CREDITO COOPERATIVO SCPARL');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (516,'08186','BANCA ATESTINA DI CREDITO COOPERATIVO SCRL'),
 (517,'08187','CASSA RURALE DI RENON SCRL RAIFFEISENKASSE RITTEN G. M. B. H.'),
 (518,'08189','BANCA DI CREDITO COOPERATIVO DELLA VALLE DEL TRIGNO'),
 (519,'08191','BANCA DI CREDITO COOPERATIVO DI'),
 (520,'08199','CASSA RURALE DI RESIA'),
 (521,'08200','CASSA RURALE NOVELLA E ALTA ANAUNIA BANCA DI CREDITO COOPERATIVO SCPARL'),
 (522,'08201','CASSA RAIFFEISEN DI RIFIANO CAINES SCRL'),
 (523,'08206','CASSA RURALE DI RONCEGNO'),
 (524,'08209','CASSA RURALE DI ROVERE\'DELLA LUNA'),
 (525,'08210','CASSA RURALE DI ROVERETO BANCA DI CREDITO COOPERATIVO SCARL'),
 (526,'08213','CASSA RURALE ED ARTIGIANA DI S. VITTORE DEL LAZIO'),
 (527,'08214','CREDITO COOPERATIVO INTERPROVINCIALE LOMBARDO SCRL'),
 (528,'08220','CASSA RURALE DI SALORNO'),
 (529,'08226','CASSA RAIFFEISEN DI SAN MARTINO IN PASSIRIA SCRL'),
 (530,'08231','CASSA RURALE DI ULTIMO S. PANCASSA RURALE ED ARTIGIANAZIO LAUREGNO SCRL'),
 (531,'08232','CASSA RURALE DI SAONE BANCA DI CREDITO COOPERATIVO SCPARL');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (532,'08233','CASSA RAIFFEISEN VAL SARENTINO SCRL'),
 (533,'08234','CASSA RAIFFEISEN DI SCENA SCRL RAIFFEISENKASSE SCHENNA GEN. M. BH'),
 (534,'08238','CASSA RAIFFEISEN DI SELVA DI VAL GARDENA SCRL'),
 (535,'08239','CASSA RAIFFEISEN DI SENALES SCRLRAIFFEISENKASSE SCHNALS G. M. B. H.'),
 (536,'08244','CASSA RAIFFEISEN SILANDRO SCRL RAIFFEISENKASSE SCHLANDERS GMBH'),
 (537,'08245','CASSA RURALE DI SOPRAMONTE'),
 (538,'08248','CASSA RURALE DI SPIAZZO'),
 (539,'08249','CASSA RAIFFEISEN STILVES TRENS SCRL RAIFFEISENKASSE STILFES'),
 (540,'08251','CASSA RURALE DI STREMBO'),
 (541,'08252','CASSA RURALE CENTRO VALSUGANA DI SPERA, STRIGNO E TELVE BANCA DI CREDITO COOPERA'),
 (542,'08255','CASSA RAIFFEISEN OLTRADIGE SCRL RAIFFEISENKASSE UBERETSCH GMBH'),
 (543,'08258','CREDITO COOPERATIVO CENTRO CALABRIA SCRL'),
 (544,'08263','CASSA RURALE D\'ANAUNIA BANCA DI CREDITO COOPERATIVO SCPARL'),
 (545,'08264','CASSA RURALE DI TASSULLO E NANNO'),
 (546,'08269','CASSA RAIFFEISEN DI TERLANO SCRL');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (547,'08271','CASSA RURALE DI TESERO E PANCHIA\''),
 (548,'08273','CASSA RAIFFEISEN DI TESIMO SCRL'),
 (549,'08276','CASSA RURALE DI TIONE, RAGOLI E MONTAGNE BANCA DI CREDITO COOPERATIVO SCPARL'),
 (550,'08277','CASSA RAIFFEISEN DI TIRES SCRL'),
 (551,'08278','CASSA RURALE DI TIROLO'),
 (552,'08279','CASSA RURALE VALLI DI PRIMIERO E VANOI BANCA DI CREDITO COOPERATIVO'),
 (553,'08281','CASSA RAIFFEISEN DI TUBRE SCRL'),
 (554,'08282','CASSA RURALE DI TUENNO VAL DI NON BANCA DI CREDITO COOPERATIVO SCPARL'),
 (555,'08284','BANCA DI CREDITO COOPERATIVO DELL\'OLTREPO\' PAVESE SCRL'),
 (556,'08285','CASSA RAIFFEISEN TURES AURINA SCRL'),
 (557,'08295','CASSA RAIFFEISEN DI VANDOIES SOC. COOP. A RESP. L.'),
 (558,'08296','CASSA RURALE DI VERMIGLIO'),
 (559,'08301','CASSA RURALE DEL LOMASO BANCA DI CREDITO COOPERATIVO'),
 (560,'08302','CASSA RAIFFEISEN DI VILLABASSA SCRL RAIFFEISENKASSE NIEDERDOR'),
 (561,'08304','CASSA RURALE DI TRENTO BANCA DI CREDITO COOPERATIVO SCPARL'),
 (562,'08305','CASSA RURALE ALTA VALLAGARINA');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (563,'08307','CASSA RURALE DELLA VALLE ISARCO'),
 (564,'08309','BANCA DI ROMANO E S. CATERINA CREDITO COOPERATIVO SCARL'),
 (565,'08311','BENACO BANCA CREDITO COOPERATIVO COSTERMANO SCARL'),
 (566,'08315','BANCA DI CREDITO COOPERATIVO DI MARANO DI VALPOLICELLA (VR) SCRL'),
 (567,'08316','CASSA RURALE PINETANA FORNACE E SEREGNANO BANCA DI CREDITO COOPERATIVO SCPARL'),
 (568,'08320','BANCA DI CREDITO COOPERATIVO DI ALTAVILLA SILENTINA E CALABRITTO'),
 (569,'08321','BANCA DI CREDITO COOPERATIVO \"DELLA PIANURA BOLOGNESE\"MOLINELLA BO'),
 (570,'08322','BANCA VERONESE CREDITO COOPERATIVO DI CONCAMARISE SCRL'),
 (571,'08324','BANCA CENTROPADANA CREDITO COOPERATIVO SCRL'),
 (572,'08325','BANCA DEL MUGELLO CREDITO COOPERATIVO SCRL'),
 (573,'08326','BANCA DI CREDITO COOPERATIVO \"DELLA CATTEDRALE\" ADRIA'),
 (574,'08327','BANCA DI CREDITO COOPERATIVO DI ROMA SCRL'),
 (575,'08329','BANCA DI CREDITO COOPERATIVO DELL\'ALTA BRIANZA ALZATE BRIANZA SCRL'),
 (576,'08330','BANCA DI CREDITO COOPERATIVO DELLA BASSA FRIULANA SCRL');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (577,'08331','BANCA DI CREDITO COOPERATIVO DELL\'ALTO RENO (BO) SCRL'),
 (578,'08332','BANCA PICENA TRUENTINA CREDITO COOPERATIVO'),
 (579,'08334','BANCA DI CREDITO COOPERATIVO S. FELICITA DI AFFILE (ROMA)'),
 (580,'08338','BANCA DI CREDITO COOPERATIVO DI ALBEROBELLO'),
 (581,'08340','CASSA PADANA BANCA DI CREDITO COOPERATIVO SCRL'),
 (582,'08341','BANCA DI CREDITO COOPERATIVO DI ALTOFONTE SCRI'),
 (583,'08342','BANCA DI CREDITO COOPERATIVO DI AQUARA SCRL'),
 (584,'08344','BANCA DI CREDITO COOPERATIVO DI ANAGNI'),
 (585,'08345','BANCA DI ANGHIARI E STIA CREDITO COOPERATIVO SCRL'),
 (586,'08351','BANCASCIANO CREDITO COOPERATIVO SCRL'),
 (587,'08354','BANCA DI CREDITO COOPERATIVO DI AVETRANA (TA) SCRL'),
 (588,'08356','BANCA DI CREDITO COOPERATIVO PORDENONESE SCRL'),
 (589,'08358','BANCA DI CREDITO COOPERATIVO DI ALBERGHI DI PESCIA'),
 (590,'08362','BANCA DI CREDITO COOPERATIVO DI ARBOREA'),
 (591,'08365','BANCA DI CREDITO COOPERATIVO DELL\'ALTO TIRRENO DELLA CALABRIA (CS) SCRL'),
 (592,'08374','BANCA DI CREDITO COOPERATIVO DI BARLASSINA (MI) SCRL');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (593,'08375','BANCA DI CREDITO COOPERATIVO DI BASILIANO SCRL'),
 (594,'08378','CASSA RURALE ED ARTIGIANA BANCA DI CREDITO COOEPRATIVO DI BATTIPAGLIA SCARL'),
 (595,'08379','BANCA DI CREDITO COOPERATIVO DI BEDIZZOLE TURANO VALVESTINO'),
 (596,'08381','BANCA DI CREDIT0 COOPERATIVO DI BELLEGRA SCRL'),
 (597,'08382','BANCA DI CREDITO COOPERATIVO DI BENE VAGIENNA SCRL (CUNEO)'),
 (598,'08385','BANCA DI CREDITO COOPERATIVO DI BIENTINA'),
 (599,'08386','CASSA RURALE ED ARTIGIANA DI BINASCO CREDITO COOPERATIVO SCRL'),
 (600,'08393','CASSA RURALE ED ARTIGIANA DI BORGO SAN GIACOMO SCRLCREDITO COOPERATIVO'),
 (601,'08396','BANCA DI CREDITO COOPERATIVO DELLA VALTROMPIA SCRL'),
 (602,'08397','CASSA RURALE ED ARTIGIANA DI BOVES BANCA DI CREDITO COOPERATIVO (CN) SCRL'),
 (603,'08399','CASSA RURALE ED ARTIGIANA DI BRENDOLA BANCA DI CREDITO COOPERATIVO SCR'),
 (604,'08404','BANCA DI CREDITO COOPERATIVO DI BUSTO GAROLFO E BUGUGGIATE SCRL'),
 (605,'08406','BANCA DI CREDITO COOPERATIVO DI BARBARANO ROMANO (VT) SCRL'),
 (606,'08407','BANCA DI CREDITO COOPERATIVO DEL VENEZIANO SCRL');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (607,'08409','CASSA RURALE ED ARTIGIANA DI BUONABITACOLO'),
 (608,'08411','BANCA DI CREDITO COOPERATIVO DI COLOBRARO E VALSINNI'),
 (609,'08414','BANCA MOLISANA DI CREDITO COOPERATIVO SCRL'),
 (610,'08416','BANCA DI VERONA CREDITO COOPERATIVO CADIDAVID SCARL'),
 (611,'08422','BANCA DI CREDITO COOPERATIVO DI VERGATO (BO) SCRL'),
 (612,'08425','BANCA DI CREDITO COOPERATIVO DI CAMBIANO'),
 (613,'08427','CREDITO COOPERATIVO FIORENTINO CAMPI BISENZIO SCRL'),
 (614,'08428','BANCA DI CREDITO COOPERATIVO DI CAMPIGLIA DEI BERICI (VI) SCRL'),
 (615,'08429','BANCA DI CREDITO COOPERATIVO DELL\'ALTA PADOVANA SCRL'),
 (616,'08430','CASSA RURALE ED ARTIGIANA DI CANTU\' BANCA DI CREDITO COOPERATIVO SCRL'),
 (617,'08431','BANCA DI CREDITO COOPERATIVO DI CAPACCIO SCRL'),
 (618,'08434','BANCA DI CREDITO COOPERATIVO ABRUZZESE CAPPELLE SUL TAVO SCRL'),
 (619,'08436','BANCA DI CAPRANICA E BASSANO ROMANO CREDITO COOPERATIVO SCRL'),
 (620,'08437','BANCA DI CREDITO COOPERATIVO DELBASSO SEBINO SCRL'),
 (621,'08439','BANCA DI CARAGLIO, DEL CUNEESE E DELLA RIVIERA DEI FIORI C. C. SC');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (622,'08440','BANCA DI CREDITO COOPERATIVO DI CARATE BRIANZA SCRI'),
 (623,'08441','BANCA DI CREDITO COOPERATIVO DI CARAVAGGIO SCRL'),
 (624,'08445','BANCA DI CREDITO COOPERATIVO DI TERRA D\'OTRANTO SCRL'),
 (625,'08446','CREDITO COOPERATIVO AREA PRATESE SCRL'),
 (626,'08448','BANCA DI CREDITO COOPERATIVO DEL BASSO VERONESE SCRL'),
 (627,'08450','BANCA ALPI MARITTIME CREDITO COOPERATIVO CARRU\' SCRL'),
 (628,'08452','BANCA DI CREDITO COOPERATIVO DI CARTURA (PADOVA)'),
 (629,'08453','BANCA DI CREDITO COOPERATIVO DI CARUGATE SCRL'),
 (630,'08454','BANCA CREMONESE CREDITO COOPERATIVO SCRL'),
 (631,'08456','BANCA DI CREDITO COOPERATIVO DI CASAVECCHIA'),
 (632,'08457','BANCA DI CREDITO COOPERATIVO DI CASCIA DI REGGELLO SCARL'),
 (633,'08458','BANCA DI CREDITO COOPERATIVO DI CASCINA'),
 (634,'08460','BANCA DI CREDITO COOPERATIVO DI CASSANO DELLE MURGE E TOLVE SO'),
 (635,'08461','BANCA DI CREDITO COOPERATIVO DI CASTAGNETO CARDUCCI SCRL'),
 (636,'08462','BANCA DI CREDITO COOPERATIVO DELLA ROMAGNA OCCIDENTALE SCRL');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (637,'08466','BANCA DI CREDITO COOPERATIVO DI CASTEL GOFFREDO SCRL'),
 (638,'08469','CASSA RURALE ED ARTIGIANA DI CASTELLANA GROTTE BANCA DI CREDITO COOPERATIVO SCRL'),
 (639,'08472','BANCA DI CREDITO COOPERATIVO DI CASTENASO (BO) SCRL'),
 (640,'08473','BANCA DI CREDITO COOPERATIVO DI CASTIGLIONE MESSER RAIMONDO E PIANELLA SCPARL'),
 (641,'08474','BANCA DI CREDITO COOPERATIVO PICENA SCRL'),
 (642,'08481','CEREABANCA 1897 CREDITO COOPERATIVO SOC. COOP. PER A. R. L.'),
 (643,'08484','BANCA DI CESENA CREDITO COOPERATIVO SCRL'),
 (644,'08485','BANCA DI CHIANCIANO TERME CREDITO COOPERATIVO VAL D\'ORCIA'),
 (645,'08486','BANCA DI CREDITO COOPERATIVO DI PISTOIA SCRL'),
 (646,'08487','BANCA DI CREDITO COOPERATIVO DI CHERASCO SCRL'),
 (647,'08489','BANCA VALDICHIANA CREDITO COOPERATIVO TOSCO UMBRO SCRL'),
 (648,'08490','BANCA DI CREDITO COOPERATIVO DI CIMINNA SCRL'),
 (649,'08491','BANCA DI CREDITO COOPERATIVO DI CIVITANOVA MARCHE E MONTECOSARO'),
 (650,'08492','BANCA DI CREDITO COOPERATIVO DI CITTANOVA SCRI');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (651,'08494','BANCA DI CREDITO COOPERATIVO DEL PARCO NAZIONALE D\'ABRUZZO'),
 (652,'08499','BANCA DI CREDITO COOPERATIVO OROBICA DI BARIANO E COLOGNO AL SERIO (BG)'),
 (653,'08503','BANCA DI CREDITO COOPERATIVO DI CONVERSANO SCRL'),
 (654,'08508','BANCA DI CREDITO COOPERATIVO DI CORINDALDO SCRL'),
 (655,'08509','BANCA DI CREDITO COOPERATIVO DI CENTO CREVALCORE SCRL'),
 (656,'08511','CASSA RURALE ED ARTIGIANA DI CORTINA D\'AMPEZZO E DELLE DOLOMITI CREDITO COOPERAT'),
 (657,'08514','BANCA DI CREDITO COOPERATIVO DI CALCIO E DI COVO'),
 (658,'08515','BANCA DI CREDITO COOPERATIVO DI CREMENO SCRL'),
 (659,'08517','CREDITO COOPERATIVO CASSA RURALE ED ARTIGIANA DI CRETA DI CASTELSANGIOVANNI SCRL'),
 (660,'08519','BANCA DI CREDITO COOPERATIVO DI FANO SCRL'),
 (661,'08522','BANCA DI CREDITO COOPERATIVO DI CAPALBIO'),
 (662,'08530','BANCA DI CREDITO COOPERATIVO DI ALBA LANGHE E ROERO SCRL'),
 (663,'08531','BANCA DI CREDITO COOPERATIVO DI DIPIGNANO'),
 (664,'08532','BANCA DI CREDITO COOPERATIVO DI DOBERDO\' E SAVOGNA SCPAR');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (665,'08537','CREDITO COOPERATIVO CASSA RURALE ED ARTIGIANA DI ERCHIE (BR)'),
 (666,'08538','BANCA DI CREDITO COOPERATIVO CAMUNA (ESINE BS) SCRL'),
 (667,'08540','BANCA DI SAN MARINO SPA'),
 (668,'08542','CREDITO COOPERATIVO RAVENNATE E IMOLESE SCRL'),
 (669,'08549','BANCA DI CREDITO COOPERATIVO DI FILOTTRANO SCRL'),
 (670,'08550','BANCA DI CREDITO COOPERATIVO DI FIUGGI SCRL'),
 (671,'08551','BANCA DI CREDITO COOPERATIVO DI FIUMICELLO ED AIELLO DEL FRIULI'),
 (672,'08553','BANCA DI CREDITO COOPERATIVO DI FLUMERI SCRL'),
 (673,'08554','BANCA DI CREDITO COOPERATIVO DI GAUDIANO DI LAVELLO'),
 (674,'08556','BANCA DI FORLI\' CREDITO COOPERATIVO SCRL'),
 (675,'08561','BANCA DI SALERNO CREDITO COOPERATIVO SCRL'),
 (676,'08562','BANCA DI CREDITO COOPERATIVO DI FORNACETTE SCRL'),
 (677,'08565','BANCA DI CREDITO COOPERATIVO DI BUCCINO'),
 (678,'08572','BANCA DI CREDITO COOPERATVO DI GAMBATESA'),
 (679,'08574','BANCA DI CREDITO COOPERATIVO DI GATTEO SCRL'),
 (680,'08575','BANCA DI CREDITO COOPERATIVO DELL\'AGRO BRESCIANO SCRL');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (681,'08578','BANCA DI CREDITO COOPERATIVO DI GRADARA SCRL'),
 (682,'08586','BANCA DI CREDITO COOPERATIVO DI GHISALBA'),
 (683,'08587','BANCA DI CREDITO COOPERATIVO VALDOSTANA COOPERATIVE DE CREDIT VALDOTAINE SCRL'),
 (684,'08590','BANCA DEL CENTROVENETO CREDITO COOPERATIVO SCARL LONGARE'),
 (685,'08591','BANCA DI CREDITO COOPERATIVO DI IMPRUNETA SCRL'),
 (686,'08592','BANCA DI CREDITO COOPERATIVO DI INZAGO SCRL'),
 (687,'08593','VENETO BANCA SCARL'),
 (688,'08595','BANCA DEL CROTONESE CREDITO COOPERATIVO SCARL'),
 (689,'08596','BANCA DI CREDITO COOPERATIVO SAN MARCO SCRL'),
 (690,'08597','BANCA DI CREDITO COOPERATIVO DI LAURENZANA (PZ) SCRL'),
 (691,'08601','BANCA DI CREDITO COOPERATIVO DI LERCARA FRIDDI (PA)'),
 (692,'08603','BANCA DI CREDITO COOPERATIVO DI LEVERANO (LE) SCRL'),
 (693,'08606','BANCA DI CREDITO COOPERATIVO DI CANOSA LOCONIA SCRL'),
 (694,'08607','BANCA DI CREDITO COOPERATIVO DI LOCOROTONDO'),
 (695,'08610','BANCA DEI COLLI EUGANEI CREDITO COOPERATIVO LOZZO ATESTINO S'),
 (696,'08616','BANCA DI CREDITO COOPERATIVO DI LUSIA E CAVAZZANA SCRL');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (697,'08618','BANCA DI CREDITO COOPERATIVO DI LEZZENO SCRL'),
 (698,'08619','BANCA DI CREDITO COOPERATIVO DI LESMO'),
 (699,'08622','CREDITO COOPERATIVO CASSA RURALE ED ARTIGIANA DI LUCINICO FARRA E CAPRIVA'),
 (700,'08623','BANCA DI CAVOLA E SASSUOLO CREDITO COOPERATIVO SCRL'),
 (701,'08626','BANCA DI CREDITO COOPERATIVO DI MACERONE SCRL'),
 (702,'08630','BANCA DI MANTIGNANA CREDITO COOPERATIVO UMBRO SCARL'),
 (703,'08631','BANCA DI CREDITO COOPERATIVO DI MANZANO SCRL (UDINE)'),
 (704,'08633','BANCA DI CREDITO COOPERATIVO DELLA MONTAGNA PISTOIESE MARESCA SCRL'),
 (705,'08635','CASSA RURALE ED ARTIGIANA MARIA SS. IMMACOLATA DI CERDA'),
 (706,'08636','BANCA DI CREDITO COOPERATIVO DELLA MAREMMA GROSSETANA SCRL'),
 (707,'08637','BANCA DI CREDITO COOPERATIVO DEL FRIULI CENTRALE SCRL'),
 (708,'08639','BANCA DI CREDITO COOPERATIVO DI MASIANO (PISTOIA)'),
 (709,'08657','BANCA DI PALERMO SPA'),
 (710,'08661','BANCA DI CREDITO COOPERATIVO IRPINA SCARL'),
 (711,'08662','BANCA DI CREDITO COOPERATIVO DI MONTECORVINO ROVELLA SCRL');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (712,'08669','BANCA ALTO VICENTINO CREDITO COOPERATIVO SCRL'),
 (713,'08670','BANCA DI CREDITO COOPERATIVO DI MONTEPULCIANO SCRL'),
 (714,'08671','BANCA DI CREDITO COOPERATIVO DI MONTEREALE'),
 (715,'08672','BANCA DI CREDITO COOPERATIVO DI MONTERENZIO SCRL'),
 (716,'08673','BANCA MONTERIGGIONI CREDITO COOPERATIVO SCRL'),
 (717,'08676','BANCA DI CREDITO COOPERATIVO COLLI MORENICI DEL GARDA SCRL'),
 (718,'08679','BANCA DI CREDITO COOPERATIVO DI MOZZANICA (BS) SCRL'),
 (719,'08682','BANCA DI CREDITO COOPERATIVO ALTO CASERTANO E BASSO FRUSINATE'),
 (720,'08685','BANCA DI CREDITO COOPERATIVO DELLA GARFAGNANA MINUCCIANO (LU)'),
 (721,'08687','BANCA DI CREDITO COOPERATIVO DI SERMONETA'),
 (722,'08688','BANCA DI CREDITO COOPERATIVO DI MARINA DI GINOSA SCARL'),
 (723,'08689','BANCA DI CREDITO COOPERATIVO DI MARCON VENEZIA SCRL'),
 (724,'08690','BANCA DI CREDITO COOPERATIVO ALTO CILENTO LAURINO'),
 (725,'08692','BANCA DI CREDITO COOPERATIVO DI BRESCIA SCRL'),
 (726,'08693','BANCA DI CREDITO COOPERATIVO DI NETTUNO SCRL');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (727,'08699','BANCA DI CREDITO COOPERATIVO DI OFFANENGO (CR) SCRL'),
 (728,'08700','BANCA DI CREDITO COOPERATIVO DEL METAURO SCRL'),
 (729,'08703','BANCA DI CREDITO COOPERATIVO EUGANEA DI OSPEDALETTO EUGANEO (PD)'),
 (730,'08704','BANCA DI CREDITO COOPERATIVO DI OSTRA E MORRO D\'ALBA SCRL'),
 (731,'08705','BANCA DI CREDITO COOPERATIVO DI OSTRA VETERE SCRL'),
 (732,'08706','BANCA DI CREDITO COOPERATIVO DI OSTUNI SCRL'),
 (733,'08708','BANCA DI CREDITO COOPERATIVO DI OPPIDO LUCANO E RIPACANDIDA SCRL'),
 (734,'08712','BANCA DI CREDITO COOPERATIVO \"SEN. PIETRO GRAMMATICO\" DI PACECO'),
 (735,'08713','BANCA DI CREDITO COOPERATIVO DI PACHINO (SIRACUSA) SCRI'),
 (736,'08715','BANCA DI UDINE CREDITO COOPERATIVO SCPARL'),
 (737,'08716','BANCA DI CREDITO COOPERATIVO DI PALESTRINA (RM)'),
 (738,'08717','CREDITO COOPERATIVO CASSA RURALE ED ARTIGIANA DI PALIANO SCRL'),
 (739,'08720','BANCA DI CREDITO COOPERATIVO DI PEDEMONTE SCARL'),
 (740,'08726','BANCA DELLA VERSILIA E DELLA LUNIGIANA CREDITO COOEPRATIVO'),
 (741,'08728','BANCA DI CREDITO COOPERATIVO DI PIOVE DI SACCO SCRL');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (742,'08730','BANCA DI CREDITO COOPERATIVO DI PITIGLIANO'),
 (743,'08731','BANCA DI CREDITO COOPERATIVO DI PERGOLA SCRL'),
 (744,'08732','BANCA DI CREDITO COOPERATIVO VICENTINO POJANA MAGGIORE (VI)'),
 (745,'08735','BANCA DI CREDITO COOPERATIVO DI POMPIANO E DELLA FRANCIACORTA'),
 (746,'08736','BANCA DI CREDITO COOPERATIVO DI PONTASSIEVE'),
 (747,'08738','CASSA RURALE ED ARTIGIANA DELL\'AGRO PONTINO PONTINIA BANCA DI CREDITO COOPERATIV'),
 (748,'08743','BANCA DI CREDITO COOPERATIVO DEL VELINO POSTA (RI)'),
 (749,'08744','BANCA DI CREDITO COOPERATIVO DI DOVERA E POSTINO (CR) SCRL'),
 (750,'08745','BANCA DI CREDITO COOPERATIVO \"VALLE SERIANA\" SCRL'),
 (751,'08747','BANCA DI CREDITO COOPERATIVO DI PRATOLA PELIGNA'),
 (752,'08749','CENTROMARCA BANCA CREDITO COOPERATIVO SCARL'),
 (753,'08753','BANCA DI CREDITO COOPERATIVO DI PIANFEI E ROCCA DE\' BALDI SCR'),
 (754,'08757','BANCA DI CREDITO COOPERATIVO DI QUINTO VICENTINO SCRL'),
 (755,'08761','CASSA RURALE ED ARTIGIANA DI RACCUJA');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (756,'08765','BANCA DI CREDITO COOPERATIVO DI RECANATI E COLMURANO (MC) SCRL'),
 (757,'08769','BANCA DI CREDITO COOPERATIVO DI RIPATRANSONE (AP) SCRL'),
 (758,'08770','CASSA RURALE ED ARTIGIANA DI RIVAROLO MANTOVANO'),
 (759,'08771','BANCA DELL\'ADDA CREDITO COOPERATIVO SCARL'),
 (760,'08772','CASSA RURALE ED ARTIGIANA DI ROANA CREDITO COOPERATIVO SCRL'),
 (761,'08777','BANCA DI CREDITO COOPERATIVO DEL TUSCOLO ROCCA PRIORA SCRL'),
 (762,'08778','BANCA DI CREDITO COOPERATIVO DI RONCIGLIONE SCRL'),
 (763,'08779','BANCA DI CREDITO COOPERATIVO DI RONTA DI CESENA (FO) SCRL'),
 (764,'08784','BANCA DI CREDITO COOPERATIVO DI MONTE PRUNO DI ROSCIGNO SCRL'),
 (765,'08787','BANCA DI CREDITO COOPERATIVO DI RIANO SCRL'),
 (766,'08792','BANCA DI CREDITO COOPERATIVO DI SALA DI CESENATICO (FO) SCRL'),
 (767,'08794','BANCA DI CREDITO COOPERATIVO LAUDENSE LODI'),
 (768,'08796','BANCA DI CREDITO COOPERATIVO DI SAMBUCA DI SICILIA'),
 (769,'08800','BANCA DI CREDITO COOPERATIVO DI SAN BIAGIO PLATANI SCRI'),
 (770,'08802','BANCA DI CREDITO COOPERATIVO DEL CHIANTI FIORENTINO');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (771,'08805','BANCA DI CREDITO COOPERATIVO DI SAN GIORGIO E MEDUNO SCRL'),
 (772,'08807','BANCA SAN GIORGIO CREDITO COOPERATIVO DI FARA VIC. SCRL'),
 (773,'08810','CASSA RURALE ED ARTIGIANA DI SAN GIOVANNI ROTONDO'),
 (774,'08811','BANCA CREDITO COOPERATIVO DI S. GIOVANNI VALDARNO'),
 (775,'08812','BANCA DI CREDITO COOPERATIVO DI FORMELLO'),
 (776,'08817','BANCA DI CREDITO COOPERATIVO DI SAN MARZANO DI SAN GIUSEPPE SCRL'),
 (777,'08820','CASSA RURALE ED ARTIGIANA DI MANDELA E VICOVARO'),
 (778,'08824','BANCA DI CREDITO COOPERATIVO DI SERINO SCRL'),
 (779,'08826','BANCA DI PESARO CREDITO COOPERATIVO SCRL'),
 (780,'08829','BANCA DI CREDITO COOPERATIVO DI S. PIETRO IN VINCIO'),
 (781,'08833','BANCA DI CREDITO COOPERATIVO DI CASALGRASSO E SANT\'ALBANO STURA'),
 (782,'08839','BANCA SUASA CREDITO COOPERATIVO SCRL'),
 (783,'08843','BANCA DI CREDITO COOPERATIVO DI SANT\'ELENA (PD) SCRL'),
 (784,'08844','BANCA DI CREDITO COOPERATIVO DI SANTERAMO IN COLLE SCRL'),
 (785,'08847','BANCA DI CREDITO COOPERATIVO DI SAN VINCENZO LA COSTA SCRL');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (786,'08849','BANCA DI CREDITO COOPERATIVO DI S. VITO E S. GIUSTINA DI RIMINI'),
 (787,'08850','BANCA DI CREDITO COOPERATIVO DI SARSINA (FO) SCRI'),
 (788,'08851','BANCA DI CREDITO COOPERATIVO DI SATURNIA'),
 (789,'08852','ROMAGNA EST BANCA DI CREDITO COOPERATIVO SCRL'),
 (790,'08855','BANCA DI CREDITO COOPERATIVO DI SCAFATI E CETARA SCRL'),
 (791,'08865','BANCA DI CREDITO COOPERATIVO DI SESTO SAN GIOVANNI'),
 (792,'08866','BANCA DI CREDITO COOPERATIVO DI SIGNA SCRL'),
 (793,'08867','BANCA DI CREDITO COOPERATIVO DELLA SILA PICCOLA'),
 (794,'08869','BANCA DI CREDITO COOPERATIVO DI SORISOLE E LEPRENO SCRL'),
 (795,'08871','CREDITO COOPERATIVO CASSA RURALE ED ARTIGIANA DI SPELLO E DI BETTONA'),
 (796,'08872','BANCA DI CREDITO COOPERATIVO DELLA SIBARITIDE SPEZZANO ALBANESE'),
 (797,'08873','BANCA DI CREDITO COOPERATIVO DI SPINAZZOLA (BARI) SCRL'),
 (798,'08877','BANCA DI CREDITO COOPERATIVO DI STARANZANO SCRL'),
 (799,'08883','\"BANCA DI BOLOGNA\" CREDITO COOPERATIVO SCRL'),
 (800,'08885','BANCA DI CREDITO COOPERATIVO SOVICILLE CASSA RURALE ED ARTIGIANA');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (801,'08887','CASSA RURALE ED ARTIGIANA DI SAN CALOGERO'),
 (802,'08888','BANCA DI CREDITO COOPERATIVO DI SAN GIORGIO LUCANO E NOVA SIRI'),
 (803,'08892','BANCA DEI DUE MARI DI CALABRIA'),
 (804,'08894','BANCA DI CARNIA E GEMONESE CREDITO COOPERATIVO SCRL'),
 (805,'08899','BANCA DI CREDITO COOPERATIVO DI TREVIGLIO E GERA D\'ADDA SCRL'),
 (806,'08900','BANCA DI CREDITO COOPERATIVO DI TREVIGNANO ROMANO SCRL'),
 (807,'08901','BANCA DI CREDITO COOPERATIVO DI TRIUGGIO'),
 (808,'08903','BANCA DI CREDITO COOPERATIVO DI TURRIACO SCRL'),
 (809,'08904','BANCA DI CREDITO COOPERATIVO DELLE PREALPI (TARZO TV)'),
 (810,'08905','CASSA RURALE ED ARTIGIANA BANCA DI CREDITO COOPERATIVO DEL SANNIO (CALVI _ BENEV'),
 (811,'08907','BANCA DI CREDITO COOPERATIVO DI SCANDALE SCRL'),
 (812,'08910','CASSA RURALE ED ARTIGIANA DI VESTENANOVA'),
 (813,'08913','BANCA DI CREDITO COOPERATIVO DELLA VALLE DEL FITALIA LONGI SCRL'),
 (814,'08916','BANCA DI ANCONA CREDITO COOPERATIVO SCRL'),
 (815,'08917','BANCA DI CREDITO COOPERATIVO TREVIGIANO');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (816,'08919','BANCA DI CREDITO COOPERATIVO DI VEROLAVECCHIA SCRL'),
 (817,'08921','BANCA DI CREDITO COOPERATIVO DI VEZZA D\'ALBA (CN) SCRL'),
 (818,'08922','BANCA DI CREDITO COOPERATIVO DI VIGNOLE'),
 (819,'08927','CASSA RURALE ED ARTIGIANA DI TREVISO CREDITO COOP. SCARL'),
 (820,'08928','BANCA DI CREDITO COOPERATIVO DEL CARSO SCRL'),
 (821,'08929','BANCA DI CREDITO COOPERATIVO DI VILLESSE SCRL'),
 (822,'08930','BANCA DEL CANAVESE CREDITO COOP. DI VISCHE E DEL VERBANO CUSIO'),
 (823,'08931','BANCA DI VITERBO CREDITO COOPERATIVO SCRL'),
 (824,'08933','BANCA DI CREDITO COOPERATIVO DELPOLESINE CASTELGUGLIELMO SCRL'),
 (825,'08940','BANCA DELLA BERGAMASCA CREDITO COOPERATIVO SCARL'),
 (826,'08941','BANCA DI CREDITO COOPERATIVO \"SAN MARCO\" CALATABIANO CATANIA'),
 (827,'08946','DON RIZZO BANCA DI CREDITO COOPERATIVO (ALCAMO TRAPANI)'),
 (828,'08947','BANCA DI CREDITO COOPERATIVO DONSTELLA DI RESUTTANO'),
 (829,'08948','BANCA DI CREDITO COOPERATIVO ERICINA DI VALDERICE (TP) SCRL'),
 (830,'08951','BANCA DI CREDITO COOPERATIVO GIUSEPPE TONIOLO');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (831,'08952','BANCA DI CREDITO COOPERATIVO \"G. TONIOLO\" DI SAN CATALDO (CL)'),
 (832,'08953','BANCA DI CREDITO COOPERATIVO \"LACONCORDIA\" DI PIETRAPERZIA'),
 (833,'08954','BANCA DI CREDITO COOPERATIVO LA RISCOSSA REGALBUTO'),
 (834,'08958','BANCA DI CREDITO COOPERATIVO MUTUO SOCCORSO DI GANGI'),
 (835,'08962','BANCA DI CREDITO COOPERATIVO DI MONTEMAGGIORE BELSITO'),
 (836,'08964','CASSA RURALE ED ARTIGIANA SAN BARNABA DI MARINO'),
 (837,'08965','BANCA S. BIAGIO DEL VENETO ORIENTALE DI CESAROLO E FOSSALTA DI P.'),
 (838,'08967','BANCA DI CREDITO COOPERATIVO TARSIA (CS)'),
 (839,'08968','BANCA DI CREDITO COOPERATIVO VAL DI SANGRO S. FRANCESCOD\'ASSISI DI ATESSA E CAST'),
 (840,'08969','BANCA S. FRANCESCO CREDITO COOPERATIVO CANICATTI\' SCRL'),
 (841,'08970','BANCA DI RIMINI CREDITO COOPERATIVO SCRL'),
 (842,'08972','CASSA RURALE ED ARTIGIANA SAN GIORGIO DI CACCAMO'),
 (843,'08973','CASSA RURALE ED ARTIGIANA \"SAN GIUSEPPE\" CREDITO COOPERATIVO CAMERANO SCRL (AN)'),
 (844,'08975','BANCA DI CREDITO COOPERATIVO \"SAN GIUSEPPE\" DI MUSSOMELI');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (845,'08976','BANCA DI CREDITO COOPERATIVO SAN GIUSEPPE DI PETRALIA SOTTANA'),
 (846,'08977','BANCA DI CREDITO COOPERATIVO SAN LEONARDO DI SERRADIFALCO'),
 (847,'08979','BANCA DI C. C. S. MICHELE DI CALTANISETTA E PIERTRAPERZIA'),
 (848,'08982','BANCA DI CREDITO COOPERATIVO \"SANTA MARIA ASSUNTA\"'),
 (849,'08985','BANCA DI CREDITO COOPERATIVO DEL NISSENO DI SOMMATINO E SERRADIFALCO SCRL'),
 (850,'08986','BANCA DI CREDITO COOPERATIVO PADANA ORIENTALE ROVIGO SCRL'),
 (851,'08987','CASSA RURALE ED ARTIGIANA \"SAN VINCENZO DE\' PAOLI\" DI CASAGIOVE SCRL'),
 (852,'08988','BANCA DI CREDITO COOPERATIVO DEGLI ULIVI TERRA DI BARI SCRL'),
 (853,'08990','BANCA DI CREDITO COOPERATIVO SANTO STEFANO MARTELLAGO SCRL'),
 (854,'08995','BANCA DI CREDITO COOPERATIVO VALMARECCHIANEI COMUNI DI RIMINI E VERUCCHIO'),
 (855,'08997','BANCA DI CREDITO COOPERATIVO DI S. MARCO DEI CAVOTI SCRL'),
 (856,'08998','CASSA RAIFFEISEN DELLA VAL PASSIRIA SCRL'),
 (857,'10005','CREDITO AGRICOLO & INDUSTRIALE SPA');
INSERT INTO `data_ac_abi` (`BH`,`bh_abi`,`bh_des`) VALUES 
 (858,'10008','MELIORBANCA SPA'),
 (859,'10301','ITALFONDIARIO SPA'),
 (860,'10631','MEDIOBANCA BANCA DI CREDITO FINANZIARIO SPA'),
 (861,'10632','EFIBANCA SPA'),
 (862,'10633','CENTROBANCA BANCA CENTRALE DI CREDITO POPOLARE'),
 (863,'10636','UNICREDIT BANCA MEDIOCREDITO SPA'),
 (864,'10637','BANCA INTESA BCI MEDIOCREDITO SPA'),
 (865,'10638','MEDIOCREDITO TRENTINO ALTO ADIGESPA'),
 (866,'10639','UNICREDITO GESTIONE CREDITI SPA'),
 (867,'10640','MEDIOCREDITO DEL FRIULI VENEZIA GIULIA SPA'),
 (868,'10648','IRFIS MEDIOCREDITO DELLA SICILIASPA'),
 (869,'10685','INTERBANCA SPA');
/*!40000 ALTER TABLE `data_ac_abi` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`data_ac_cab`
--

DROP TABLE IF EXISTS `data_ac_cab`;
CREATE TABLE `data_ac_cab` (
  `BZ` int(11) NOT NULL auto_increment,
  `bz_abi` varchar(5) character set latin1 NOT NULL default '',
  `bz_cab` varchar(5) character set latin1 NOT NULL default '',
  `bx_cap` varchar(5) character set latin1 NOT NULL default '',
  `bz_inder` varchar(81) character set latin1 NOT NULL default '',
  `bz_local` varchar(40) character set latin1 NOT NULL default '',
  `bz_comune` varchar(40) character set latin1 NOT NULL default '',
  `bz_prov` char(2) character set latin1 NOT NULL default '',
  `bz_denf` varchar(40) character set latin1 NOT NULL default '',
  PRIMARY KEY  (`BZ`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='dati cab banche';

--
-- Dumping data for table `klinza_000`.`data_ac_cab`
--

/*!40000 ALTER TABLE `data_ac_cab` DISABLE KEYS */;
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1,'01000','01001','10121','VIA ARSENALE, 8','','TORINO','TO','TORINO'),
 (2,'01000','01200','11100','AVENUE CONSEIL DES COMMIS, 21','','AOSTA','AO','AOSTA'),
 (3,'01000','01201','11100','AVENUE CONSEIL DES COMMIS, 21','','AOSTA','AO','AOSTA'),
 (4,'01000','01400','16121','VIA DANTE, 3','','GENOVA','GE','GENOVA'),
 (5,'01000','01401','16121','VIA DANTE, 3','','GENOVA','GE','GENOVA'),
 (6,'01000','01600','20123','VIA ARMORARI, 3','','MILANO','MI','MILANO'),
 (7,'01000','01601','20123','VIA ARMORARI, 3','','MILANO','MI','MILANO'),
 (8,'01000','01602','20100','C.SO SEMPIONE, 57','','MILANO','MI','LODI C.TO MILANO'),
 (9,'01000','01800','38100','PIAZZA A. VITTORIA, 6','','TRENTO','TN','TRENTO'),
 (10,'01000','01801','38100','PIAZZA A. VITTORIA, 6','','TRENTO','TN','TRENTO'),
 (11,'01000','02000','30124','CALLE LARGA MAZZINI - 4799/A S','','VENEZIA','VE','VENEZIA'),
 (12,'01000','02001','30124','CALLE LARGA MAZZINI - 4799/A S','','VENEZIA','VE','VENEZIA'),
 (13,'01000','02200','34132','CORSO CAVOUR, 13','','TRIESTE','TS','TRIESTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14,'01000','02201','34132','CORSO CAVOUR, 13','','TRIESTE','TS','TRIESTE'),
 (15,'01000','02400','40124','PIAZZA CAVOUR, 6','','BOLOGNA','BO','BOLOGNA'),
 (16,'01000','02401','40124','PIAZZA CAVOUR, 6','','BOLOGNA','BO','BOLOGNA'),
 (17,'01000','02600','60100','PIAZZA KENNEDY, 9','','ANCONA','AN','ANCONA'),
 (18,'01000','02601','60100','PIAZZA KENNEDY, 9','','ANCONA','AN','ANCONA'),
 (19,'01000','02801','50122','VIA DELL\'ORIUOLO, 37-39','','FIRENZE','FI','PRATO C.TO FIRENZE'),
 (20,'01000','03000','06100','PIAZZA ITALIA, 15','','PERUGIA','PG','PERUGIA'),
 (21,'01000','03001','06100','PIAZZA ITALIA, 15','','PERUGIA','PG','PERUGIA'),
 (22,'01000','03200','00187','VIA NAZIONALE, 91','','ROMA','RM','ROMA'),
 (23,'01000','03201','00185','V DEI MILLE,52 - ROMA SUCCURSA','','ROMA','RM','ROMA'),
 (24,'01000','03202','00181','V TUSCOLANA, 417 - ROMA FILIAL','','ROMA','RM','ROMA'),
 (25,'01000','03203','00184','VIA MILANO, 53 - ROMA SEDE','','ROMA','RM','ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26,'01000','03204','00181','VIA DEL MANDRIONE, 190','','ROMA','RM','SISTEMI DI PAGAMENTO'),
 (27,'01000','03205','00181','VIA DEL MANDRIONE, 190','','ROMA','RM','SESI DIV. SICUREZZA INFORMATICA'),
 (28,'01000','03206','00187','VIA XX SETTEMBRE, 97E','','ROMA','RM','TESORERIA CENTRALE'),
 (29,'01000','03207','00184','VIA MILANO, 60 G','','ROMA','RM','CONTABILITA\' SPECIALI'),
 (30,'01000','03214','00100','VIA DEL MANDRIONE, 190','','ROMA','RM','ILOR'),
 (31,'01000','03215','00100','VIA DEL MANDRIONE, 190','','ROMA','RM','STIPENDI STATALI'),
 (32,'01000','03216','00100','VIA DEL MANDRIONE, 190','','ROMA','RM','PENSIONI'),
 (33,'01000','03217','00100','VIA DEL MANDRIONE, 190','','ROMA','RM','IRPEF TASSAZIONE ORDINARIA'),
 (34,'01000','03218','00100','VIA DEL MANDRIONE, 190','','ROMA','RM','IRPEF TASSAZIONE SEPARATA'),
 (35,'01000','03219','00100','VIA DEL MANDRIONE, 190','','ROMA','RM','CONCESSIONI GOVERNATIVE'),
 (36,'01000','03220','00100','VIA DEL MANDRIONE, 190','','ROMA','RM','MANDATO INFORMATICO DI PAGAMENTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37,'01000','03221','00181','VIA DEL MANDRIONE, 190','','ROMA','RM','APPL. VERSAMENTI DELEGA UNICA'),
 (38,'01000','03224','00181','VIA DEL MANDRIONE, 190','','ROMA','RM','PROGETTO TARGET'),
 (39,'01000','03225','00181','VIA DEL MANDRIONE, 190','','ROMA','RM','OPERAZIONI DVP PORTIT CON MT'),
 (40,'01000','03226','00181','VIA DEL MANDRIONE, 190','','ROMA','RM','SERVIZIO FINANZIARIO MT'),
 (41,'01000','03227','00181','VIA DEL MANDRIONE, 190','','ROMA','RM','BONIFICI AL DETTAGLIO'),
 (42,'01000','03228','00100','VIA DEL MANDRIONE, 190','','ROMA','RM','AGENZIA FISCALE DELLE ENTRATE'),
 (43,'01000','03229','00100','VIA DEL MANDRIONE, 190','','ROMA','RM','AGENZIA FISCALE DEL TERRITORIO'),
 (44,'01000','03230','00100','VIA DEL MANDRIONE, 190','','ROMA','RM','AGENZIA FISCALE DELLE DOGANE'),
 (45,'01000','03231','00100','VIA DEL MANDRIONE, 190','','ROMA','RM','AGENZIA FISCALE DEL DEMANIO'),
 (46,'01000','03232','00181','VIA DEL MANDRIONE, 190','','ROMA','RM','RITENUTE SU STIPENDI STATALI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47,'01000','03233','00181','VIA DEL MANDRIONE, 190','','ROMA','RM','SPESE FISSE VARIE'),
 (48,'01000','03234','00100','VIA DEL MANDRIONE, 190','','ROMA','RM','SCUOLA SUPERIORE DELL\'ECONOMIA - FI'),
 (49,'01000','03235','00100','VIA DEL MANDRIONE, 190','','ROMA','RM','PROCEDURA AUTOMATICA'),
 (50,'01000','03240','00100','VIA DEL MANDRIONE, 190','','ROMA','RM','DELEGA UNICA - RIPARTIZIONE'),
 (51,'01000','03245','00100','VIA MILANO, 60 G','','ROMA','RM','VERSAMENTI DI TESORERIA - BON'),
 (52,'01000','03246','00100','VIA MILANO 60','','ROMA','RM','ESTINZIONE TITOLI SPESA TESORERIA S'),
 (53,'01000','03247','00100','VIA MILANO, 60 G','','ROMA','RM','VERSAMENTI TESORERIA STATO'),
 (54,'01000','03250','00184','VIA MILANO, 60 G','','ROMA','RM','ASPIS BONIFICI - INCASSI'),
 (55,'01000','03251','00184','VIA MILANO, 60 G','','ROMA','RM','ASPIS BONIFICI - PAGAMENTI'),
 (56,'01000','03252','00100','VIA MILANO 60 G','','ROMA','RM','PENSIONI INPDAP'),
 (57,'01000','03253','00100','VIA MILANO 60 G','','ROMA','RM','STIP. DIP. AMM.NI CENTRALI DELLO ST');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (58,'01000','03400','80133','VIA MIGUEL CERVANTES, 71','','NAPOLI','NA','NAPOLI'),
 (59,'01000','03401','80133','VIA M. CERVANTES, 71','','NAPOLI','NA','NAPOLI SUCCURSALE'),
 (60,'01000','03600','67100','CORSO FEDERICO II, 1','','L\'AQUILA','AQ','L\'AQUILA'),
 (61,'01000','03601','67100','CORSO FEDERICO II, 1','','L\'AQUILA','AQ','L\'AQUILA'),
 (62,'01000','03800','86100','VIA MAZZINI, 2','','CAMPOBASSO','CB','CAMPOBASSO'),
 (63,'01000','03801','86100','VIA MAZZINI, 2','','CAMPOBASSO','CB','CAMPOBASSO'),
 (64,'01000','04000','70121','CORSO CAVOUR, 4','','BARI','BA','BARI'),
 (65,'01000','04001','70121','CORSO CAVOUR, 4','','BARI','BA','BARI'),
 (66,'01000','04200','85100','VIA PRETORIA, 175','','POTENZA','PZ','POTENZA'),
 (67,'01000','04201','85100','VIA PRETORIA, 175','','POTENZA','PZ','POTENZA'),
 (68,'01000','04400','88100','PIAZZA A.SERRAVALLE, 1','','CATANZARO','CZ','CATANZARO'),
 (69,'01000','04401','88100','P.ZZA SERRAVALLE, 1','','CATANZARO','CZ','CROTONE C.TO CATANZARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (70,'01000','04402','88100','P.ZZA SERRAVALLE, 1','','CATANZARO','CZ','VIBO VALENTIA C.TO CATANZARO'),
 (71,'01000','04600','90133','VIA CAVOUR, 131/A','','PALERMO','PA','PALERMO'),
 (72,'01000','04601','90133','VIA CAVOUR, 131/A','','PALERMO','PA','PALERMO'),
 (73,'01000','04800','09100','LARGO CARLO FELICE,13','','CAGLIARI','CA','CAGLIARI'),
 (74,'01000','04801','09100','LARGO CARLO FELICE,13','','CAGLIARI','CA','CAGLIARI'),
 (75,'01000','10000','13100','VIA G. MAMELI, 9','','VERCELLI','VC','VERCELLI'),
 (76,'01000','10001','13100','VIA G. MAMELI, 9','','VERCELLI','VC','BIELLA C.TO VERCELLI'),
 (77,'01000','10100','28100','VIA C. NEGRONI, 8','','NOVARA','NO','NOVARA'),
 (78,'01000','10101','28100','VIA C. NEGRONI, 8','','NOVARA','NO','VERBANIA C.TO NOVARA'),
 (79,'01000','10200','12100','CORSO NIZZA, 3','','CUNEO','CN','CUNEO'),
 (80,'01000','10201','12100','CORSO NIZZA, 3','','CUNEO','CN','CUNEO'),
 (81,'01000','10300','14100','VIA G.VERDI, 15','','ASTI','AT','ASTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (82,'01000','10301','14100','VIA G.VERDI, 15','','ASTI','AT','ASTI'),
 (83,'01000','10400','15100','PIAZZA DELLA LIBERTA\',19','','ALESSANDRIA','AL','ALESSANDRIA'),
 (84,'01000','10401','15100','PIAZZA DELLA LIBERTA\',19','','ALESSANDRIA','AL','ALESSANDRIA'),
 (85,'01000','10500','18100','VIA F.CASCIONE, 39','','IMPERIA','IM','IMPERIA'),
 (86,'01000','10501','18100','VIA F.CASCIONE, 39','','IMPERIA','IM','IMPERIA'),
 (87,'01000','10600','17100','PIAZZA MAMELI, 3','','SAVONA','SV','SAVONA'),
 (88,'01000','10601','17100','PIAZZA MAMELI, 3','','SAVONA','SV','SAVONA'),
 (89,'01000','10700','19100','VIA S.ANTONIO, 19','','LA SPEZIA','SP','LA SPEZIA'),
 (90,'01000','10701','19100','VIA S.ANTONIO, 19','','LA SPEZIA','SP','LA SPEZIA'),
 (91,'01000','10800','21100','V SACCO, 1','','VARESE','VA','VARESE'),
 (92,'01000','10801','21100','V SACCO, 1','','VARESE','VA','VARESE'),
 (93,'01000','10900','22100','PIAZZA PERRETTA, 15','','COMO','CO','COMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (94,'01000','10901','22100','P.ZZA PERRETTA, 15','','COMO','CO','LECCO C.TO COMO'),
 (95,'01000','11000','23100','PIAZZA GARIBALDI, 21','','SONDRIO','SO','SONDRIO'),
 (96,'01000','11001','23100','PIAZZA GARIBALDI, 21','','SONDRIO','SO','SONDRIO'),
 (97,'01000','11100','24100','VIALE ROMA, 1','','BERGAMO','BG','BERGAMO'),
 (98,'01000','11101','24100','VIALE ROMA, 1','','BERGAMO','BG','BERGAMO'),
 (99,'01000','11200','25100','CSO MARTIRI DELLA LIBERTA\', 19','','BRESCIA','BS','BRESCIA'),
 (100,'01000','11201','25100','CSO MARTIRI DELLA LIBERTA\', 19','','BRESCIA','BS','BRESCIA'),
 (101,'01000','11300','27100','VIA XX SETTEMBRE, 41','','PAVIA','PV','PAVIA'),
 (102,'01000','11301','27100','VIA XX SETTEMBRE, 41','','PAVIA','PV','PAVIA'),
 (103,'01000','11400','26100','VIA G.VERDI, 3','','CREMONA','CR','CREMONA'),
 (104,'01000','11401','26100','VIA G.VERDI, 3','','CREMONA','CR','CREMONA'),
 (105,'01000','11500','46100','VIA B. CASTIGLIONI, 3','','MANTOVA','MN','MANTOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (106,'01000','11501','46100','VIA B. CASTIGLIONI, 3','','MANTOVA','MN','MANTOVA'),
 (107,'01000','11600','39100','VIA MUSEO, 43','','BOLZANO','BZ','BOLZANO'),
 (108,'01000','11601','39100','VIA MUSEO, 43','','BOLZANO','BZ','BOLZANO'),
 (109,'01000','11701','37121','CORSO CAVOUR, 38','','VERONA','VR','VERONA'),
 (110,'01000','11800','36100','PIAZZA S.LORENZO, 1','','VICENZA','VI','VICENZA'),
 (111,'01000','11801','36100','PIAZZA S.LORENZO, 1','','VICENZA','VI','VICENZA'),
 (112,'01000','11900','32100','PIAZZA DEI MARTIRI, 29','','BELLUNO','BL','BELLUNO'),
 (113,'01000','11901','32100','PIAZZA DEI MARTIRI, 29','','BELLUNO','BL','BELLUNO'),
 (114,'01000','12000','31100','PIAZZA POLA, 14','','TREVISO','TV','TREVISO'),
 (115,'01000','12001','31100','PIAZZA POLA, 14','','TREVISO','TV','TREVISO'),
 (116,'01000','12100','35100','RIVIERA TITO LIVIO, 28','','PADOVA','PD','PADOVA'),
 (117,'01000','12101','35100','RIVIERA TITO LIVIO, 28','','PADOVA','PD','PADOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (118,'01000','12200','45100','VIA MAZZINI, 10','','ROVIGO','RO','ROVIGO'),
 (119,'01000','12201','45100','VIA MAZZINI, 10','','ROVIGO','RO','ROVIGO'),
 (120,'01000','12300','33100','VIA GEMONA, 3','','UDINE','UD','UDINE'),
 (121,'01000','12301','33100','VIA GEMONA, 3','','UDINE','UD','UDINE'),
 (122,'01000','12400','34170','VIA CODELLI, 11','','GORIZIA','GO','GORIZIA'),
 (123,'01000','12401','34170','VIA CODELLI, 11','','GORIZIA','GO','GORIZIA'),
 (124,'01000','12500','33170','VIA G.MAZZINI, 8','','PORDENONE','PN','PORDENONE'),
 (125,'01000','12501','33170','VIA G.MAZZINI, 8','','PORDENONE','PN','PORDENONE'),
 (126,'01000','12600','29100','VIA MANDELLI, 14','','PIACENZA','PC','PIACENZA'),
 (127,'01000','12601','29100','VIA MANDELLI, 14','','PIACENZA','PC','PIACENZA'),
 (128,'01000','12700','43100','VIA FARINI, 32','','PARMA','PR','PARMA'),
 (129,'01000','12701','43100','VIA FARINI, 32','','PARMA','PR','PARMA'),
 (130,'01000','12800','42100','PIAZZA MARTIRI DEL 7 LUGLIO, 1','','REGGIO EMILIA','RE','REGGIO EMILIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (131,'01000','12801','42100','PIAZZA MARTIRI DEL 7 LUGLIO, 1','','REGGIO EMILIA','RE','REGGIO EMILIA'),
 (132,'01000','12901','41100','CORSO CANALGRANDE, 84','','MODENA','MO','MODENA'),
 (133,'01000','13000','44100','PIAZZA T.TASSO, 1','','FERRARA','FE','FERRARA'),
 (134,'01000','13001','44100','PIAZZA T.TASSO, 1','','FERRARA','FE','FERRARA'),
 (135,'01000','13100','48100','VIA R.GESSI, 13','','RAVENNA','RA','RAVENNA'),
 (136,'01000','13101','48100','VIA R.GESSI, 13','','RAVENNA','RA','RAVENNA'),
 (137,'01000','13200','47100','CORSO DELLA REPUBBLICA, 36','','FORLI\'','FO','FORLI\''),
 (138,'01000','13201','47100','C.SO DELLA REPUBBLICA, 36','','FORLI\'','FO','RIMINI C.TO FORLI\''),
 (139,'01000','13300','61100','VIA ROSSINI, 79','','PESARO','PS','PESARO'),
 (140,'01000','13301','61100','VIA ROSSINI, 79','','PESARO','PS','PESARO'),
 (141,'01000','13400','62100','VIA G. MATTEOTTI, 37','','MACERATA','MC','MACERATA'),
 (142,'01000','13401','62100','VIA G. MATTEOTTI, 37','','MACERATA','MC','MACERATA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (143,'01000','13500','63100','CORSO MAZZINI, 207','','ASCOLI PICENO','AP','ASCOLI PICENO'),
 (144,'01000','13501','63100','CORSO MAZZINI, 207','','ASCOLI PICENO','AP','ASCOLI PICENO'),
 (145,'01000','13600','54100','PIAZZA GARIBALDI, 4','','MASSA','MS','MASSA'),
 (146,'01000','13601','54100','PIAZZA GARIBALDI, 4','','MASSA','MS','MASSA'),
 (147,'01000','13700','55100','VIA A. MORDINI, 26','','LUCCA','LU','LUCCA'),
 (148,'01000','13701','55100','VIA A. MORDINI, 26','','LUCCA','LU','LUCCA'),
 (149,'01000','13800','51100','VIA CINO, 12','','PISTOIA','PT','PISTOIA'),
 (150,'01000','13801','51100','VIA CINO, 12','','PISTOIA','PT','PISTOIA'),
 (151,'01000','13900','57100','PIAZZA DEL MUNICIPIO, 47','','LIVORNO','LI','LIVORNO'),
 (152,'01000','13901','57100','PIAZZA DEL MUNICIPIO, 47','','LIVORNO','LI','LIVORNO'),
 (153,'01000','14000','56100','VIA S.MARTINO, 100','','PISA','PI','PISA'),
 (154,'01000','14001','56100','VIA S.MARTINO, 100','','PISA','PI','PISA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (155,'01000','14100','52100','VIA CESALPINO,28','','AREZZO','AR','AREZZO'),
 (156,'01000','14101','52100','VIA CESALPINO,28','','AREZZO','AR','AREZZO'),
 (157,'01000','14200','53100','VIA DI CITTA\', 126','','SIENA','SI','SIENA'),
 (158,'01000','14201','53100','VIA DI CITTA\', 126','','SIENA','SI','SIENA'),
 (159,'01000','14300','58100','VIALE MATTEOTTI, 35','','GROSSETO','GR','GROSSETO'),
 (160,'01000','14301','58100','VIALE MATTEOTTI, 35','','GROSSETO','GR','GROSSETO'),
 (161,'01000','14400','05100','PIAZZA TACITO, 1','','TERNI','TR','TERNI'),
 (162,'01000','14401','05100','PIAZZA TACITO, 1','','TERNI','TR','TERNI'),
 (163,'01000','14500','01100','VIA MARCONI, 26','','VITERBO','VT','VITERBO'),
 (164,'01000','14501','01100','VIA MARCONI, 26','','VITERBO','VT','VITERBO'),
 (165,'01000','14600','02100','VIA GARIBALDI, 263','','RIETI','RI','RIETI'),
 (166,'01000','14601','02100','VIA GARIBALDI, 263','','RIETI','RI','RIETI'),
 (167,'01000','14700','04100','PIAZZA DELLA LIBERTA\', 11','','LATINA','LT','LATINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (168,'01000','14701','04100','PIAZZA DELLA LIBERTA\', 11','','LATINA','LT','LATINA'),
 (169,'01000','14800','03100','PIAZZALE V.VENETO, 1','','FROSINONE','FR','FROSINONE'),
 (170,'01000','14801','03100','PIAZZALE V.VENETO, 1','','FROSINONE','FR','FROSINONE'),
 (171,'01000','14900','81100','PIAZZA VANVITELLI, 10','','CASERTA','CE','CASERTA'),
 (172,'01000','14901','81100','PIAZZA VANVITELLI, 10','','CASERTA','CE','CASERTA'),
 (173,'01000','15000','82100','PIAZZALE RISORGIMENTO, 7','','BENEVENTO','BN','BENEVENTO'),
 (174,'01000','15001','82100','PIAZZALE RISORGIMENTO, 7','','BENEVENTO','BN','BENEVENTO'),
 (175,'01000','15100','83100','CORSO V.EMANUELE, 185','','AVELLINO','AV','AVELLINO'),
 (176,'01000','15101','83100','CORSO V.EMANUELE, 185','','AVELLINO','AV','AVELLINO'),
 (177,'01000','15200','84100','CORSO V.EMANUELE, 177','','SALERNO','SA','SALERNO'),
 (178,'01000','15201','84100','CORSO V.EMANUELE, 177','','SALERNO','SA','SALERNO'),
 (179,'01000','15300','64100','VIA CARDUCCI, 33','','TERAMO','TE','TERAMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (180,'01000','15301','64100','VIA CARDUCCI, 33','','TERAMO','TE','TERAMO'),
 (181,'01000','15400','65100','CORSO V.EMANUELE, 65','','PESCARA','PE','PESCARA'),
 (182,'01000','15401','65100','CORSO V.EMANUELE, 65','','PESCARA','PE','PESCARA'),
 (183,'01000','15500','66100','CORSO MARRUCINO, 81','','CHIETI','CH','CHIETI'),
 (184,'01000','15501','66100','CORSO MARRUCINO, 81','','CHIETI','CH','CHIETI'),
 (185,'01000','15600','86170','VIA DANTE ALIGHIERI, 25','','ISERNIA','IS','ISERNIA'),
 (186,'01000','15601','86170','VIA DANTE ALIGHIERI, 25','','ISERNIA','IS','ISERNIA'),
 (187,'01000','15700','71100','VIALE XXIV MAGGIO, 7','','FOGGIA','FG','FOGGIA'),
 (188,'01000','15701','71100','VIALE XXIV MAGGIO, 7','','FOGGIA','FG','FOGGIA'),
 (189,'01000','15800','74100','PIAZZA EBALIA, 10','','TARANTO','TA','TARANTO'),
 (190,'01000','15801','74100','PIAZZA EBALIA, 10','','TARANTO','TA','TARANTO'),
 (191,'01000','15900','72100','PIAZZA V.EMANUELE, 4','','BRINDISI','BR','BRINDISI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (192,'01000','15901','72100','PIAZZA V.EMANUELE, 4','','BRINDISI','BR','BRINDISI'),
 (193,'01000','16000','73100','VIA R.S. CONSIGLIO, 5','','LECCE','LE','LECCE'),
 (194,'01000','16001','73100','VIA R.S. CONSIGLIO, 5','','LECCE','LE','LECCE'),
 (195,'01000','16100','75100','PIAZZA S. FRANCESCO, 1-2','','MATERA','MT','MATERA'),
 (196,'01000','16101','75100','PIAZZA S. FRANCESCO, 1-2','','MATERA','MT','MATERA'),
 (197,'01000','16200','87100','VIA MASSAUA, 25','','COSENZA','CS','COSENZA'),
 (198,'01000','16201','87100','VIA MASSAUA, 25','','COSENZA','CS','COSENZA'),
 (199,'01000','16300','89100','CORSO GARIBALDI, 160','','REGGIO CALABRIA','RC','REGGIO CALABRIA'),
 (200,'01000','16301','89100','CORSO GARIBALDI, 160','','REGGIO CALABRIA','RC','REGGIO CALABRIA'),
 (201,'01000','16400','91100','PIAZZA SCARLATTI, 1','','TRAPANI','TP','TRAPANI'),
 (202,'01000','16401','91100','PIAZZA SCARLATTI, 1','','TRAPANI','TP','TRAPANI'),
 (203,'01000','16500','98100','VIA NATOLI, 6','','MESSINA','ME','MESSINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (204,'01000','16501','98100','VIA NATOLI, 6','','MESSINA','ME','MESSINA'),
 (205,'01000','16600','92100','VIA FRANCESCO CRISPI,6','','AGRIGENTO','AG','AGRIGENTO'),
 (206,'01000','16601','92100','VIA FRANCESCO CRISPI,6','','AGRIGENTO','AG','AGRIGENTO'),
 (207,'01000','16700','93100','CORSO UMBERTO I, 112','','CALTANISSETTA','CL','CALTANISSETTA'),
 (208,'01000','16701','93100','CORSO UMBERTO I, 112','','CALTANISSETTA','CL','CALTANISSETTA'),
 (209,'01000','16800','94100','PIAZZA GARIBALDI, 4','','ENNA','EN','ENNA'),
 (210,'01000','16801','94100','PIAZZA GARIBALDI, 4','','ENNA','EN','ENNA'),
 (211,'01000','16900','95131','PIAZZA DELLA REPUBBLICA, 49','','CATANIA','CT','CATANIA'),
 (212,'01000','16901','95131','PIAZZA DELLA REPUBBLICA, 49','','CATANIA','CT','CATANIA'),
 (213,'01000','17000','97100','PIAZZA MATTEOTTI, 11','','RAGUSA','RG','RAGUSA'),
 (214,'01000','17001','97100','PIAZZA MATTEOTTI, 11','','RAGUSA','RG','RAGUSA'),
 (215,'01000','17100','96100','PIAZZA ARCHIMEDE, 7','','SIRACUSA','SR','SIRACUSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (216,'01000','17101','96100','PIAZZA ARCHIMEDE, 7','','SIRACUSA','SR','SIRACUSA'),
 (217,'01000','17200','07100','VIA CARLO FELICE, 2','','SASSARI','SS','SASSARI'),
 (218,'01000','17201','07100','VIA CARLO FELICE, 2','','SASSARI','SS','SASSARI'),
 (219,'01000','17300','08100','VIALE EUROPA, 1','','NUORO','NU','NUORO'),
 (220,'01000','17301','08100','VIALE EUROPA, 1','','NUORO','NU','NUORO'),
 (221,'01000','17400','09170','VIA DONIZZETTI, 1','','ORISTANO','OR','ORISTANO'),
 (222,'01000','17401','09170','VIA DONIZZETTI, 1','','ORISTANO','OR','ORISTANO'),
 (223,'01005','01000','10121','VIA XX SETTEMBRE,40','','TORINO','TO','FILIALE DI TORINO'),
 (224,'01005','01001','10122','VIA CERNAIA, 30/A','','TORINO','TO','AG.1'),
 (225,'01005','01002','10122','VIA MILANO,12','','TORINO','TO','AG.2'),
 (226,'01005','01003','10155','CORSO GIULIO CESARE,97','','TORINO','TO','AG.3'),
 (227,'01005','01004','10126','PIAZZA CARDUCCI, 161/A','','TORINO','TO','TORINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (228,'01005','01005','10141','VIA MONGINEVRO, 61/65','','TORINO','TO','TORINO'),
 (229,'01005','01006','10137','PIAZZA PITAGORA 14','','TORINO','TO','TORINO'),
 (230,'01005','01007','10142','CORSO FRANCIA,335/A','','TORINO','TO','TORINO'),
 (231,'01005','01008','10149','CORSO SVIZZERA,185','','TORINO','TO','AG.8'),
 (232,'01005','01009','10100','VIA VITTORIO EMANUELE II','','TORINO','TO','NUOVA CITTADELLA GIUDIZIARIA DI TOR'),
 (233,'01005','01010','10127','PIAZZA BENGASI, 9','','TORINO','TO','AG.10'),
 (234,'01005','01011','10145','VIA BORGOMANERO, 43 - ANG. VIA NICOLA FABRIZI','','TORINO','TO','AG. DI CITTA\' N.11'),
 (235,'01005','01012','10134','VIA GIORDANO BRUNO, 93','','TORINO','TO','SPORTELLO C/O CIRCOSCRIZIONE DOGANALE'),
 (236,'01005','01013','10131','PIAZZA CRIMEA, 15','','TORINO','TO','AGENZIA DI CITTA\' N.15'),
 (237,'01005','01014','10123','VIA CAVOUR, 28','','TORINO','TO','AGENZIA DI CITTA\' N.16'),
 (238,'01005','01015','10121','VIA XX SETTEBRE 40','','TORINO','TO','B.O.U.-A.T. NORD OVEST');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (239,'01005','01109','27052','CORSO ORBASSANO, 336 TORRE C','','TORINO','TO','FILIALE IMPRESA TORINO TAZZOLI'),
 (240,'01005','01170','10122','CORSO PRINCIPE EUGENIO, 42/C','','TORINO','TO','AG.9'),
 (241,'01005','01177','10135','CORSO AGNELLI, 200 - MIRAFIORI','','TORINO','TO','C/O FIAT AUTO SPA'),
 (242,'01005','01198','10122','VIA CORTE D\'APPELLO, 11','','TORINO','TO','SOC. REALE MUTUA DI ASSICURAZIONI'),
 (243,'01005','01199','10128','VIA S. SECONDO, 44','','TORINO','TO','AG.13'),
 (244,'01005','01200','11100','VIA SAINT MARTIN DE CORLEANS, 73','','AOSTA','AO','AG.AOSTA'),
 (245,'01005','01400','16121','LARGO EROS LANFRANCO, 2','','GENOVA','GE','FILIALE DI GENOVA'),
 (246,'01005','01401','16146','VIA CAPRERA, 16-16/A E 16/B ROSSI','','GENOVA','GE','AG.1'),
 (247,'01005','01402','16139','VIA TORTOSA, 71 D/R','','GENOVA','GE','AGENZIA DI MARASSI'),
 (248,'01005','01403','16121','VIA BRIGATA LIGURIA, 20/34ROSSI','','GENOVA','GE','AG.3'),
 (249,'01005','01404','16124','VIA P. E. BENSA, 7-9ROSSI','','GENOVA','GE','AG.4');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (250,'01005','01405','16124','VIA S. LUCA, 23-25ROSSI','','GENOVA','GE','AG.5'),
 (251,'01005','01406','16143','VIA TORTI, 32/ROSSO','','GENOVA','GE','AG.6'),
 (252,'01005','01407','16123','PIAZZA MATTEOTTI, 21/ROSSO','','GENOVA','GE','AG.7'),
 (253,'01005','01408','16129','CORSO TORINO, 92/ROSSO','','GENOVA','GE','GENOVA'),
 (254,'01005','01409','16162','VIA BOLZANETO, 31 ROSSO','BOLZANETO','GENOVA','GE','AG. BOLZANETO'),
 (255,'01005','01410','16154','VIA ALFREDO CATALANI, 6/R','SESTRI PONENTE','GENOVA','GE','AG. SESTRI PONENTE'),
 (256,'01005','01411','16167','VIA MURCAROLO, 15-R','NERVI','GENOVA','GE','AGENZIA DI NERVI'),
 (257,'01005','01412','16156','VIA MARTIRI DELLA LIBERTA\', 33/R','PEGLI','GENOVA','GE','AGENZIA DI GENOVA-PEGLI'),
 (258,'01005','01443','16151','PIAZZA MONTANO, 7/R','SAMPIERDARENA','GENOVA','GE','AG. SAMPIERDARENA'),
 (259,'01005','01576','16159','VIA G. JORI, 77/ROSSO','','GENOVA','GE','AG. DI GENOVA RIVAROLO'),
 (260,'01005','01577','16126','VIA MILANO, 69','','GENOVA','GE','AGENZIA SAN BENIGNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (261,'01005','01597','16138','VIA L. GHERZI, 32','MOLASSANA','GENOVA','GE','AG. DI MOLASSANA'),
 (262,'01005','01600','20121','PIAZZA SAN FEDELE, 3','','MILANO','MI','FILIALE DI MILANO'),
 (263,'01005','01601','20129','CORSO XXII MARZO - ANG. VIA MANCINI, 1','','MILANO','MI','MILANO'),
 (264,'01005','01602','20136','PLE XXIV MAGGIO 18 ANG. V. GIAN GALEAZZO 3','','MILANO','MI','AG.2'),
 (265,'01005','01603','20124','GALLERIA BUENOS AIRES, 15 (PIAZZA LIMA)','','MILANO','MI','AG.3'),
 (266,'01005','01604','20144','VIA CIMAROSA 3 - ANG. VIA GIOVIO','','MILANO','MI','AG.4'),
 (267,'01005','01605','20135','CORSO LODI 37','','MILANO','MI','AG.5'),
 (268,'01005','01606','20121','VIA TURATI 29 ANGOLO PIAZZA DELLA REPUBBLICA','','MILANO','MI','AG.6'),
 (269,'01005','01607','20121','CORSO GARIBALDI 85/A','','MILANO','MI','AG.7'),
 (270,'01005','01608','20122','CORSO VITTORIO EMANUELE 30-32','','MILANO','MI','AG.8'),
 (271,'01005','01610','20159','PIAZZA G. PASOLINI - ANG. L.F. MENABREA, 24','','MILANO','MI','MILANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (272,'01005','01611','20122','VIA PANTANO,2-ANGOLO PIAZZA VELASCA','','MILANO','MI','AG.11'),
 (273,'01005','01612','20124','VIA FABIO FILZI, 23 - ANG. VIA G.B. PIRELLI','','MILANO','MI','SUCCURSALE METROPOLITANA FABIO FILZI'),
 (274,'01005','01613','20149','PIAZZA FIRENZE 21 - ANG. V.LE CERTOSA','','MILANO','MI','AG.13'),
 (275,'01005','01614','20127','VIALE MONZA, 62 - ANG. VIA ROGGIA SCAGNA','','MILANO','MI','SUCCURSALE METROPOLITANA PASTEUR'),
 (276,'01005','01615','20144','VIA ANDREA SOLARI, ANG. VIA MONTECATINI, 14','','MILANO','MI','MILANO'),
 (277,'01005','01616','20123','PIAZZA VIRGILIO - ANG. VIA CARADOSSO, 18','','MILANO','MI','MILANO'),
 (278,'01005','01617','20121','V.BENIGNO CRESPI 24','','MILANO','MI','UFFICIO CASSA TITOLI  MILANO'),
 (279,'01005','01618','20137','VIA MONTE VELINO, 26 - ANG. VIA VARSAVIA','','MILANO','MI','AG.18'),
 (280,'01005','01619','20134','VIA SACCARDO,30-ANG.VIA CONSOLE FLAMINIO','','MILANO','MI','AG.19'),
 (281,'01005','01620','20146','PIAZZALE GIOVANNI DALLE BANDE NERE - ANG. VIA BARTOLOMEO D\'ALVIANO','','MILANO','MI','AG.20');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (282,'01005','01621','20139','VIA MARCO D\'AGRATE, 18','','MILANO','MI','AG.21'),
 (283,'01005','01622','20161','VIA ALESSADRO ASTESANI, 47','','MILANO','MI','AG.22'),
 (284,'01005','01623','20141','VIA RIPAMONTI, 332/10','','MILANO','MI','AGENZIA DI CITTA N23'),
 (285,'01005','01624','20156','VIA SENIGALLIA, 18-2                    CENTRO SERVIZI','','MILANO','MI','AGENZIA DI MILANO'),
 (286,'01005','01626','20154','VIA CENISIO, 5','','MILANO','MI','AGENZIA DI CITTA\' N. 26'),
 (287,'01005','01627','20158','VIA E. BROGLIO, 1                       ANG. V. BROFFERIO, 2','','MILANO','MI','AGENZIA DI CITT, 27'),
 (288,'01005','01628','20149','VIA GUGLIELMO SILVA, 36-38','','MILANO','MI','AGENZIA DI CITTA\' N 28 PRESSO L\'INPS'),
 (289,'01005','01629','20122','VIA F.DAVERIO, 7','','MILANO','MI','MI-SOC.UMANITARIA'),
 (290,'01005','01634','20132','VIA PORDENONE, 13','','MILANO','MI','AGENZIA DI CITTA\' N. 24'),
 (291,'01005','01635','20131','VIALE GRAN SASSO ANG. F. LIPPI, 19','','MILANO','MI','AGENZIA DI CITTA\' N. 25');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (292,'01005','01660','20156','PIAZZALE FRANCESCO ACCURSIO, 20','','MILANO','MI','SUCCURSALE METROPOLITANA ACCURSIO'),
 (293,'01005','01770','20100','','','MILANO','MI','MILANO'),
 (294,'01005','01773','20122','VIA FREGUGLIA, 1','','MILANO','MI','AG. C/O PALAZZO DI GIUSTIZIA'),
 (295,'01005','01798','20159','VIA UGO BASSI, 8','','MILANO','MI','SPORTELLO UFFICI FINANZIARI'),
 (296,'01005','01800','38100','VIA VANNETTI, 18','','TRENTO','TN','FILIALE DI TRENTO'),
 (297,'01005','01801','38100','CORSO TRE NOVEMBRE, 21/23','','TRENTO','TN','AGENZIA DI CITT 1'),
 (298,'01005','02000','30124','SAN MARCO-BACINO ORSEOLO, RAMO SAN GALLO,1118/1121','','VENEZIA','VE','FILIALE DI VENEZIA'),
 (299,'01005','02001','30174','VIA CASTELLANA, 146/A','ZELARINO','VENEZIA','VE','AGENZIA DI ZELARINO'),
 (300,'01005','02002','30030','VIA TRIESTINA, 48','FAVARO VENETO','VENEZIA','VE','AGENZIA DI FAVARO VENETO'),
 (301,'01005','02003','30125','S. CROCE, 491','','VENEZIA','VE','SPORTELLO C/O IL MERCATO ITTICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (302,'01005','02004','30171','VIA TRENTO, 41/43','MESTRE','VENEZIA','VE','AGENZIA DI CITT MESTREDUE'),
 (303,'01005','02005','30174','VIA MIRANESE, 91','','VENEZIA','VE','CENTRO PRIVATE BANKING MESTRE'),
 (304,'01005','02006','30175','VIA BERNARDO CANAL 10 - MARGHERA','','VENEZIA','VE','B.O.U.-A.T. TRIVENETO'),
 (305,'01005','02045','30175','VIA BERNARDO CANAL,10','MARGHERA','VENEZIA','VE','AG. DI MARGHERA'),
 (306,'01005','02046','30172','CORSO DEL POPOLO, 21','MESTRE','VENEZIA','VE','SUCCURSALE DI MESTRE'),
 (307,'01005','02196','30123','RIO TERRA\' A. FOSCARINI, 877/D','','VENEZIA','VE','AG. 1 \'ACCADEMIA\''),
 (308,'01005','02200','34121','PIAZZA PONTEROSSO,1','','TRIESTE','TS','FILIALE DI TRIESTE'),
 (309,'01005','02201','34147','VIA MORPURGO, 7','','TRIESTE','TS','AG.1'),
 (310,'01005','02202','34125','VIA CARDUCCI,18, ANGOLO PORTICI DI CHIOZZA','','TRIESTE','TS','AG.2'),
 (311,'01005','02203','34129','VIA ALFREDO ORIANI,10, ANGOLO VIA UGO FOSCOLO','','TRIESTE','TS','AG.3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (312,'01005','02204','34123','RIVA NAZARIO SAURO, 1','','TRIESTE','TS','TS-MERCATO ITTICO'),
 (313,'01005','02398','34123','CAPANNONE NR. 58 - \"PUNTO FRANCO NUOVO\"','','TRIESTE','TS','SPORT. C/O ENTE AUTONOMO PORTO TRIESTE'),
 (314,'01005','02399','34135','PUNTO FRANCO VECCHIO - PORTO DI TRIESTE','','TRIESTE','TS','C/O ENTE AUTON. PORTO DI TRIESTE'),
 (315,'01005','02400','40125','VIA RIZZOLI, 26','','BOLOGNA','BO','FILIALE DI BOLOGNA'),
 (316,'01005','02402','40131','VIA AURELIO SAFFI 30/A','','BOLOGNA','BO','AG.2'),
 (317,'01005','02403','40122','VIA MARCONI, 7','','BOLOGNA','BO','AG.3'),
 (318,'01005','02404','40128','PIAZZA DELL\'UNITA\', 8/G','','BOLOGNA','BO','BOLOGNA'),
 (319,'01005','02405','40125','VIA DEI BERSAGLIERI, 3','','BOLOGNA','BO','C/O LEG. CARABINIERI DI BOLOGN'),
 (320,'01005','02406','40139','VIA LOMBARDIA, 15/E','','BOLOGNA','BO','AGENZIA DI CITTA\' N. 5'),
 (321,'01005','02407','40137','VIA MALVOLTA, 4','','BOLOGNA','BO','AGENZIA DI CITTA\' N. 7');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (322,'01005','02408','40100','','','BOLOGNA','BO','AG. 6 BOLOGNA'),
 (323,'01005','02409','40122','VIA MARCONI 7','','BOLOGNA','BO','B.O.U.-A.T. EMILIA ROMAGNA'),
 (324,'01005','02598','40138','VIALE ENRICO MATTEI, 6                  C/O CONSORZIO AGRARIO PROVINCIALE','','BOLOGNA','BO','AGENZIA DI CITTA\' N. 8'),
 (325,'01005','02599','40121','PIAZZA XX SETTEMBRE, 6','','BOLOGNA','BO','AG. 1'),
 (326,'01005','02600','60100','CORSO STAMIRA, 10','','ANCONA','AN','FILIALE DI ANCONA'),
 (327,'01005','02601','60100','VIA MARCONI, 18','','ANCONA','AN','AGENZIA DI CITT N 1'),
 (328,'01005','02603','60127','VIA DELL\'INDUSTRIA, 20','','ANCONA','AN','AGENZIA N2'),
 (329,'01005','02800','50123','PIAZZA DELLA REPUBBLICA, 21/R','','FIRENZE','FI','AGENZIA DI PIAZZA DELLA REPUBBLICA'),
 (330,'01005','02801','50123','VIA DE\' CERRETANI, 6/N','','FIRENZE','FI','AGENZIA DI CITT N 1'),
 (331,'01005','02802','50121','VIA GIOBERTI, 26/A-ROSSO','','FIRENZE','FI','FIRENZE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (332,'01005','02803','50123','VIALE G.B. MORGAGNI, 8/G','','FIRENZE','FI','AG.3'),
 (333,'01005','02804','50122','VIALE EUROPA, 95','','FIRENZE','FI','AG. DI CITTA\' \"VIALE EUROPA\"'),
 (334,'01005','02805','50124','VIA SENESE, 33-35-37 R','','FIRENZE','FI','AGENZIA DI CITT N 10'),
 (335,'01005','02807','50127','VIA VALDINIEVOLE, 57','','FIRENZE','FI','AGENZIA DI CITTA\' N.7'),
 (336,'01005','02809','50123','VIA DE\' CARRETANI, 6/N','','FIRENZE','FI','FIRENZE'),
 (337,'01005','02810','50122','LUNGARNO PECORI GIRALDI, 4','','FIRENZE','FI','CASERMA BALDISSERA'),
 (338,'01005','02811','50129','VIA CAVOUR, 81','','FIRENZE','FI','CENTRO PRIVATE BANKING FIRENZE'),
 (339,'01005','02812','50123','VIA DE\' CERRETANI 6-N','','FIRENZE','FI','B.O.U.-A.T.TOSCANA UMBRIA'),
 (340,'01005','02970','50122','VIA GHIBELLINA ANGOLO VIA VERDI','','FIRENZE','FI','AGENZIA N.4'),
 (341,'01005','02971','50129','PRESSO FF.SS.- SERVIZIO MATERIALE TRAZIONE - VIA LORENZO IL MAGNIFICO','','FIRENZE','FI','FIRENZE'),
 (342,'01005','02996','50129','VIA CAVOUR, 59','','FIRENZE','FI','SPORTELLO UFF. GIUDIZIARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (343,'01005','02997','50129','VIALE SPARTACO LAVAGNINI, 27','','FIRENZE','FI','AG. C/O UFFICI FINANZIARI'),
 (344,'01005','02998','50121','BORGO PINTI - VIA GIUSEPPE GIUSTI, 18/C','','FIRENZE','FI','AG. DI BORGO PINTI'),
 (345,'01005','03000','06100','PIAZZA ITALIA, 13','','PERUGIA','PG','FILIALE DI PERUGIA'),
 (346,'01005','03001','06100','VIA SETTEVALLI, 7/C','','PERUGIA','PG','AG.1'),
 (347,'01005','03002','06165','VIA G. DOTTORI, 61','','PERUGIA','PG','AGENZIA DI CITTA\' N. 2'),
 (348,'01005','03200','00187','VIA LEONIDA BISSOLATI,2','','ROMA','RM','FILIALE DI ROMA'),
 (349,'01005','03201','00185','PIAZZA VITTORIO EMANUELE,36-37','','ROMA','RM','AG.1'),
 (350,'01005','03202','00165','PIAZZA IRNERIO, 1 - ANG. VIA AURELIA, 420','','ROMA','RM','ROMA'),
 (351,'01005','03203','00162','PIAZZA BOLOGNA, 4/B','','ROMA','RM','ROMA'),
 (352,'01005','03204','00154','VIA OSTIENSE,107','','ROMA','RM','AG.4'),
 (353,'01005','03205','00198','PIAZZA FIUME 53','','ROMA','RM','AG.5');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (354,'01005','03206','00186','LARGO ARENULA,28-29','','ROMA','RM','AG.6'),
 (355,'01005','03207','00192','PIAZZA RISORGIMENTO, 27 - ANG. VIA OTTAVIANO','','ROMA','RM','AG.7'),
 (356,'01005','03208','00183','VIA APPIA NUOVA, 119 - ANG. PIAZZA SULMONA','','ROMA','RM','AG.8'),
 (357,'01005','03209','00185','VIA S. CROCE IN GERUSALEMME, 55','','ROMA','RM','C/O ENPAS'),
 (358,'01005','03210','00181','VIA APPIA NUOVA, 533 ANG.VIA DELLE CAVE','','ROMA','RM','AG.10'),
 (359,'01005','03211','00185','VIA MARSALA,6','','ROMA','RM','AG.11'),
 (360,'01005','03212','00199','PIAZZA SANTA EMERENZIANA,24-29','','ROMA','RM','AG.12'),
 (361,'01005','03213','00197','VIALE BRUNO BUOZZI,54','','ROMA','RM','AG.13'),
 (362,'01005','03214','00153','VIA NATALE DEL GRANDE, 56/60 - ANG. VIA S. FRANCESCO A RIPA, 142/144','','ROMA','RM','ROMA'),
 (363,'01005','03215','00186','VIA DELLA ROSETTA, 1 - ANG. VIA GIUSTINIANI, 24','','ROMA','RM','ROMA'),
 (364,'01005','03216','00136','P.LE MEDAGLIE D\'ORO, 14 - ANG. V. CADLOLO, 2 (BELSITO)','','ROMA','RM','AG.16');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (365,'01005','03217','00172','VIA FERRAIRONI, 88/A','','ROMA','RM','AG.32'),
 (366,'01005','03218','00144','VIALE C. COLOMBO, 550 - ANG. VIALE CIVILTA\' DEL LAVORO - EUR','','ROMA','RM','ROMA'),
 (367,'01005','03219','00153','VIA S.PRISCA,28 ANG.PIAZZA ALBANIA','','ROMA','RM','AG.19'),
 (368,'01005','03220','00174','VIA TUSCOLANA,903','','ROMA','RM','AG.20'),
 (369,'01005','03221','00159','VIA TIBURTINA 399','','ROMA','RM','AG.21'),
 (370,'01005','03222','00195','PIAZZA MAZZINI,36','','ROMA','RM','AG.22'),
 (371,'01005','03223','00141','PIAZZALE JONIO N.1 ANGOLO VIALE JONIO','','ROMA','RM','AG.23'),
 (372,'01005','03224','00147','VIA C.COLOMBO,279','','ROMA','RM','AG.24'),
 (373,'01005','03225','00191','VIA FLAMINIA,672','','ROMA','RM','AG.25'),
 (374,'01005','03226','00152','CIRCONVALLAZIONE GIANICOLENSE,203','','ROMA','RM','AG.26'),
 (375,'01005','03227','00146','VIA VINCENZO BRUNACCI,41','','ROMA','RM','AG.27'),
 (376,'01005','03228','00155','VIA GIORGIO ENRICO FALCK,37','','ROMA','RM','AG.28');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (377,'01005','03229','00176','PIAZZA ROBERTO MALATESTA, 27','','ROMA','RM','AG.29'),
 (378,'01005','03230','00141','VIA NOMENTANA, 677/679','','ROMA','RM','AG.30'),
 (379,'01005','03231','00197','VIALE PARIOLI,9                         ANGOLO VIA STOPPANI','','ROMA','RM','AGENZIA DI CITT 63'),
 (380,'01005','03232','00144','PIAZZALE DELL\'AGRICOLTURA, 24','','ROMA','RM','DIVISIONE CREDITO FONDIARIO'),
 (381,'01005','03233','00144','PIAZZALE DELL\'AGRICOLTURA, 24','','ROMA','RM','DIVISIONE CREDITO INDUSTRIALE'),
 (382,'01005','03234','00136','VIA DEL FORTE TRIONFALE, 1/D - 1/F','','ROMA','RM','AGENZIA DI CITTA\' N. 34'),
 (383,'01005','03235','00133','VIA CASILINA, 1125 - ANG. VIA RUDERI DI TERRENOVA','','ROMA','RM','AG. DI CITTA\' N.35'),
 (384,'01005','03236','00139','PIAZZA DE LUCIA, 86                     ANGOLO VIALE LINA CAVALIERI','','ROMA','RM','AGENZIA DI CITTA\' N 44'),
 (385,'01005','03237','00187','PIAZZA VENEZIA, 6','','ROMA','RM','AG. 31');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (386,'01005','03238','00121','VIA S. CANSACCHI, 1','LIDO DI OSTIA','ROMA','RM','AGENZIA LIDO DI OSTIA'),
 (387,'01005','03239','00198','VIA SALARIA, 228 - ANG. VIA TIRSO','','ROMA','RM','ROMA'),
 (388,'01005','03240','00186','VIA DEL CORSO,473','','ROMA','RM','SUCCURSALE'),
 (389,'01005','03241','00123','VIA CASSIA, 1803/A','','ROMA','RM','AGENZIA DI CITT, N41'),
 (390,'01005','03242','00195','PIAZZALE CLODIO, 26                     ANGOLO VIA GOLAMETTO, 1','','ROMA','RM','AGENZIA DI CITTA\' N. 42'),
 (391,'01005','03243','00184','PRESSO SERVIZIO PER LE INFORMAZIONI E LA SICUREZZA DEMOCRATICA-VIA G.LANZA 194','','ROMA','RM','ROMA'),
 (392,'01005','03244','00187','PIAZZA DEL QUIRINALE, 41','','ROMA','RM','C/O CORTE COSTITUZIONALE'),
 (393,'01005','03245','00199','PRESSO AZIENDA AUTONOMA DI ASSISTENZA AL VOLO - VIA SALARIA, 716','','ROMA','RM','ROMA'),
 (394,'01005','03246','00163','V.DEGLI ALDOBRANDESCHI N.300','','ROMA','RM','CENTRO AMMINISTRATIVO'),
 (395,'01005','03247','00000','','','','','');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (396,'01005','03248','00185','VIALE MANZONI, 65','','ROMA','RM','SP. C/O FIAT AUTO SPA'),
 (397,'01005','03249','00191','VIA FLAMINIA NUOVA, 830','','ROMA','RM','SPORTELLO C/O IL C.O.N.I. TOTOCALCIO'),
 (398,'01005','03250','00178','VIA APPIA NUOVA, 1491                   AEREOPORTO DI CAMPINO','','ROMA','RM','AZIENDA AUTONOMA ASSISTENZA DI VOLO'),
 (399,'01005','03252','00187','VIA VENETO, 11','','ROMA','RM','SPORTELLO FORESTIERI'),
 (400,'01005','03253','00156','VIA CASAL DE PAZZI, 94A 94B','','ROMA','RM','ROMA AG.46'),
 (401,'01005','03254','00153','VIA CRESCENZO DEL MONTE, 25-45','','ROMA','RM','ARTIGIANCASSA'),
 (402,'01005','03255','00198','CORSO TRIESTE, 148-B','','ROMA','RM','AGENZIA N.49'),
 (403,'01005','03256','00156','VIA RAFFAELE MAJETTI, 165','','ROMA','RM','ROMA EST REBBIBBIA'),
 (404,'01005','03257','00196','VIALE TIZIANO, 70','','ROMA','RM','RM NORD CONI FED.SP.'),
 (405,'01005','03258','00174','VIA CRISTOFORO COLOMBO, 283-A','','ROMA','RM','SERVIZIO FIDELITY');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (406,'01005','03259','00163','VIA DEGLI ALDOBRANDESCHI, 300','','ROMA','RM','INTERNET-BNL EDIWAY LIGHT'),
 (407,'01005','03260','00185','VIA GOITO, 4','','ROMA','RM','SPORTELLO C/O CASSA DEPOSITI E PRESTITI'),
 (408,'01005','03261','00187','PIAZZA SCILLA, 2','','ROMA','RM','ROMA'),
 (409,'01005','03262','00137','VIA E. ROMAGNOLI, 1 C/O IL CENTRO R.A.I. NOMENTANO','','ROMA','RM','SPORTELLO C/O IL CENTRO R.A.I. NOMENTANO'),
 (410,'01005','03263','00153','VIA DI SAN MICHELE, 22','','ROMA','RM','C/O UFF. CENTR. PER I BENI AMBIENTALI'),
 (411,'01005','03264','00128','VIA GIORDANO CALCEDONIO, 11','','ROMA','RM','ROMA SUD AG.51'),
 (412,'01005','03265','00144','VIA DELLA GRANDE MURAGLIA, 286','','ROMA','RM','AGENZIA DI CITTA\' N 43'),
 (413,'01005','03266','00125','VIA DI ACILIA, 24 24A/ 24B/ ANG. VIA G. COLETTI','ACILIA','ROMA','RM','AGENZIA DI ACILIA'),
 (414,'01005','03267','00177','VIA DELL\'ACQUA BULLICANTE, 239-B','','ROMA','RM','ROMA EST AG.52'),
 (415,'01005','03268','00187','VIA LAZIO, 28','','ROMA','RM','ROMA AG.54');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (416,'01005','03269','00186','VIA MONTE TARPEO, 42','','ROMA','RM','C/O TESORERIA DEL COMUNE DI ROMA'),
 (417,'01005','03270','00152','VIA F.CAVALLOTTI, 43-45','','ROMA','RM','ROMA AG.52'),
 (418,'01005','03271','00163','VIA DEGLI ALDOBRANDESCHI, 300','','ROMA','RM','ROMA AG.53'),
 (419,'01005','03272','00144','VIA SUEZ, 27-29','','ROMA','RM','ROMA VIA SUEZ'),
 (420,'01005','03273','00185','VIA GIOLITTI, 34','','ROMA','RM','ROMA TERMINI'),
 (421,'01005','03274','00173','VIA LAMARO, 41','','ROMA','RM','RM-CENTRO CORPORATE'),
 (422,'01005','03275','00165','VIA GREGORIO VII, 176','','ROMA','RM','AGENZIA N 64'),
 (423,'01005','03276','00174','VIA TUSCOLANA, 950','','ROMA','RM','AGENZIA N 57'),
 (424,'01005','03277','00173','VIA TORRE DI MEZZAVIA -LOC. ANAGNIN','','ROMA','RM','SP.CO COMP. DIPENDENTI DI PP.SS.'),
 (425,'01005','03278','00137','VIA M.B. TOSATTI 47','','ROMA','RM','AGENZIA 66'),
 (426,'01005','03279','00163','VIA DEGLI ALDOBRANDESCHI, 300','','ROMA','RM','CONTAB. FORNITORI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (427,'01005','03294','00163','VIA DEGLI ALDOBRANDESCHI, 300','','ROMA','RM','CALL CENTRE'),
 (428,'01005','03298','00187','VIA VITTORIO VENETO, 119','','ROMA','RM','AGENZIA DI ROMA'),
 (429,'01005','03305','00187','VIA VITTORIO VENETO, 119/A','','ROMA','RM','C/O AMBASCIATA STATI UNITI D\'A'),
 (430,'01005','03309','00194','VIA NIGRA, 15 (FORO ITALICO)','','ROMA','RM','C/O C.O.N.I.'),
 (431,'01005','03320','00175','VIA CALPURNIO PISONE, 92','','ROMA','RM','AGENZIA DI CITTA\' N.36'),
 (432,'01005','03332','00172','VIALE PALMIRO TOGLIATTI, 1202/1204/1206','','ROMA','RM','C/O MERCATO DELLE CARNI'),
 (433,'01005','03333','00191','VIALE DI TOR DI QUINTO, 151','','ROMA','RM','SPORT. COMANDO DIV. CARAB. IL \"PALIDORO\"'),
 (434,'01005','03337','00144','PIAZZALE DELL\'AGRICOLTURA, 24/26','','ROMA','RM','AGENZIA DI CITTA\' N. 37'),
 (435,'01005','03338','00168','VIA TORREVECCHIA, 230','','ROMA','RM','AGENZIA DI CITTA\' N. 38'),
 (436,'01005','03339','00192','VIA DEI GRACCHI, 122','','ROMA','RM','AGENZIA DI CITTA\' N.39');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (437,'01005','03340','00198','VIA CASSIA, 600','','ROMA','RM','AGENZIA 40'),
 (438,'01005','03341','00187','VIALE XXI APRILE, 51','','ROMA','RM','C/O COM. GEN. GUARDIA DI FINANZA'),
 (439,'01005','03342','00196','CASERMA \"M.GIGLIO\" - VIA GUIDO RENI, 24','','ROMA','RM','QUESTURA DI ROMA - ENTE P.S.'),
 (440,'01005','03343','00187','VIA BELSIANA, 67','','ROMA','RM','AGENZIA DI CITTA\' N. 45'),
 (441,'01005','03344','00192','VIA CARLO ALBERTO DALLA CHIESA, 3','','ROMA','RM','C/O SCUOLA ALLIEVI CARABINIERI'),
 (442,'01005','03345','00165','VIA CORSINI, 16','','ROMA','RM','LEGIONE CARABINIERI DI ROMA'),
 (443,'01005','03347','00122','VIA DELLE FIAMME GIALLE, 18','LIDO DI OSTIA','ROMA','RM','C/O LA CASERMA \"ITALIA\" DELLA G.D.F.'),
 (444,'01005','03350','00166','VIA BOCCEA, 678','','ROMA','RM','ROMA AG.50'),
 (445,'01005','03366','00187','VIA DELLA DATARIA, 96','','ROMA','RM','AG. C/O LA PRESIDENZA DELLA REPUBBLICA'),
 (446,'01005','03367','00144','VIA VITALIANO BRANCATI, 48','','ROMA','RM','C/O ENEA (DISP)');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (447,'01005','03369','00187','VIA XX SETTEMBRE, 30','','ROMA','RM','C/O CREDIOP'),
 (448,'01005','03370','00187','VIA S. BASILIO, ANGOLO PIAZZA BARBERINI','','ROMA','RM','ROMA'),
 (449,'01005','03371','00185','VIA STATILIA, 30','','ROMA','RM','C/O CASERMA P.S. STATILIA'),
 (450,'01005','03372','00185','VIALE CASTRO PRETORIO, 3','','ROMA','RM','C/O CASERMA P.S. FERDINANDO DI SAVOIA'),
 (451,'01005','03373','00186','PIAZZA MADAMA','','ROMA','RM','AGENZIA PRESSO IL SENATO'),
 (452,'01005','03374','00184','PALAZZO VIMINALE','','ROMA','RM','C/O MINISTERO INTERNO'),
 (453,'01005','03375','00161','VIALE REGINA ELENA, 299','','ROMA','RM','C/O IST. SUP. DI SANITA\''),
 (454,'01005','03376','00144','P.LE ENRICO MATTEI, 8','','ROMA','RM','C/O ENI'),
 (455,'01005','03379','00194','PIAZZALE DELLA FARNESINA','','ROMA','RM','C/O MIN.RO AFFARI ESTERI'),
 (456,'01005','03381','00187','VIA SALLUSTIANA, 51','','ROMA','RM','C/O INA DIREZ. GENERALE'),
 (457,'01005','03382','00187','FILIALE DI ROMA - TESORERIA VIA S.NICOLO\' DA TOLENTINO,67','','ROMA','RM','ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (458,'01005','03383','00142','VIA LAURENTINA, 449','','ROMA','RM','C/O AGIP PETROLI SPA'),
 (459,'01005','03384','00198','LUNGOTEVERE THAON DI REVEL, 76','','ROMA','RM','SPORTELLO PRESSO L\'ENEA'),
 (460,'01005','03385','00060','VIA ANGUILLARESE KM 1, 300 - CASACCIA','','ROMA','RM','AGENZIA ENEA/CASACCIA'),
 (461,'01005','03386','00184','VIA S. VITALE, 15','','ROMA','RM','C/O QUESTURA DI ROMA'),
 (462,'01005','03387','00197','VIALE ROMANIA, 46','','ROMA','RM','C/O COM. GEN. ARMA CARABINIERI'),
 (463,'01005','03388','00198','PIAZZALE PORTA PIA','','ROMA','RM','C/O MINISTERO DEI LAVORI PUBBLICI'),
 (464,'01005','03389','00184','PIAZZA CELIMONTANA, 50','','ROMA','RM','C/O OSP. MIL. PRINCIPALE DI ROMA \"CELIO\"'),
 (465,'01005','03392','00185','PIAZZALE ALDO MORO, 7','','ROMA','RM','C/O CONSIGLIO NAZ.LE DELLE RICERCHE'),
 (466,'01005','03393','00186','VIA DEL COLLEGIO ROMANO, 27','','ROMA','RM','C/O MINIST. BENI CULTURALI E AMBIENTALI'),
 (467,'01005','03394','00186','VIA ARENULA, 70','','ROMA','RM','C/O MINISTERO DI GRAZIA E GIUSTIZIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (468,'01005','03395','00154','VIA USODIMARE, 29','','ROMA','RM','C/O ENASARCO'),
 (469,'01005','03396','00182','VIA CASILINA, 3','','ROMA','RM','C/O MIN. TESORO - DIR. GEN.-PENS. GUERRA'),
 (470,'01005','03397','00173','CENTRO COMMERCIALE CINECITTA\' 2 - VIA LAMARO - EDIFICIO U 1/1','','ROMA','RM','AG.33'),
 (471,'01005','03398','00163','VIA DEGLI ALDOBRANDESCHI, 300','','ROMA','RM','INTERNET-FAMILY NET'),
 (472,'01005','03399','00136','PIAZZALE MEDAGLIE D\'ORO, 54','','ROMA','RM','AGENZIA DI CITT N 16 BIS'),
 (473,'01005','03400','80134','VIA TOLEDO, 126','','NAPOLI','NA','FIL. DI NAPOLI'),
 (474,'01005','03401','80142','PIAZZA GARIBALDI,6/8','','NAPOLI','NA','AG.1'),
 (475,'01005','03402','80142','VIA FIRENZE, 39/41','','NAPOLI','NA','AG.2'),
 (476,'01005','03403','80133','VIA M.SCHILIZZI,5/6','','NAPOLI','NA','AG.3'),
 (477,'01005','03404','80133','PIAZZA MERCATO 54-55-56-57','','NAPOLI','NA','AG.4'),
 (478,'01005','03405','80141','VIA FELICE CAVALLOTTI, 66','','NAPOLI','NA','AG.5');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (479,'01005','03406','80129','PIAZZA DEGLI ARTISTI 35','','NAPOLI','NA','AG.6'),
 (480,'01005','03407','80121','PIAZZA DEI MARTIRI, 23/B','','NAPOLI','NA','NAPOLI'),
 (481,'01005','03408','80125','VIA DIOCLEZIANO 236-246','','NAPOLI','NA','AG.8'),
 (482,'01005','03409','80146','VIA PONTE DEI FRANCESI, 33/C','','NAPOLI','NA','AG. DI SAN GIOVANNI A TEDUCCIO'),
 (483,'01005','03410','80133','VIA MEDINA, 1','','NAPOLI','NA','C/O CASERMA P.S. G. IOVINO'),
 (484,'01005','03411','80123','PIAZZA SALVATORE DI GIACOMO, 116 BIS','','NAPOLI','NA','AG.11'),
 (485,'01005','03412','80127','VIA CILEA, 134','','NAPOLI','NA','AGENZIA DI CITTA\' N. 12'),
 (486,'01005','03413','80131','VIA G. PALERMO, 83/85','','NAPOLI','NA','AG. 10'),
 (487,'01005','03414','80128','VIA JANNELLI, 8','','NAPOLI','NA','AGENZIA DI CITTA\' N 14'),
 (488,'01005','03415','80122','VIA CARACCIOLO, 14-D','','NAPOLI','NA','AGENZIA DI CITTA\' N 15'),
 (489,'01005','03416','80121','VIA RIVIERA DI CHIAIA, 281','','NAPOLI','NA','CENTRO PRIVATE BANKING NAPOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (490,'01005','03417','80122','VIA VINCENZO ARANGIO RUIZ, 77','','NAPOLI','NA','AG. 16 DI NAPOLI'),
 (491,'01005','03419','80147','VIA STEFANO BARBATO, 26','','NAPOLI','NA','AGENZIA DI NAPOLI'),
 (492,'01005','03420','80134','VIA TOLEDO 126','','NAPOLI','NA','B.O.U.-A.T. CAMPANIA BASILICATA'),
 (493,'01005','03433','80125','VIA GIULIO CESARE, 1/5 ANG. VIA DELLE CROCIATE','','NAPOLI','NA','AGENZIA DI CITTA\' N. 13'),
 (494,'01005','03531','80134','VIA DEL RIPOSO','','NAPOLI','NA','C/O AERITALIA SPA - STABILIM.C'),
 (495,'01005','03600','67100','CORSO FEDERICO II,2','','L\'AQUILA','AQ','FILIALE DI L\'AQUILA'),
 (496,'01005','03601','67100','','','L\'AQUILA','AQ','L\'AQUILA'),
 (497,'01005','03602','67100','VIA LUSSEMBURGO, 36                     ZONA PETTINO','','L\'AQUILA','AQ','AGENZIA DI CITTA\' N 2'),
 (498,'01005','03800','86100','VIA GAZZANI, 1','','CAMPOBASSO','CB','AGENZIA DI CAMPOBASSO'),
 (499,'01005','04000','70121','VIA DANTE ALIGHIERI 32-40','','BARI','BA','FIL. DI BARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (500,'01005','04001','70122','PIAZZA GARIBALDI, 45/47','','BARI','BA','BARI'),
 (501,'01005','04002','70126','VIA CAPRUZZI, 184','','BARI','BA','BARI'),
 (502,'01005','04003','70124','VIA CAMILLO ROSALBA, 47/S-47/T','','BARI','BA','AGENZIA DI CITTA\' N. 3'),
 (503,'01005','04004','70122','VIA GARRUBA, 41','','BARI','BA','AGENZIA DI CITTA\' N. 4'),
 (504,'01005','04005','70125','VIA JACINI, 34','','BARI','BA','AGENZIA DI CITTA\' N. 5'),
 (505,'01005','04006','70124','VIA GIULIO PETRONI, 47 F/G','','BARI','BA','AGENZIA DI CITTA\' N. 6'),
 (506,'01005','04007','70126','VIA LATTANZIO, 121/123','','BARI','BA','AGENZIA DI CITTA\' N.7'),
 (507,'01005','04008','70121','LUNGOMARE NAZARIO SAURO, 43','','BARI','BA','C/O LEGIONE CARABINIERI'),
 (508,'01005','04009','70123','VIA CARACCIOLO, 7','','BARI','BA','SPORTELLO C/O IL MERCATO ORTOFRUTTICOLO'),
 (509,'01005','04010','70123','VIA CACUDI, 5','','BARI','BA','BA-POLIZIA DI STATO'),
 (510,'01005','04011','70123','VIA NAZARIANTZ, 1','','BARI','BA','NUOVO PALAZZO DI GIUSTIZIA DI BARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (511,'01005','04012','70121','VIA DANTE ALIGHIERI 32-40','','BARI','BA','B.O.U.-A.T. PUGLIA MOLISE'),
 (512,'01005','04062','90100','VIA CAVOUR 151','','PALERMO','PA','AG. N. 2'),
 (513,'01005','04070','70122','VIA ROBERTO DA BARI, 3','','BARI','BA','BARI TESORERIA COMUNALE'),
 (514,'01005','04199','70123','PIAZZA ENRICO DE NICOLA','','BARI','BA','C/O PALAZZO DI GIUSTIZIA'),
 (515,'01005','04200','85100','VIALE MARCONI, 94','','POTENZA','PZ','AGENZIA DI POTENZA'),
 (516,'01005','04400','88100','PIAZZA MATTEOTTI, 12','','CATANZARO','CZ','FILIALE DI CATANZARO'),
 (517,'01005','04401','88063','VIA CORACE, 26/38','LIDO','CATANZARO','CZ','AGENZIA DI CATANZARO LIDO'),
 (518,'01005','04403','88100','VIA PIO X, 139','','CATANZARO','CZ','AGENZIA DI CITTA\' CATANZARO NORD'),
 (519,'01005','04404','88100','VIALE PIO X, 139','','CATANZARO','CZ','CATANZARO NORD'),
 (520,'01005','04405','88100','PIAZZA MATTEOTTI 12','','CATANZARO','CZ','B.O.U.-A.T. CALABRIA'),
 (521,'01005','04543','00000','','','','','');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (522,'01005','04600','90133','VIA ROMA, 291-307','','PALERMO','PA','FILIALE DI PALERMO'),
 (523,'01005','04601','90145','VIA LEONARDO DA VINCI,68','','PALERMO','PA','AG.1'),
 (524,'01005','04602','90133','VIA CAVOUR,151','','PALERMO','PA','AG.2'),
 (525,'01005','04603','90143','VIA DELLA LIBERTA\', 68','','PALERMO','PA','AG.3'),
 (526,'01005','04604','90144','VIA AUSONIA, 112 A-B','','PALERMO','PA','AGENZIA DI CITTA\' N.4'),
 (527,'01005','04605','90132','CORSO CALATAFIMI, 1037 L-M-N','','PALERMO','PA','AGENZIA DI CITTA\' N.5'),
 (528,'01005','04606','','','','PALERMO','PA','PALERMO'),
 (529,'01005','04607','90133','VIA ROMA 291-307','','PALERMO','PA','B.O.U.-A.T. SICILIA'),
 (530,'01005','04675','00163','','','PALERMO','PA','PALERMO'),
 (531,'01005','04676','90100','','','PALERMO','PA','MERCATO  ORTOFRUTTICOLO'),
 (532,'01005','04773','90100','PIAZZA V.E. ORLANDO','','PALERMO','PA','C/O PALAZZO DI GIUSTIZIA'),
 (533,'01005','04800','09100','LARGO CARLO FELICE, 11','','CAGLIARI','CA','FILIALE DI CAGLIARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (534,'01005','04801','09134','PIAZZA ITALIA, 27','PIRRI','CAGLIARI','CA','AGENZIA DI PIRRI'),
 (535,'01005','04802','09100','VIA EFISIO CAO DI S.MARCO,2','','CAGLIARI','CA','AG.2'),
 (536,'01005','04803','09134','PROLUNGAMENTO VIA VESALIO','PIRRI','CAGLIARI','CA','SPORTELLO PRESSO GLI UFFICI FINANZIARI'),
 (537,'01005','04804','09124','LARGO CARLO FELICE 11','','CAGLIARI','CA','B.O.U.-A.T. SARDEGNA'),
 (538,'01005','04998','09100','CORSO VITTORIO EMANUELE, 302','','CAGLIARI','CA','AGENZIA N.3'),
 (539,'01005','04999','09100','VIA OSPEDALE, 54','','CAGLIARI','CA','C/O OSPEDALE S. GIOVANNI DI DIO'),
 (540,'01005','10000','13100','VIA MERCURINO DI GATTINARA 8','','VERCELLI','VC','FILIALE DI VERCELLI'),
 (541,'01005','10100','28100','CORSO MAZZINI,4/6','','NOVARA','NO','FILIALE DI NOVARA'),
 (542,'01005','10101','28100','CORSO VERCELLI, 3','','NOVARA','NO','AGENZIA DI CITTA\' N. 1'),
 (543,'01005','10200','12100','CORSO NIZZA, 12','','CUNEO','CN','AGENZIA DI CORSO NIZZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (544,'01005','10201','12100','VIA ROMA, 10','','CUNEO','CN','AGENZIA DI CITTA\' N. 2'),
 (545,'01005','10300','14100','CORSO ALFIERI 179','','ASTI','AT','AG. DI ASTI'),
 (546,'01005','10400','15100','PIAZZA DELLA LIBERTA\', 6','','ALESSANDRIA','AL','FILIALE DI ALESSANDRIA'),
 (547,'01005','10500','18100','VIA DELLA REPUBBLICA, 50','','IMPERIA','IM','AG. DI IMPERIA'),
 (548,'01005','10600','17100','PIAZZA MARCONI,3','','SAVONA','SV','FIL. DI SAVONA'),
 (549,'01005','10601','17100','VIA GRAMSCI 48/R','','SAVONA','SV','AG.1'),
 (550,'01005','10700','19100','VIA DALMAZIA, 13','','LA SPEZIA','SP','AG. DI LA SPEZIA'),
 (551,'01005','10800','21100','VIA VOLTA, 9','','VARESE','VA','FILIALE DI VARESE'),
 (552,'01005','10900','22100','PIAZZA CAVOUR 33/34','','COMO','CO','FILIALE DI COMO'),
 (553,'01005','10943','22100','VIA CATENAZZI 3/D','PONTE CHIASSO','COMO','CO','AG. DI PONTE CHIASSO'),
 (554,'01005','11000','23100','PIAZZALE BERTACCHI, 26','','SONDRIO','SO','AGENZIA DI SONDRIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (555,'01005','11100','24100','VIA PETRARCA 12','','BERGAMO','BG','FILIALE DI BERGAMO'),
 (556,'01005','11101','24100','VIA PETRARCA, 12','','BERGAMO','BG','FILIALE DI BERGAMO'),
 (557,'01005','11200','25100','VIA MORETTO, 40','','BRESCIA','BS','FILIALE DI BRESCIA'),
 (558,'01005','11201','25100','VIALE PIAVE,27','','BRESCIA','BS','AG.1'),
 (559,'01005','11202','00163','V.DEGLI ALDOBRANDESCHI N.300','','ROMA','RM','CENTRO AMMINISTRATIVO'),
 (560,'01005','11300','27100','VIA MENTANA 2','','PAVIA','PV','FILIALE DI PAVIA'),
 (561,'01005','11301','27100','VIA G. MATTEOTTI, 18','','PAVIA','PV','AGENZIA DI CITTA\' N 1'),
 (562,'01005','11400','26100','CORSO CAMPI 4/10','','CREMONA','CR','FILIALE DI CREMONA'),
 (563,'01005','11401','26100','VIA F. GHINAGLIA, 77','','CREMONA','CR','AGENZIA DI CITTA\' N 1'),
 (564,'01005','11500','46100','PIAZZA FELICE CAVALLOTTI,3','','MANTOVA','MN','FILIALE DI MANTOVA'),
 (565,'01005','11600','39100','PIAZZA WALTHER,10','','BOLZANO','BZ','FILIALE DI BOLZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (566,'01005','11601','39100','VIA PALERMO, 11/F','','BOLZANO','BZ','AGENZIA DI CITTA\' N. 1'),
 (567,'01005','11699','39100','VIA ALESSANDRO VOLTA, 6','','BOLZANO','BZ','C/O FIAT VEICOLI INDUSTRIALI SPA'),
 (568,'01005','11700','37100','VIA MAZZINI 18','','VERONA','VR','FILIALE DI VERONA'),
 (569,'01005','11701','37100','PIAZZA RENATO SIMONI 40','','VERONA','VR','AG.1'),
 (570,'01005','11702','37124','VIA G. MAMELI, 69','','VERONA','VR','AGENZIA DI CITTA\' N. 3'),
 (571,'01005','11704','37100','VIA CABIANCA ANGOLO VIA FRA GI','','VERONA','VR','VERONA AG.4'),
 (572,'01005','11712','37100','VIALE STAZIONE PORTA VESCOVO, 4','','VERONA','VR','OFF. GRANDE RIPARAZ. F.S. PORTA VESCOVO'),
 (573,'01005','11800','36100','CORSO ANDREA PALLADIO 45','','VICENZA','VI','FILIALE DI VICENZA'),
 (574,'01005','11801','36100','CORSO PADOVA, 147','','VICENZA','VI','AGENZIA DI CITTA\' 2'),
 (575,'01005','11802','36100','VIA DELLA PACE, 193','','VICENZA','VI','AGENZIA SETAF C/O LA CASERMA EDERLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (576,'01005','11896','36100','VIALE VENEZIA, 14/A','','VICENZA','VI','AGENZIA N.1 - VICENZA'),
 (577,'01005','11900','32100','VIA VITTORIO VENETO, 173/A','','BELLUNO','BL','AGENZIA DI BELLUNO'),
 (578,'01005','12000','31100','PIAZZA DELLA BORSA, 5','','TREVISO','TV','FILIALE DI TREVISO'),
 (579,'01005','12001','31100','VIALE MONFENERA, 6','','TREVISO','TV','TREVISO AG. 1'),
 (580,'01005','12099','31100','AEROPORTO SANT\'ANGELO','','TREVISO','TV','SPORT. AERONAUTICA MILIT. DIST. AERON.TV'),
 (581,'01005','12100','35100','PIAZZA INSURREZIONE, 6/6A','','PADOVA','PD','FIL. DI PADOVA'),
 (582,'01005','12101','35100','PIAZZA GAETANO SALVEMINI, 3 ANG.VIA NICOLO\' TOMMASEO','','PADOVA','PD','AG.1'),
 (583,'01005','12102','35020','VIA URUGUAY, 41 - ZONA INDUSTRIALE','CAMIN','PADOVA','PD','AG. DI CITTA\' N.2 - PADOVA'),
 (584,'01005','12103','35125','VIA GUIZZA, 218','','PADOVA','PD','AGENZIA DI CITT N 3'),
 (585,'01005','12111','35100','VIA SORIO, 87','','PADOVA','PD','AERONAUTICA MILITARE COM. 1 AEROBRIGATA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (586,'01005','12200','45100','CORSO DEL POPOLO, 162-170','','ROVIGO','RO','AGENZIA DI ROVIGO'),
 (587,'01005','12300','33100','VIA MERCATOVECCHIO,17/19','','UDINE','UD','FILIALE DI UDINE'),
 (588,'01005','12400','34170','CORSO ITALIA 19','','GORIZIA','GO','AGENZIA DI GORIZIA'),
 (589,'01005','12500','33170','CORSO GARIBALDI 62','','PORDENONE','PN','AGENZIA DI PORDENONE'),
 (590,'01005','12600','29100','PIAZZA CAVALLI 36/41','','PIACENZA','PC','FILIALE DI PIACENZA'),
 (591,'01005','12601','29100','VIA CAORSANA, 34','','PIACENZA','PC','AGENZIA DI CITTA\' N. 1 - PIACENZA'),
 (592,'01005','12602','29100','VIA VITTORIO VENETO, 37-D','','PIACENZA','PC','AGENZIA DI CITTA\' N 2'),
 (593,'01005','12699','29100','VIALE MALTA, 30','','PIACENZA','PC','PRESSO ARSENALE DELL\'ESERCITO'),
 (594,'01005','12700','43100','PIAZZA GARIBALDI, 17/A','','PARMA','PR','FILIALE DI PARMA'),
 (595,'01005','12701','43100','VIA BRUXELLES, 10/A','','PARMA','PR','AGENZIA DI CITT N 1'),
 (596,'01005','12800','42100','VIA EMILIA S.STEFANO,4','','REGGIO NELL\'EMILIA','RE','FILIALE DI REGGIO EMILIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (597,'01005','12801','42100','VIALE ISONZO, 46','','REGGIO NELL\'EMILIA','RE','AGENZIA DI CITTA\' N 1'),
 (598,'01005','12802','42100','VIA PATERLINI, SNC','','REGGIO NELL\'EMILIA','RE','RE-PALAZZO DI GIUSTIZIA'),
 (599,'01005','12900','41100','VIA CASTELLARO, 10-12 - ANG. VIA SCUDARI, 11-12','','MODENA','MO','FILIALE DI MODENA'),
 (600,'01005','12901','41100','VIA GIARDINI,595','','MODENA','MO','AG.1'),
 (601,'01005','12902','41100','VIALE CADUTI SUL LAVORO, 218/226A - ANG. VIA DELL\'INDUSTRIA, 2','','MODENA','MO','AGENZIA N.2 - MODENA EST'),
 (602,'01005','12903','41100','VIA SANTE FATTORI, 26','','MODENA','MO','AGENZIA DI CITTA\' N 3'),
 (603,'01005','13000','44100','CORSO PORTA RENO, 19','','FERRARA','FE','FILIALE DI FERRARA'),
 (604,'01005','13001','44100','VIALE IV NOVEMBRE, 94                   ANGOLO VIA DARSENA, 148','','FERRARA','FE','AGENZIA DI CITT N 1'),
 (605,'01005','13100','48100','PIAZZA DEL POPOLO 22/23','','RAVENNA','RA','FILIALE DI RAVENNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (606,'01005','13101','48100','VIA ANTICO SQUERO, 6','','RAVENNA','RA','SP. C/O COMPAGNIA PORTUALE'),
 (607,'01005','13102','48100','VIA CICOGNANI 7','','RAVENNA','RA','AG. 2'),
 (608,'01005','13196','48100','VIA C. CICOGNANI, 7','','RAVENNA','RA','AGENZIA DI CITTA\' N. 1'),
 (609,'01005','13200','47100','VIA DELLE TORRI, 26','','FORLI\'','FO','FILIALE DI FORLI\''),
 (610,'01005','13201','47100','VIALE RISORGIMENTO, 108','','FORLI\'','FO','AGENZIA DI CITTA\' N.1'),
 (611,'01005','13300','61100','LARGO TERENZIO MAMIANI 2/4','','PESARO','PS','FILIALE DI PESARO'),
 (612,'01005','13399','61100','LARGO TERENZIO MAMIANI, 2/4','','PESARO','PS','AGENZIA N.1 - PESARO'),
 (613,'01005','13400','62100','PIAZZA OBERDAN 7','','MACERATA','MC','FILIALE DI MACERATA'),
 (614,'01005','13401','00000','','','','',''),
 (615,'01005','13500','63100','CORSO MAZZINI, 160','','ASCOLI PICENO','AP','FILIALE DI ASCOLI PICENO'),
 (616,'01005','13599','63100','VIALE INDIPENDENZA, 63','','ASCOLI PICENO','AP','AGENZIA N.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (617,'01005','13600','00000','','','','',''),
 (618,'01005','13700','55100','PIAZZA S.MICHELE 7','','LUCCA','LU','FILIALE DI LUCCA'),
 (619,'01005','13701','55100','VIA SAN CONCORDIO, 461','','LUCCA','LU','AGENZIA DI CITTA\' N. 1'),
 (620,'01005','13702','55100','VIA PISANA VECCHIA, 166-185','','LUCCA','LU','LUCCA AG.2'),
 (621,'01005','13800','51100','VIA ENRICO FERMI - ANG. VIA SALVATORE QUASIMODO','','PISTOIA','PT','AGENZIA DI PISTOIA'),
 (622,'01005','13801','51100','PIAZZA S.FRANCESCO, 23-25','','PISTOIA','PT','PISTOIA AG.A'),
 (623,'01005','13900','57100','VIA CAIROLI 61','','LIVORNO','LI','FILIALE DI LIVORNO'),
 (624,'01005','13901','57126','PIAZZA LUIGI ORLANDO, 44','','LIVORNO','LI','AGENZIA N.1 - LIVORNO'),
 (625,'01005','13902','57100','VIA CAMPO DI MARTE','','LIVORNO','LI','LI-LA TORRE'),
 (626,'01005','13974','57100','VIALE ITALIA, 72','','LIVORNO','LI','C/O ACCADEMIA NAVALE MARINA MILITARE'),
 (627,'01005','14000','56100','CORSO ITALIA, 141','','PISA','PI','AG. DI PISA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (628,'01005','14001','56100','','','PISA','PI','AGENZIA A PRESSO OSPEDALE S.CH'),
 (629,'01005','14002','56018','VIA VECCHIA LIVORNESE','TIRRENIA','PISA','PI','C/O LA BASE USA-SETAF CAMP DARBY'),
 (630,'01005','14003','56100','LOCALITA\' SAN CATALDO','','PISA','PI','AGENZIA PRESSO C.N.R.'),
 (631,'01005','14004','56100','VIA C.S.CAMMEO, 31','','PISA','PI','PISA AG.A'),
 (632,'01005','14099','56100','COMANDO 46 BRIGATA AEREA','','PISA','PI','PRESSO AERONAUTICA MILITARE'),
 (633,'01005','14100','52100','VIA G.MONACO,74','','AREZZO','AR','AG. DI AREZZO'),
 (634,'01005','14101','52100','VIA J.F.KENNEDY, 69','','AREZZO','AR','AREZZO AG.A'),
 (635,'01005','14200','53100','VIALE VITTORIO VENETO, 43','','SIENA','SI','AG. DI SIENA'),
 (636,'01005','14300','58100','PIAZZA DEL DUOMO 5','','GROSSETO','GR','FILIALE DI GROSSETO'),
 (637,'01005','14301','58100','VIALE G. CESARE, 25-A','','GROSSETO','GR','AGENZIA DI CITTA\' N 1'),
 (638,'01005','14400','05100','PIAZZA TACITO,9 ANG.VIA C.BATTISTI','','TERNI','TR','AG. DI TERNI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (639,'01005','14500','01100','VIA GENOVA, 52','','VITERBO','VT','AG. DI VITERBO'),
 (640,'01005','14600','02100','VIA A. SACCHETTI SASSETTI, 1/7','','RIETI','RI','AGENZIA DI RIETI'),
 (641,'01005','14700','04100','VIA EMANUELE FILIBERTO 1','','LATINA','LT','FILIALE DI LATINA'),
 (642,'01005','14701','04100','VIALE PIER LUIGI NERVI, 176','','LATINA','LT','AGENZIA DI CITTA\' N. 1'),
 (643,'01005','14702','04100','VIALE PIER LUIGI NERVI','','LATINA','LT','LT-C.COMMERC.LATINAFIORI'),
 (644,'01005','14703','04100','VIA EMANUELE FILIBERTO 9','','LATINA','LT','CENTRO CORPORATE LAZIO SUD'),
 (645,'01005','14800','03100','PIAZZA CADUTI DI VIA FANI, 38','','FROSINONE','FR','AG. DI FROSINONE'),
 (646,'01005','14900','81100','CORSO TRIESTE, 59/67','','CASERTA','CE','AG. DI CASERTA'),
 (647,'01005','15000','82100','VIA PIRANESI','','BENEVENTO','BN','AG. DI BENEVENTO'),
 (648,'01005','15001','82100','VIA ARCO DI TRAIANO, 24','','BENEVENTO','BN','AGENZIA \"A\" DI BENEVENTO'),
 (649,'01005','15100','83100','VIA S.DE RENZI,34/40','','AVELLINO','AV','AG. DI AVELLINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (650,'01005','15200','84100','CORSO GARIBALDI,208-210','','SALERNO','SA','FILIALE DI SALERNO'),
 (651,'01005','15201','84100','VIA SILVIO BARATTA, 78','','SALERNO','SA','AG. N. 1'),
 (652,'01005','15202','84131','VIA TRENTO, NN. 115-117','','SALERNO','SA','AGENZIA DI CITTA\' N. 2'),
 (653,'01005','15300','64100','PIAZZA ERCOLE VINCENZO ORSINI 7/8/9','','TERAMO','TE','FILIALE DI TERAMO'),
 (654,'01005','15400','65100','CORSO VITTORIO EMANUELE, 148','','PESCARA','PE','FILIALE DI PESCARA'),
 (655,'01005','15401','65129','VIA TIBURTINA, 383','','PESCARA','PE','AGENZIA DI CITTA\' N.1'),
 (656,'01005','15403','65122','VIA MAZZINI 75','','PESCARA','PE','B.O.U.-A.T. MARCHE ABRUZZO'),
 (657,'01005','15404','65124','VIA FONTE ROMANA SNC','','PESCARA','PE','AGENZIA DI CITTA\' N. 3'),
 (658,'01005','15499','65127','VIALE GUGLIELMO MARCONI, 270/8','','PESCARA','PE','AGENZIA DI CITT, 2'),
 (659,'01005','15500','66100','CORSO MARRUCINO 169/175','','CHIETI','CH','AG. DI CHIETI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (660,'01005','15501','66013','VIA TOMMASO SCARAVIGLIA, 34','','CHIETI','CH','CHIETI SCALO'),
 (661,'01005','15600','86170','VIA XXIV MAGGIO, 311','','ISERNIA','IS','AG. DI ISERNIA'),
 (662,'01005','15700','71100','VIA DELLA REPUBBLICA, 18 - ANG. VIA ZARA, 15','','FOGGIA','FG','FILIALE DI FOGGIA'),
 (663,'01005','15798','71100','PIAZZALE VITTORIO VENETO','','FOGGIA','FG','C/O STAZIONE F.S.'),
 (664,'01005','15800','74100','VIA DE CESARE, 21','','TARANTO','TA','FILIALE DI TARANTO'),
 (665,'01005','15801','74100','VIALE MAGNA GRECIA, 110/A','','TARANTO','TA','AG.1'),
 (666,'01005','15802','74100','VIA DUCA D\'AOSTA, 37','','TARANTO','TA','AGENZIA DI CITTA\' N. 2'),
 (667,'01005','15803','74100','CORSO ITALIA, S.N.C.                    PRESSO PALAZZO DI GIUSTIZIA','','TARANTO','TA','AGENZIA DI CITTA\' N. 3'),
 (668,'01005','15804','74100','VIA PER MONTEMESOLA                     QUARTIERE PAOLO SESTO','','TARANTO','TA','SPORTELLO C/O CORTE D\'APPELLO DI LECCE'),
 (669,'01005','15805','74020','VIA GREGORIO VII, 6','','TARANTO','TA','TARANTO-AG.LAMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (670,'01005','15900','72100','VIA SANTI, 11 - ANG. VIA PALMA','','BRINDISI','BR','AG. DI BRINDISI'),
 (671,'01005','15901','72100','VIA DEI MILLE, 4','','BRINDISI','BR','SPORTELLO C/O COMANDO MARINA MILITARE'),
 (672,'01005','15902','72100','VIA PALMIRO TOGLIATTI, 1','','BRINDISI','BR','BR-PALAZZO GIUSTIZIA'),
 (673,'01005','16000','73100','PIAZZA SANT\'ORONZO,39','','LECCE','LE','FILIALE DI LECCE'),
 (674,'01005','16001','73100','VIALE REPUBBLICA, 17','','LECCE','LE','SP. C/O AZ.AUT. MONOPOLI STATO'),
 (675,'01005','16006','00000','','','','',''),
 (676,'01005','16100','75100','VIA DANTE, 47','','MATERA','MT','AG. DI MATERA'),
 (677,'01005','16101','75100','VIA ALDO MORO, 26','','MATERA','MT','AGENZIA PRESSO IL TRIBUNALE'),
 (678,'01005','16147','00000','','','','',''),
 (679,'01005','16200','87100','CORSO MAZZINI 86','','COSENZA','CS','FILIALE DI COSENZA'),
 (680,'01005','16201','87100','VIA SICILIA, 10','','COSENZA','CS','CS-PALAZZO DI GIUSTIZIA'),
 (681,'01005','16300','89100','C.SO GARIBALDI,431-VIA S.STEFANO DA NICEA,29','','REGGIO DI CALABRIA','RC','FILIALE DI R. CALABRIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (682,'01005','16301','89124','VIA CARDINALE PORTANOVA, 126','','REGGIO DI CALABRIA','RC','AGENZIA DI CITTA\' N.1'),
 (683,'01005','16302','89132','VIALE CALABRIA CO CENTRO COMMERCIAL','','REGGIO DI CALABRIA','RC','AGENZIA 2 DI REGGIO CALABRIA'),
 (684,'01005','16400','91100','VIA SCONTRINO, 5 ANG. VIA MARINO TO','','TRAPANI','TP','AGENZIA DI TRAPANI'),
 (685,'01005','16500','98100','VIALE S.MARTINO, IS. 124','','MESSINA','ME','FILIALE DI MESSINA'),
 (686,'01005','16501','98168','VIA DEL FANTE, 78/84','','MESSINA','ME','AGENZIA SS. ANNUNZIATA'),
 (687,'01005','16502','98100','STRADA STATALE 114 - KM 5,8','','MESSINA','ME','MESSINA AG.2'),
 (688,'01005','16503','98122','CORSO CAVOUR, SNC','','MESSINA','ME','ME-UFFICI PROVINCIALI'),
 (689,'01005','16504','98100','VIA V.EMANUELE, S.N.C.','','MESSINA','ME','MESSINA-INPS'),
 (690,'01005','16600','92100','VIA IMERA, 203','','AGRIGENTO','AG','AGENZIA DI AGRIGENTO'),
 (691,'01005','16700','93100','VIA J.F. KENNEDY, 1','','CALTANISSETTA','CL','AGENZIA DI CALTANISSETTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (692,'01005','16800','94100','VIA SANT\'AGATA, 56-58-60-62','','ENNA','EN','AGENZIA DI ENNA'),
 (693,'01005','16900','95121','CORSO SICILIA, 30','','CATANIA','CT','FILIALE DI CATANIA'),
 (694,'01005','16901','95121','VIA GARIBALDI, 71','','CATANIA','CT','AG.1'),
 (695,'01005','16902','95129','LARGO VESPRI SICILIANI 18','','CATANIA','CT','AG.2'),
 (696,'01005','16903','95127','CORSO DELLE PROVINCIE, 205','','CATANIA','CT','CATANIA'),
 (697,'01005','16904','95129','CORSO ITALIA 57/A','','CATANIA','CT','AG.4'),
 (698,'01005','17000','97100','PIAZZA DELLA LIBERTA\', 19','','RAGUSA','RG','AG. DI RAGUSA'),
 (699,'01005','17100','96100','CORSO UMBERTO,29','','SIRACUSA','SR','AG. DI SIRACUSA'),
 (700,'01005','17200','07100','PIAZZA D\'ITALIA 35','','SASSARI','SS','FILIALE DI SASSARI'),
 (701,'01005','17201','07100','VIA DUCA DEGLI ABRUZZI, 46','','SASSARI','SS','AGENZIA DI CITTA\' N. 1'),
 (702,'01005','17300','08100','VIA MANZONI, 26/A','','NUORO','NU','AG. DI NUORO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (703,'01005','17400','09170','PIAZZA ROMA, 5/11','','ORISTANO','OR','AG. DI ORISTANO'),
 (704,'01005','20100','20021','VIA CAVOUR, 18','','BOLLATE','MI','AGENZIA DI BOLLATE'),
 (705,'01005','20200','20025','PIAZZA DON LUIGI STURZO, 1','','LEGNANO','MI','AG. DI LEGNANO'),
 (706,'01005','20300','20075','','','LODI','LO','AGENZIA DI LODI'),
 (707,'01005','20400','20052','VIA FELICE CAVALLOTTI, 4 - ANG. VIA PARRAVICINI','','MONZA','MI','FILIALE DI MONZA'),
 (708,'01005','20401','20052','VIA BUONAROTTI, 22-24','','MONZA','MI','AGENZIA DI CITTA\' N. 1'),
 (709,'01005','20500','20017','VIA E. DE AMICIS, 39/43','','RHO','MI','AG. RHO'),
 (710,'01005','20600','20090','VIA MODIGLIANI, 45','','SEGRATE','MI','AGENZIA DI SEGRATE'),
 (711,'01005','20700','20099','VIALE GRAMSCI,23','','SESTO SAN GIOVANNI','MI','AG. DI SESTO SAN GIOVANNI'),
 (712,'01005','20899','38068','VIA DANTE, 42','','ROVERETO','TN','AGENZIA DI ROVERETO'),
 (713,'01005','20900','30015','CORSO DEL POPOLO, 1307','','CHIOGGIA','VE','AG. DI CHIOGGIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (714,'01005','20901','30019','VIALE VENETO, 10','SOTTOMARINA','CHIOGGIA','VE','AG. DI SOTTOMARINA DI CHIOGGIA'),
 (715,'01005','21000','40026','VIA EMILIA, 25/B','','IMOLA','BO','AG. DI IMOLA'),
 (716,'01005','21100','60044','VIA BALBO 2','','FABRIANO','AN','AG. DI FABRIANO'),
 (717,'01005','21200','60035','PIAZZA DELLA REPUBBLICA, 11 - ANG. CORSO MATTEOTTI, 2','','JESI','AN','AG DI JESI'),
 (718,'01005','21300','60019','CORSO 2 GIUGNO, 1 - ANGOLO PORTICI ERCOLANI, 23','','SENIGALLIA','AN','AG. DI SENIGALLIA'),
 (719,'01005','21500','50047','VIA BETTINO, 2','','PRATO','PO','FILIALE DI PRATO'),
 (720,'01005','21501','50047','VIA MONTALESE, 255','MALISETI','PRATO','PO','AGENZIA DI CITTA\' N. 1'),
 (721,'01005','21600','06012','VIA VITTORIO VENETO, 8','','CITTA\' DI CASTELLO','PG','CITTA\' DI CASTELLO'),
 (722,'01005','21700','06034','VIA GARIBALDI - ANG. VIA RONCALLI','','FOLIGNO','PG','AG. DI FOLIGNO'),
 (723,'01005','21799','06034','VIA ANCONA','','FOLIGNO','PG','C/O OFFICINA GRANDI RIPARAZ. F.S.');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (724,'01005','22000','00163','','','POMEZIA','RM','POMEZIA'),
 (725,'01005','22200','88074','VIA MARIO NICOLETTA 30','','CROTONE','KR','AG. DI CROTONE'),
 (726,'01005','22201','88900','PALAZZO DI GIUSTIZIA','','CROTONE','KR','SPORTELLO PRESSO PALAZZO DI GIUSTIZ'),
 (727,'01005','22300','13051','VIA ANTONIO GRAMSCI 2/B','','BIELLA','BI','FILIALE DI BIELLA'),
 (728,'01005','22301','13051','VIA TRIPOLI, 2','','BIELLA','BI','BIELLA BORGO S.PAOLO'),
 (729,'01005','22400','28048','CORSO EUROPA, 50','','VERBANIA','VB','AGENZIA DI VERBANIA'),
 (730,'01005','22500','12051','CORSO LANGHE','','ALBA','CN','AG. DI ALBA'),
 (731,'01005','22600','15033','VIA CAVOUR, 43','','CASALE MONFERRATO','AL','AGENZIA DI CASALE MONFERRATO'),
 (732,'01005','22800','21052','PIAZZA GARIBALDI 1/TER','','BUSTO ARSIZIO','VA','AG. DI BUSTO ARSIZIO'),
 (733,'01005','22900','22053','CORSO MARTIRI DELLA LIBERAZIONE, 34/36','','LECCO','LC','AG. DI LECCO'),
 (734,'01005','23000','27029','VIA E. DE AMICIS, 8-8/A','','VIGEVANO','PV','AG. DI VIGEVANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (735,'01005','23300','41012','VIA CARLO MARX, 47/B','','CARPI','MO','AG. DI CARPI'),
 (736,'01005','23600','48015','VIA G. DI GIANVITTORIO, 27','','CERVIA','RA','AGENZIA DI CERVIA'),
 (737,'01005','23900','47023','VIA IX FEBBRAIO 7/9','','CESENA','FO','AG. DI CESENA'),
 (738,'01005','24000','00163','V.DEGLI ALDOBRANDESCHI N.300','','ROMA','RM','CENTRO AMMINISTRATIVO'),
 (739,'01005','24100','47036','VIA DANTE ALIGHIERI, 9','','RICCIONE','RN','AG. DI RICCIONE'),
 (740,'01005','24200','47037','CORSO D\'AUGUSTO 110/112','','RIMINI','RN','AG. DI RIMINI'),
 (741,'01005','24201','47037','VIA GIOVANNI PASCOLI, 186','','RIMINI','RN','AGENZIA \"A\" DI RIMINI'),
 (742,'01005','24300','61032','VIA MONTEVECCHIO,51','','FANO','PS','AG. DI FANO'),
 (743,'01005','24301','61032','VIA ROMA, 185','','FANO','PS','FANO AG.A'),
 (744,'01005','24400','63039','VIA FRANCESCO CRISPI 2/4','','SAN BENEDETTO DEL TRONTO','AP','AG. DI S. BENEDETTO DEL TRONTO'),
 (745,'01005','24500','54033','VIA ROMA,15','','CARRARA','MS','AG. DI CARRARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (746,'01005','24501','54031','VIA FIASCHI, 14','AVENZA','CARRARA','MS','AGENZIA DI CARRARA-AVENZA'),
 (747,'01005','24700','55010','VIA PESCIATINA, 166/B - FRAZ. LUNATA','','CAPANNORI','LU','AG. DI CAPANNORI'),
 (748,'01005','25600','53045','PIAZZA SAVONAROLA','','MONTEPULCIANO','SI','AGENZIA DI MONTEPULCIANO'),
 (749,'01005','25700','05018','VIA DI PIAZZA DEL POPOLO ANG. VIA RIPA DELL\'OLMO','','ORVIETO','TR','AGENZIA DI ORVIETO'),
 (750,'01005','25900','91025','VIA MAZZINI, 110','','MARSALA','TP','AGENZIA DI MARSALA'),
 (751,'01005','26200','95024','CORSO ITALIA, 2','','ACIREALE','CT','AGENZIA DI ACIREALE'),
 (752,'01005','30360','10023','VICOLO SANT\'ANTONIO, 2','','CHIERI','TO','AG. DI CHIERI'),
 (753,'01005','30680','10043','VIA ROMA, 29/B','','ORBASSANO','TO','AGENZIA DI ORBASSANO'),
 (754,'01005','30750','10064','CORSO TORINO, 174','','PINEROLO','TO','AG. PINEROLO'),
 (755,'01005','30870','10098','CORSO SUSA, 80/B','','RIVOLI','TO','AG. DI RIVOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (756,'01005','31030','10036','VIA TORINO, 34/A','','SETTIMO TORINESE','TO','AG.SETTIMO TORINESE'),
 (757,'01005','31050','10019','PIAZZA DELLA REPUBBLICA, 10 BIS/A','','STRAMBINO','TO','AGENZIA DI STRAMBINO'),
 (758,'01005','31870','16012','VIA ROMA, 5','','BUSALLA','GE','AGENZIA DI BUSALLA'),
 (759,'01005','31950','16043','VIA NINO BIXIO, 8','','CHIAVARI','GE','AG. CHIAVARI'),
 (760,'01005','32110','16035','PIAZZETTA GIANLUIGI BARNI, 6 ANG. VIA LAMARMORA','','RAPALLO','GE','AGENZIA DI RAPALLO'),
 (761,'01005','32230','16039','VIA STATI UNITI, 10','','SESTRI LEVANTE','GE','AGENZIA DI SESTRI LEVANTE'),
 (762,'01005','32260','00000','','','','',''),
 (763,'01005','32380','20081','PIAZZA CASTELLO, 19','','ABBIATEGRASSO','MI','AGENZIA DI ABBIATEGRASSO'),
 (764,'01005','32650','20090','VIA ALDO MORO, 9','','BUCCINASCO','MI','AGENZIA DI BUCCINASCO'),
 (765,'01005','32931','20092','PIAZZA GRAMSCI, 34','','CINISELLO BALSAMO','MI','AG. DI CINISELLO BALSAMO'),
 (766,'01005','32932','20092','VIALE MATTEOTTI, 62','','CINISELLO BALSAMO','MI','SP. C/O KODAK');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (767,'01005','33030','20094','VIA GIUSEPPE DI VITTORIO, 10','','CORSICO','MI','AG. DI CORSICO'),
 (768,'01005','33160','20064','VIA MAZZINI, 2','','GORGONZOLA','MI','AGENZIA DI GORGONZOLA'),
 (769,'01005','33260','20051','VIA TRENTO, 11','','LIMBIATE','MI','AGENZIA DI LIMBIATE'),
 (770,'01005','33380','20077','VIA TURATI, 9/15','','MELEGNANO','MI','AG. DI MELEGNANO'),
 (771,'01005','33570','20068','VIA GRAMSCI, 4','','PESCHIERA BORROMEO','MI','AGENZIA DI PESCHIERA BORROMEO'),
 (772,'01005','33710','20097','METANOPOLI-P.LE SUPERCORTEMAGGIORE','','SAN DONATO MILANESE','MI','AGENZIA DI SAN DONATO MILANESE'),
 (773,'01005','33840','20038','PIAZZA MARTIRI DELLA LIBERTA\',10','','SEREGNO','MI','AG. DI SEREGNO'),
 (774,'01005','33860','20019','VIA DELLA LIBERTA\', 67','','SETTIMO MILANESE','MI','AG. DI SETTIMO MILANESE'),
 (775,'01005','34070','20059','PIAZZA ROMA, 16','','VIMERCATE','MI','AGENZIA DI VIMERCATE'),
 (776,'01005','34190','20060','CENTRO DISTRIBUZIONE DI BASIANO','','BASIANO','MI','SPORT. C/O IBM ITALIA SPA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (777,'01005','36030','30014','VIA DANIELATO, 8','','CAVARZERE','VE','AGENZIA DI CAVARZERE'),
 (778,'01005','36080','30031','VIA CAIROLI, 127','','DOLO','VE','AGENZIA DI DOLO'),
 (779,'01005','36140','30100','','','JESOLO LIDO','RM','JESOLO LIDO'),
 (780,'01005','36190','30035','VIA CESARE BATTISTI, 89','','MIRANO','VE','AGENZIA DI MIRANO'),
 (781,'01005','36240','30026','BORGO S. AGNESE, 28','','PORTOGRUARO','VE','AGENZIA DI PORTOGRUARO'),
 (782,'01005','36280','30027','CORSO SILVIO TRENTIN 30','','SAN DONA\' DI PIAVE','VE','AG. DI SAN DONA\' DI PIAVE'),
 (783,'01005','36590','40050','PRESSO \"CENTERGROSS\" V.LE DELLA MERCANZIA BLOCCO 4/A','FUNO','ARGELATO','BO','AG. DI FUNO DI ARGELATO'),
 (784,'01005','36670','40033','VIA BAZZANESE,9','','CASALECCHIO DI RENO','BO','AG. DI CASALECCHIO DI RENO'),
 (785,'01005','37000','40067','VIA A. COSTA, 114','RASTIGNANO','PIANORO','BO','AGENZIA DI RASTIGNANO'),
 (786,'01005','37060','40017','PARCO RAFFAELE PETTAZZONI, 6','','SAN GIOVANNI IN PERSICETO','BO','AG. SAN GIOVANNI IN PERISCETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (787,'01005','37070','40068','VIA EMILIA LEVANTE, 267','','SAN LAZZARO DI SAVENA','BO','AGENZIA DI SAN LAZZARO DI SAVENA'),
 (788,'01005','37350','60015','VIA XX SETTEMBRE,5/A','','FALCONARA MARITTIMA','AN','AG. DI FALCONARA MARITTIMA'),
 (789,'01005','37830','50053','VIA G.DEL PAPA, 10R ANG. VIA L. PALADINI, 4/6R','','EMPOLI','FI','AG. DI EMPOLI'),
 (790,'01005','37870','50054','VIA TRIESTE, 19','','FUCECCHIO','FI','AGENZIA DI FUCECCHIO'),
 (791,'01005','38080','50018','VIA DE\' TURRI, 70                       ANGOLO VIALE ALDO MORO','','SCANDICCI','FI','AGENZIA DI SCANDICCI'),
 (792,'01005','38100','50019','VIA LUCCHESE,15','OSMANNORO','SESTO FIORENTINO','FI','AG. DI SESTO FIORENTINO'),
 (793,'01005','38270','00000','','','BASTIA UMBRIA','PR','BASTIA UMBRIA'),
 (794,'01005','38480','37580','','','GUBBIO','PG','GUBBIO'),
 (795,'01005','38700','06059','VIA DEL CROCIFISSO, 23','','TODI','PG','AGENZIA DI TODI'),
 (796,'01005','38860','00041','VIA TORRIONE, 1','','ALBANO LAZIALE','RM','AGENZIA DI ALBANO LAZIALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (797,'01005','38880','00061','VIA ANGUILLARESE  KM 5,400','','ANGUILLARA SABAZIA','RM','AG.ANGUILLARA SABAZIA'),
 (798,'01005','39000','00024','VIA DELLA LIBERTA\', 12/16/18','','CASTEL MADAMA','RM','AGENZIA DI CASTEL MADAMA'),
 (799,'01005','39030','00052','VIA ITALO CHIRIELETTI, 314','','CERVETERI','RM','AGENZIA DI CERVETERI'),
 (800,'01005','39040','00053','LARGO CAVOUR 13 - VIA DORIA, 5','','CIVITAVECCHIA','RM','AG. DI CIVITAVECCHIA'),
 (801,'01005','39060','00034','PIAZZA ITALIA, 23 - ANG. VIA MARCONI','','COLLEFERRO','RM','AGENZIA DI COLLEFERRO'),
 (802,'01005','39100','00044','VIA DIAZ, 2','','FRASCATI','RM','AGENZIA DI FRASCATI'),
 (803,'01005','39101','00044','VIA ENRICO FERMI, 27','','FRASCATI','RM','SPORTELLO L\'ENEA-CENTRO DI FRASCATI'),
 (804,'01005','39102','00044','VIA FOSSO DEL CAVALLIERE, 100','','FRASCATI','RM','ROMA EST-CNR'),
 (805,'01005','39130','00045','PIAZZA SANDRO PERTINI, 15','','GENZANO DI ROMA','RM','AGENZIA DI GENZANO DI ROMA'),
 (806,'01005','39150','00012','CENTRO COMMERCIALE \"COLLE FIORITO\" - VIA ROSATA','','GUIDONIA MONTECELIO','RM','AG. GUIDONIA MONTECELIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (807,'01005','39151','00012','NODO CENTRALE ORTOFRUTTICOLO EST','','GUIDONIA MONTECELIO','RM','RM-CENTRO AGRO-ALIM.'),
 (808,'01005','39190','00013','VIA IV NOVEMBRE, 4','TORLUPARA','MENTANA','RM','AGENZIA DI MENTANA'),
 (809,'01005','39300','00048','VIA VITTORIO VENETO ANG. VIA CAPITAN DONATI S.N.C.','','NETTUNO','RM','AG. DI NETTUNO'),
 (810,'01005','39320','00036','VIA PIO XII - ANG. VIA DON MINZONI','','PALESTRINA','RM','AGENZIA DI PALESTRINA'),
 (811,'01005','39490','00049','VIA OBERDAN, 23/25','','VELLETRI','RM','AGENZIA DI VELLETRI'),
 (812,'01005','39530','00055','VIA TARANTO, 2/A-2/B - ANG. VIA PIENZA, 1-11','','LADISPOLI','RM','AG. LADISPOLI'),
 (813,'01005','39550','00043','VIA J.F. KENNEDY, 50/F','','CIAMPINO','RM','AG. DI CIAMPINO'),
 (814,'01005','39551','00043','VIA APPIA NUOVA, 1491','','CIAMPINO','RM','SPORTELLO C.R.A.V.-CIAMPINO'),
 (815,'01005','39830','80020','VIA TAVERNA ROSSA 57-65','','CASAVATORE','NA','AGENZIA DI CASAVATORE'),
 (816,'01005','39840','80026','VIA NAZIONALE DELLE PUGLIE, 179','','CASORIA','NA','AG. DI CASORIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (817,'01005','39890','80027','VIA ROMA,9/11','','FRATTAMAGGIORE','NA','AG. DI FRATTAMAGGIORE'),
 (818,'01005','40020','80035','VIA SEMINARIO, 3','','NOLA','NA','AG. DI NOLA'),
 (819,'01005','40078','80038','STABILIMENTO DI POMIGLIANO D\'ARCO','','POMIGLIANO D\'ARCO','NA','SPORT. C/O FIAT AUTO SPA'),
 (820,'01005','40079','80038','VIA PRIVATA','','POMIGLIANO D\'ARCO','NA','C/O AERITALIA SPA'),
 (821,'01005','40090','80055','VIA LIBERTA\' PRIMA TRAVERSA A SINIS','','PORTICI','NA','AG. DI PORTICI'),
 (822,'01005','40100','80078','VIA MILISCOLA, 450','ARCO FELICE','POZZUOLI','NA','AG. POZZUOLI/ARCO FELICE'),
 (823,'01005','40109','00000','','','','',''),
 (824,'01005','40170','80047','VIA AIELLI','','SAN GIUSEPPE VESUVIANO','NA','AG. S.GIUSEPPE VESUVIANO'),
 (825,'01005','40220','80039','VIA CIRCUMVALLAZIONE                    CASE NUOVE','','SAVIANO','NA','AGENZIA DI SAVIANO'),
 (826,'01005','40260','80067','VIA SAN FRANCESCO, 5','','SORRENTO','NA','AGENZIA DI SORRENTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (827,'01005','40290','80058','VIA DEI MILLE - ANG. CORSO UMBERTO I','','TORRE ANNUNZIATA','NA','AG. DI TORRE ANNUNZIATA'),
 (828,'01005','40440','67051','PIAZZA MUNICIPIO, 3','','AVEZZANO','AQ','AG. DI AVEZZANO'),
 (829,'01005','40800','67039','VIA ANTONIO DE NINO, 18','','SULMONA','AQ','DIP. DI SULMONA'),
 (830,'01005','41330','70022','VIA MASTRANGELO, 17','','ALTAMURA','BA','AGENZIA DI ALTAMURA'),
 (831,'01005','41340','00000','','','','',''),
 (832,'01005','41350','70051','VIA INDIPENDENZA,42','','BARLETTA','BA','AG. DI BARLETTA'),
 (833,'01005','41470','70033','VIALE VITTORIO VENETO, 30','','CORATO','BA','AGENZIA DI CORATO'),
 (834,'01005','41480','70023','VIA ROMA, 5','','GIOIA DEL COLLE','BA','AGENZIA DI GIOIA DEL COLLE'),
 (835,'01005','41500','70024','VIA F. MENINNI 23/D ANG. CORSO A. MORO','','GRAVINA IN PUGLIA','BA','AGENZIA DI GRAVINA IN PUGLIA'),
 (836,'01005','41560','70056','VIA G.SALEPICO, 27','','MOLFETTA','BA','AG. DI MOLFETTA'),
 (837,'01005','41590','70016','VIA PRINCIPE UMBERTO, 31','','NOICATTARO','BA','AGENZIA DI NOICATTARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (838,'01005','41630','70017','VIA CAVALIERI DI MALTA, 1','','PUTIGNANO','BA','AG. PUTIGNANO'),
 (839,'01005','41720','70059','VIA ALDO MORO, 23-25','','TRANI','BA','AGENZIA DI TRANI'),
 (840,'01005','42100','85025','VIA S. SOFIA','','MELFI','PZ','AGENZIA DI MELFI'),
 (841,'01005','42770','88068','VIA F. PISANI, 10','','SOVERATO','CZ','AGENZIA DI SOVERATO'),
 (842,'01005','42830','88018','VIALE KENNEDY, 77/87','','VIBO VALENTIA','VV','AG. DI VIBO VALENTIA'),
 (843,'01005','42840','88046','CORSO G. NICOTERA, 79','','LAMEZIA TERME','CZ','AGENZIA DI LAMEZIA TERME'),
 (844,'01005','43070','90011','VIA MATTARELLA, 25/27','','BAGHERIA','PA','AGENZIA DI BAGHERIA'),
 (845,'01005','43640','90018','VIA SEN. E. BATTAGLIA, 42','','TERMINI IMERESE','PA','AG. DI TERMINI IMERESE'),
 (846,'01005','43850','09013','VIA DELLE POSTE, 4','','CARBONIA','CA','AGENZIA DI CARBONIA'),
 (847,'01005','43910','09016','VIA ROMA,29/31','','IGLESIAS','CA','AG. DI IGLESIAS'),
 (848,'01005','43920','09043','VIA DEI PLATANI, 12','','MURAVERA','CA','AGENZIA DI MURAVERA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (849,'01005','43950','09045','VIALE C.COLOMBO,27/A','','QUARTU SANT\'ELENA','RM','QUARTU SANT\'ELENA'),
 (850,'01005','44020','09028','VIA GORIZIA, 10','','SESTU','CA','AG. SESTU'),
 (851,'01005','44100','09047','VIA PERETTI, 2','','SELARGIUS','CA','AGENZIA DI SELARGIUS'),
 (852,'01005','44310','13011','VIA DUCA D\'AOSTA, 53','','BORGOSESIA','VC','AG. BORGOSESIA'),
 (853,'01005','44430','00163','V.DEGLI ALDOBRANDESCHI N.300','','ROMA','RM','CENTRO AMMINISTRATIVO'),
 (854,'01005','44770','13048','CORSO NUOVA ITALIA, 202','','SANTHIA\'','VC','AGENZIA DI SANTHIA\''),
 (855,'01005','44850','13059','VIA PROVINCIALE, 225','','TRIVERO','BI','AGENZIA DI PONZONE'),
 (856,'01005','45130','28041','PIAZZA SAN GRAZIANO, 5','','ARONA','NO','AGENZIA DI ARONA'),
 (857,'01005','45220','28021','CORSO GARIBALDI, 121','','BORGOMANERO','NO','AGENZIA DI BORGOMANERO'),
 (858,'01005','45540','28047','VIALE MAZZINI, 24','','OLEGGIO','NO','AG. DI OLEGGIO'),
 (859,'01005','45550','28026','VIA EDMONDO DE AMICIS, 37/39','','OMEGNA','VB','AG. DI OMEGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (860,'01005','46770','12037','PIAZZA VINEIS, 13 - ANG. CORSO ITALIA','','SALUZZO','CN','AG. DI SALUZZO'),
 (861,'01005','47120','28040','VIA ROMA, 4','','MASSINO VISCONTI','NO','AGENZIA DI MASSINO VISCONTI'),
 (862,'01005','47940','15011','PIAZZA LEVI, 11','','ACQUI TERME','AL','AGENZIA DI ACQUI TERME'),
 (863,'01005','48820','09042','STRADA STATALE N.554','','MONSERRATO','CA','OSPEDALE DI MONSERRATO'),
 (864,'01005','49110','18039','PIAZZA CESARE BATTISTI, 34-A','','VENTIMIGLIA','IM','AGENZIA DI VENTIMIGLIA'),
 (865,'01005','49250','17031','VIA TRIESTE, 49','','ALBENGA','SV','AG. DI ALBENGA'),
 (866,'01005','49540','17019','VIA CESARE BATTISTI, 18/A','','VARAZZE','SV','AGENZIA DI VARAZZE'),
 (867,'01005','49630','00054','VIALE TRAIANO, 123-125-127','','FIUMICINO','RM','AGENZIA DI FIUMICINO'),
 (868,'01005','49631','00057','VIA FONTANELLA DI MEZZALUNA, 401-40','','FIUMICINO','RM','COOPERATIVA TESTA DI LEPRE'),
 (869,'01005','50230','21010','AEROPORTO DI MALPENSA 2000','','FERNO','VA','AGENZIA PRESO AEROPORTO DI MALPENSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (870,'01005','50240','21013','LARGO VERROTTI, 7','','GALLARATE','VA','AG. DI GALLARATE'),
 (871,'01005','50340','21027','PRESSO CENTRO COMUNE DI RICERCA','','ISPRA','VA','ISPRA'),
 (872,'01005','50520','21047','VIA PIAVE - ANG. VIA PETRARCA, 1','','SARONNO','VA','AGENZIA DI SARONNO'),
 (873,'01005','51060','22063','VIA MILANO, 14','','CANTU\'','CO','AG. DI CANTU\''),
 (874,'01005','51530','22055','VIA BERGAMO 39/BIS','','MERATE','LC','AGENZIA DI MERATE'),
 (875,'01005','51620','22077','VIA DELLE VECCHIE SCUDERIE, 49','','OLGIATE COMASCO','CO','AGENZIA DI OLGIATE COMASCO'),
 (876,'01005','53470','24067','VIA VITTORIO VENETO, 3','','SARNICO','BG','AG. DI SARNICO'),
 (877,'01005','53640','24047','PIAZZA MENTANA, 4','','TREVIGLIO','BG','AGENZIA DI TREVIGLIO'),
 (878,'01005','54680','25065','VIA MONTESUELLO, 45/C','SAN SEBASTIANO','LUMEZZANE','BS','AG. DI LUMEZZANE S. SEBASTIANO'),
 (879,'01005','54730','25025','VIA CREMONA, 11','','MANERBIO','BS','AGENZIA DI MANERBIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (880,'01005','55140','25038','VIA XXV APRILE, 86','','ROVATO','BS','ROVATO'),
 (881,'01005','55730','27045','VIA G. MARIA GIULIETTI, 1','','CASTEGGIO','PV','AG. DI CASTEGGIO'),
 (882,'01005','55830','27014','PIAZZA G.MATTEOTTI 17','','CORTEOLONA','PV','AG. DI CORTELEONA'),
 (883,'01005','56300','27049','VIA TRENTO,2','','STRADELLA','PV','AG. DI STRADELLA'),
 (884,'01005','56400','27058','VIA EMILIA, 76','','VOGHERA','PV','AG. DI VOGHERA'),
 (885,'01005','56740','26041','VIA C. COLOMBO, 2','','CASALMAGGIORE','CR','AG. DI CASALMAGGIORE'),
 (886,'01005','56840','26013','VIA XX SETTEMBRE,122','','CREMA','CR','AG. DI CREMA'),
 (887,'01005','57570','46043','PIAZZALE DELLA RESISTENZA, 14','','CASTIGLIONE DELLE STIVIERE','MN','AG. DI CASTIGLIONE DELLE STIVIERE'),
 (888,'01005','57820','46047','VIA ROMA, 36','BANCOLE','PORTO MANTOVANO','MN','AGENZIA DI BANCOLE DI PORTO MANTOVANO'),
 (889,'01005','58020','46019','PIAZZA B.CELLINI, 6-7','','VIADANA','MN','VIADANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (890,'01005','58240','39031','VIA CENTRALE, 62/A','','BRUNICO','BZ','AG. DI BRUNICO'),
 (891,'01005','58480','39055','VIA KENNEDY, 113','','LAIVES-LEIFERS','BZ','LAIVES'),
 (892,'01005','58590','39012','CORSO DELLA LIBERTA, 142','','MERANO','BZ','AG. DI MERANO'),
 (893,'01005','59750','00000','','','','','S. BONIFIACIO'),
 (894,'01005','59751','37047','CORSO VENEZIA, 106/B','','SAN BONIFACIO','VR','AGENZIA DI SAN BONIFACIO'),
 (895,'01005','59960','00000','','','','',''),
 (896,'01005','59969','37069','CORSO GARIBALDI, 45/47','','VILLAFRANCA DI VERONA','VR','AG. DI VILLAFRANCA DI VERONA'),
 (897,'01005','60120','36071','CORSO MAZZINI, 46','','ARZIGNANO','VI','AGENZIA DI ARZIGNANO'),
 (898,'01005','60160','36061','VIA VERCI, 34','','BASSANO DEL GRAPPA','VI','AG. DI BASSANO DEL GRAPPA'),
 (899,'01005','60230','36043','PIAZZA XXIX APRILE','','CAMISANO VICENTINO','VI','AGENZIA DI CAMISANO VICENTINO'),
 (900,'01005','60530','36075','PIAZZA FRACCON - ANG. PIAZZA CARLI','','MONTECCHIO MAGGIORE','VI','AG. MONTECCHIO MAGGIORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (901,'01005','60710','36066','VIA IPPODROMO, 3','','SANDRIGO','VI','AGENZIA DI SANDRIGO'),
 (902,'01005','60750','36015','PIAZZA DELLO STATUTO','','SCHIO','VI','AG. DI SCHIO'),
 (903,'01005','60790','36016','PIAZZA CESARE BATTISTI, 1','','THIENE','VI','AGENZIA DI THIENE'),
 (904,'01005','61560','31033','VIA ROMANINA, 27','','CASTELFRANCO VENETO','TV','CASTELFRANCO VENETO'),
 (905,'01005','61749','31036','AEROPORTO ISTRANA','','ISTRANA','TV','C/O AERONAUTICA MILITARE'),
 (906,'01005','61800','31021','VIA BARBIERO, 84','','MOGLIANO VENETO','TV','AG. MOGLIANO VENETO'),
 (907,'01005','61820','31044','VIA ROMA, 46 - ANG. VIA NEGRELLI','','MONTEBELLUNA','TV','AG. MONTEBELLUNA'),
 (908,'01005','61821','00000','','','','',''),
 (909,'01005','61860','31046','VIA SPINE\', 15','','ODERZO','TV','AG. DI ODERZO'),
 (910,'01005','62180','31020','VIALE DELLA REPUBBLICA, 12','','VILLORBA','TV','AGENZIA DI VILLORBA'),
 (911,'01005','62190','31029','VIA GARIBALDI, 71','','VITTORIO VENETO','TV','AG. DI VITTORIO VENETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (912,'01005','62520','35013','VIA J.F. KENNEDY','','CITTADELLA','PD','AG. DI CITTADELLA'),
 (913,'01005','62660','35043','PIAZZA DELLA VITTORIA, 8','','MONSELICE','PD','AG. DI MONSELICE'),
 (914,'01005','62740','35028','VIALE EUROPA, 6','','PIOVE DI SACCO','PD','AGENZIA DI PIOVE DI SACCO'),
 (915,'01005','63750','33033','VIALE DUOMO, 20','','CODROIPO','UD','AGENZIA DI CODROIPO'),
 (916,'01005','64299','33018','VALICO STRADALE DI COCCAU','COCCAU','TARVISIO','UD','UFFICIO CAMBIO'),
 (917,'01005','64610','34074','VIA VERDI, 62 - ANG. VIA IX GIUGNO','','MONFALCONE','GO','AG. DI MONFALCONE'),
 (918,'01005','64990','00000','','','','RM',''),
 (919,'01005','65030','33097','VIA MAZZINI, 42','','SPILIMBERGO','PN','AGENZIA DI SPILIMBERGO'),
 (920,'01005','65240','29013','VIA MARCONI ANG.VIA ROMA S.N.C','','CARPANETO PIACENTINO','PC','AGENZIA DI CARPANETO PIACENTIN'),
 (921,'01005','65260','29015','CORSO GIACOMO MATTEOTTI, 74','','CASTEL SAN GIOVANNI','PC','AG. CASTEL SAN GIOVANNI'),
 (922,'01005','65310','29017','VIA SCAPUZZI,2','','FIORENZUOLA D\'ARDA','PC','AG. DI FIORENZUOLA D\'ARDA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (923,'01005','65730','00163','V.DEGLI ALDOBRANDESCHI N.300','','ROMA','RM','CENTRO AMMINISTRATIVO'),
 (924,'01005','66280','42035','PIAZZA A. PERETTI, 4','','CASTELNOVO NE\' MONTI','RE','AGENZIA DI CASTELNOVO NE\' MONTI'),
 (925,'01005','66320','42015','VIA CONCIAPELLI, 6-I','','CORREGGIO','RE','AGENZIA DI CORREGGIO'),
 (926,'01005','66360','42016','VIA GARIBALDI, 26-A/B','','GUASTALLA','RE','AG. DI GUASTALLA'),
 (927,'01005','66920','41026','VIA GIARDINI, 282-284-286','','PAVULLO NEL FRIGNANO','MO','AGENZIA DI PAVULLO NEL FRIGNANO'),
 (928,'01005','67010','41049','VIA CIRCONVALLAZIONE SUD EST, 253/259 - ANG. VIA BRAIDA, 160','','SASSUOLO','MO','AG. DI SASSUOLO'),
 (929,'01005','68010','47030','VIA G.GARIBALDI, 25                     ANGOLO VIA R. SERRA','','SAN MAURO PASCOLI','FO','AGENZIA DI SAN MAURO PASCOLI'),
 (930,'01005','68700','61029','VIA VITTORIO VENETO 58','','URBINO','PS','AG. DI URBINO'),
 (931,'01005','68870','62012','CORSO UMBERTO I,17','','CIVITANOVA MARCHE','MC','AG. DI CIVITANOVA MARCHE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (932,'01005','68890','62014','VIA DELL\'INDUSTRIA, 303','','CORRIDONIA','MC','AGENZIA DI CORRIDONIA'),
 (933,'01005','69110','62017','VIA ATTILIO VALENTINI 5 - ANG. VIA G. BRUNO','','PORTO RECANATI','MC','AG. DI PORTO RECANATI'),
 (934,'01005','69200','62029','VIALE G. MATTEOTTI, 29/B','','TOLENTINO','MC','AG. DI TOLENTINO'),
 (935,'01005','69360','63021','VIA INDIPENDENZA, 110','','AMANDOLA','AP','AGENZIA DI AMANDOLA'),
 (936,'01005','69450','63023','VIA OTTORINO RESPIGHI,4','','FERMO','AP','AG. DI FERMO'),
 (937,'01005','69660','63017','VIA FRATELLI ROSSELLI,7','','PORTO SAN GIORGIO','AP','AG. DI PORTO SAN GIORGIO'),
 (938,'01005','69740','00000','','','','',''),
 (939,'01005','70220','55045','VIA PROVINCIALE VALLECCHIA, 56','','PIETRASANTA','LU','AGENZIA DI PIETRASANTA'),
 (940,'01005','70460','51016','CORSO ROMA, 13','','MONTECATINI TERME','PT','AG. DI MONTECATINI TERME'),
 (941,'01005','70690','57023','VIA ITALIA 38 ANG.VIA F.CERVI 1-3','','CECINA','LI','AGENZIA DI CECINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (942,'01005','71130','56025','VIA CARDUCCI 30-36 ANG.VIA CACIAGLI','','PONTEDERA','PI','AGENZIA DI PONTEDERA'),
 (943,'01005','71540','00000','','','','',''),
 (944,'01005','71940','53036','LOCALITA\' SALCETO','SALCETO','POGGIBONSI','SI','AGENZIA DI POGGIBONSI'),
 (945,'01005','72240','58022','VIA MASSETANA ANG. VIA LEOPARDI, 5','','FOLLONICA','GR','AGENZIA DI FOLLONICA'),
 (946,'01005','72320','00000','','','','',''),
 (947,'01005','73030','01033','VIA FALISCA, 122/130','','CIVITA CASTELLANA','VT','AGENZIA DI CIVITA CASTELLANA'),
 (948,'01005','73160','01027','VIA DANTE ALIGHIERI, 94','','MONTEFIASCONE','VT','AG.DI MONTEFIASCONE'),
 (949,'01005','73290','01016','VIA PALMIRO TOGLIATTI - ANG. VIA SCORTICAGATTI','','TARQUINIA','VT','AG. TARQUINIA'),
 (950,'01005','73920','04011','VIA DEGLI ARANCI, 9','','APRILIA','LT','AG. DI APRILIA'),
 (951,'01005','73950','04012','LARGO RISORGIMENTO, 6','','CISTERNA DI LATINA','LT','AGENZIA DI CISTERNA DI LATINA'),
 (952,'01005','73980','04023','VIA VITRUVIO, 115','','FORMIA','LT','FORMIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (953,'01005','74290','03012','VIA G. GIMINIANI, 83','','ANAGNI','FR','AGENZIA DI ANAGNI'),
 (954,'01005','74600','03039','CORSO VOLSCI, 77/85','','SORA','FR','AGENZIA DI SORA'),
 (955,'01005','74790','81031','VIALE KENNEDY, 130','','AVERSA','CE','AGENZIA DI AVERSA'),
 (956,'01005','74870','81030','PIAZZA ANNUNZIATA, 6/7','','CASTEL VOLTURNO','CE','AGENZIA DI CASTEL VOLTURNO'),
 (957,'01005','74890','81024','VIA CAPILLO, 27','','MADDALONI','CE','AGENZIA DI MADDALONI'),
 (958,'01005','75040','81055','VIA GUGLIELMO MARCONI, 2','','SANTA MARIA CAPUA VETERE','CE','AG. DI S. MARIA CAPUA A VETERE'),
 (959,'01005','75510','82037','VIALE MINIERI','','TELESE TERMO','BN','AG. TELESE TERME'),
 (960,'01005','76090','84091','VIA DOMODOSSOLA, 1 ANG. VIA BENEVENTO','','BATTIPAGLIA','SA','AGENZIA DI BATTIPAGLIA'),
 (961,'01005','76310','84016','VIA ALCIDE DE GASPERI, 69-73','','PAGANI','SA','AGENZIA DI PAGANI'),
 (962,'01005','76311','84016','VIA A.DE GASPERI, 200','','PAGANI','SA','PAGNI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (963,'01005','76910','64022','VIA GALILEO GALILEI, 188','','GIULIANOVA','TE','AG. DI GIULIANOVA'),
 (964,'01005','77030','64016','CORSO ADRIATICO, 226','','SANT\'EGIDIO ALLA VIBRATA','TE','AGENZIA DI SANT\'EGIDIO ALLA VIBRATA'),
 (965,'01005','77340','65016','VIA GABRIELE D\'ANNUNZIO, 50','','MONTESILVANO','PE','AG. DI MONTESILVANO'),
 (966,'01005','77750','66034','CORSO TRENTO E TRIESTE,83','','LANCIANO','CH','AG. DI LANCIANO'),
 (967,'01005','77910','66054','VIA GIULIO CESARE, 24','','VASTO','CH','AG. VASTO'),
 (968,'01005','78630','71016','VIA TIBERIO SOLIS, 194','','SAN SEVERO','FG','AGENZIA DI SAN SEVERO'),
 (969,'01005','78910','74020','VIA SILVIO PELLICO, 65','','LIZZANO','TA','AGENZIA DI LIZZANO'),
 (970,'01005','78950','74016','CORSO ROMA - ANG. VIA LAZZARO','','MASSAFRA','TA','AGENZIA DI MASSAFRA'),
 (971,'01005','79520','73042','VIA SAN DOMENICO','','CASARANO','LE','AG. DI CASARANO'),
 (972,'01005','79560','73020','VIA GIUSEPPE VERDI, 12-14A','','CAVALLINO','LE','AGENZIA DI CASTROMEDIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (973,'01005','79650','73013','VIA ROMA, 105','','GALATINA','LE','AGENZIA DI GALATINA'),
 (974,'01005','80420','75026','ROTONDELLA DELLA TRISAIA','','ROTONDELLA','MT','SPORT.C/O CENTRO NUCLEARE ENEA-TRISAIA'),
 (975,'01005','80670','87012','CORSO CALABRIA ANG. VIA DELL\'INDUSTRIA','','CASTROVILLARI','CS','AGENZIA DI CASTROVILLARI'),
 (976,'01005','80690','87065','VIA NAZIONALE, 1','SCALO','CORIGLIANO CALABRO','CS','AG. DI CORIGLIANO CALABRO SCALO'),
 (977,'01005','80850','87027','VIA S.AGATA, 124','','PAOLA','CS','AGENZIA DI PAOLA'),
 (978,'01005','80880','87036','VIA DON MINZONI, 23/33','','RENDE','CS','AG. DI RENDE'),
 (979,'01005','80920','87068','VIA LUCA DE ROSIS, 37','','ROSSANO','CS','AGENZIA ROSSANO SCALO'),
 (980,'01005','80960','87055','VIA GRAMSCI, S.N.C.','','SAN GIOVANNI IN FIORE','CS','S.GIOVANNI IN FIORE'),
 (981,'01005','81020','87029','CORSO MEDITERRANEO, 160','','SCALEA','CS','AG. DI SCALEA'),
 (982,'01005','81410','89044','CONTRADA VERGA','','LOCRI','RC','AZIENDA SANITARIA LOCALE N.9');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (983,'01005','81530','89025','VIA GARIBALDI, 52','','ROSARNO','RC','AG. DI ROSARNO'),
 (984,'01005','81590','89048','CORSO DELLA REPUBBLICA, S.N.C.          ANGOLO VIA TASSO','','SIDERNO','RC','AGENZIA DI SIDERNO'),
 (985,'01005','82370','98040','VIA NAZIONALE, 199','GIAMMORO','PACE DEL MELA','ME','AG. DI PACE DEL MELA'),
 (986,'01005','82590','98039','VIA PIRANDELLO','','TAORMINA','ME','AGENZIA DI TAORMINA'),
 (987,'01005','84070','95045','CORSO CARLO MARX, 136/140','','MISTERBIANCO','CT','AGENZIA DI MISTERBIANCO'),
 (988,'01005','84190','95037','VIALE DELLA REGIONE, 25-31','','SAN GIOVANNI LA PUNTA','CT','S.GIOVANNI LA PUNTA'),
 (989,'01005','84720','96016','PIAZZA BENEVENTANO,8','','LENTINI','SR','AG. DI LENTINI'),
 (990,'01005','84810','00010','VIA NOMENTANA, 465','','FONTE NUOVA','RM','AG. FONTE NUOVA'),
 (991,'01005','84890','07041','VIA VITTORIO EMANUELE,5','','ALGHERO','SS','AG. DI ALGHERO'),
 (992,'01005','84900','07021','VIALE COSTA SMERALDA,32','','ARZACHENA','SS','AG. DI ARZACHENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (993,'01005','84980','07026','VIA ROMA, 62/L','','OLBIA','SS','AG. DI OLBIA'),
 (994,'01005','85000','07014','VIA FRATELLI ROSSETTI, 1/A','','OZIERI','SS','AG. DI OZIERI'),
 (995,'01005','85030','07046','CORSO VITTORIO EMANUELE,18/20','','PORTO TORRES','SS','AGENZIA DI PORTO TORRES'),
 (996,'01005','85070','07037','PIAZZA GARIBALDI, 16-A','','SORSO','SS','AGENZIA DI SORSO'),
 (997,'01005','85340','08015','VIA SEBASTIANO SATTA, 5','','MACOMER','NU','AGENZIA DI MACOMER'),
 (998,'01005','85390','08048','VIA CEDRINO, 8','','TORTOLI\'','NU','AGENZIA DI TORTOLI\''),
 (999,'01005','88600','80010','VIA PADRE V. DI MARINO, 50-D','','VILLARICCA','NA','VILLARICCA'),
 (1000,'01010','01038','10122','VIA MONTE DI PIETA\', 32','','TORINO','TO','BACK OFFICE - CREDITO AGRARIO'),
 (1001,'01010','01039','10122','VIA S.FRANCESCO D\'ASSISI, 10','','TORINO','TO','BACK OFFICE - CREDITO FONDIARIO'),
 (1002,'01010','01051','10126','PIAZZA SAN CARLO, 156','','TORINO','TO','BACK OFFICE-AMMINISTRAZIONE E BUDGE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1003,'01010','01060','10126','VIA NIZZA, 280-1','','TORINO','TO','BACK OFFICE - MUTUI IN EURO'),
 (1004,'01010','01061','10126','VIA NIZZA, 280-1','','TORINO','TO','BACK OFFICE - TITOLI-BANCA DEPOSITA'),
 (1005,'01010','01062','10126','VIA NIZZA, 280-1','','TORINO','TO','BACK OFFICE - TITOLI CEDOLE E DIVID'),
 (1006,'01010','01063','10126','VIA NIZZA, 280-1','','TORINO','TO','BACK OFFICE - DEPOSITI E CONTI CORR'),
 (1007,'01010','01065','10126','VIA NIZZA, 280-1','','TORINO','TO','BACK OFFICE - TESORERIA ENTI'),
 (1008,'01010','01066','10126','PIAZZA SAN CARLO, 156','','TORINO','TO','BACK OFFICE - CONTABILITA\' E GEST.V'),
 (1009,'01010','01089','10126','VIA NIZZA, 280-1','','TORINO','TO','BACK OFFICE - RID SU CONVENZIONE'),
 (1010,'01010','01092','10126','VIA NIZZA, 280-1','','TORINO','TO','BACK OFFICE - ELECTRONIC BANKING'),
 (1011,'01010','01096','10126','VIA LUGARO, 15','','TORINO','TO','BACK OFFICE-CASSA CENTR. E GEST.CON'),
 (1012,'01010','01097','10126','VIA NIZZA, 280-1','','TORINO','TO','BACK OFFICE - TITOLI-TRASFERIMENTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1013,'01010','01099','10100','PIAZZA SAN CARLO 156','','TORINO','TO','CONTRASSEGNO PER PROCEDURA ESTERO'),
 (1014,'01010','01115','10126','VIA NIZZA, 280-1','','TORINO','TO','BACK OFFICE - RISPARMIO GESTITO'),
 (1015,'01010','01150','10121','PIAZZA SAN CARLO, 156','','TORINO','TO','BACK OFFICE - UFF.REGOLAMENTI INTER'),
 (1016,'01010','01151','10121','PIAZZA SAN CARLO, 156','','TORINO','TO','BACK OFFICE - CONTABILITA\' CAMBI'),
 (1017,'01010','02801','50123','VIA DE\'TORNABUONI, 39/41','','FIRENZE','FI','AG.1'),
 (1018,'01010','03201','00186','PIAZZA MONTECITORIO, 1','','ROMA','RM','AG.1'),
 (1019,'01010','03253','00144','VIA DELL\' ARTE 25','','ROMA','RM','GESTIONE AMMINISTRATIVA IMPIEGHI'),
 (1020,'01010','03261','00144','VIA DELL\'ARTE, 25','','ROMA','RM','BACK OFFICE-GEST.AMMIN. PROVVISTA A'),
 (1021,'01010','03400','80132','VIA TOLEDO,177-178','','NAPOLI','NA','FILIALE DI NAPOLI'),
 (1022,'01010','03401','80133','PIAZZA G.BOVIO PALAZZO BORSA','','NAPOLI','NA','AG.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1023,'01010','03402','80133','VIA DUOMO, 352 - ANG. VIA MARITTIMA','','NAPOLI','NA','AG.2'),
 (1024,'01010','03403','80138','PIAZZA NICOLA AMORE, 2','','NAPOLI','NA','AG.3'),
 (1025,'01010','03404','80127','VIA MERLIANI, 19','','NAPOLI','NA','FILIALE DI NAPOLI OVEST'),
 (1026,'01010','03405','80141','CORSO GARIBALDI, 208','','NAPOLI','NA','AG.5'),
 (1027,'01010','03406','80139','VIA TRIBUNALI,206/210','','NAPOLI','NA','AG.6'),
 (1028,'01010','03407','80146','CORSO S.GIOVANNI A TEDUCCIO, 227/229','','NAPOLI','NA','AG.7'),
 (1029,'01010','03408','80133','PIAZZA PLEBISCITO, 25/26','','NAPOLI','NA','AG.8'),
 (1030,'01010','03409','80142','VIA FIRENZE, 46/48','','NAPOLI','NA','AG.9'),
 (1031,'01010','03410','80146','PIAZZA VINCENZO DE FRANCHIS, 28/30','','NAPOLI','NA','AG.10'),
 (1032,'01010','03411','80121','VIA DEI MILLE, 18/20/24','','NAPOLI','NA','AG.11'),
 (1033,'01010','03412','80144','CORSO SECONDIGLIANO,221-A-B-C','','NAPOLI','NA','AG.12'),
 (1034,'01010','03413','80133','VIA MEDINA,60/61','','NAPOLI','NA','AG.13');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1035,'01010','03414','80135','GALLERIA PRINCIPE DI NAPOLI,1','','NAPOLI','NA','AG.14'),
 (1036,'01010','03415','80143','VIA NAZIONALE, 6F/G/H - ANG. VIA GENOVA','','NAPOLI','NA','AG.15'),
 (1037,'01010','03416','80142','PIAZZA GUGLIELMO PEPE, 23/24','','NAPOLI','NA','AG.16'),
 (1038,'01010','03417','80124','PIAZZA BAGNOLI, 27/28/29','','NAPOLI','NA','AG.17'),
 (1039,'01010','03418','80125','VIALE AUGUSTO, 9','','NAPOLI','NA','AG.18'),
 (1040,'01010','03419','80139','VIA LUIGI SETTEMBRINI, 79','','NAPOLI','NA','AG.19'),
 (1041,'01010','03420','80138','VIA S.BIAGIO DEI LIBRAI, 114','','NAPOLI','NA','AG.20'),
 (1042,'01010','03421','80137','VIA ARENA ALLA SANITA\', 28/28BIS/29','','NAPOLI','NA','AG.21'),
 (1043,'01010','03422','80129','PIAZZA DEGLI ARTISTI,14','','NAPOLI','NA','AG.22'),
 (1044,'01010','03423','80142','PIAZZA GARIBALDI, 93/94','','NAPOLI','NA','AG.23'),
 (1045,'01010','03424','80132','VIA SANTA LUCIA, 140/146 - ANG. VIA CARTENOPE','','NAPOLI','NA','AG.24');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1046,'01010','03425','80135','SALITA TARSIA,38','','NAPOLI','NA','AG.25'),
 (1047,'01010','03426','80138','CORSO UMBERTO I, 319','','NAPOLI','NA','AG.26'),
 (1048,'01010','03427','80122','VIA MERGELLINA, 148 B','','NAPOLI','NA','AG.27'),
 (1049,'01010','03428','80134','VIA TOLEDO, 402 (SPIRITO SANTO)','','NAPOLI','NA','AG.28'),
 (1050,'01010','03429','80129','PIAZZA MUZII,7','','NAPOLI','NA','AG.29'),
 (1051,'01010','03430','80135','CORSO VITTORIO EMANUELE,597/598','','NAPOLI','NA','AG.30'),
 (1052,'01010','03431','80136','VIA ABATE DI MONTECASSINO','','NAPOLI','NA','AG.31'),
 (1053,'01010','03432','80143','VIA G. PORZIO LOTTO, 4/D ISOL. E/4 CENTRO DIREZIONALE','','NAPOLI','NA','AG.32'),
 (1054,'01010','03433','80122','VIA MICHELANGELO SCHIPA, 50/54','','NAPOLI','NA','AG.33'),
 (1055,'01010','03434','80127','VIA F.CILEA,127/A/B','','NAPOLI','NA','AG.34'),
 (1056,'01010','03435','80131','VIA O. FRAGNITO, 42 - ANG. CROCE ROSSA, 1','','NAPOLI','NA','AG.35'),
 (1057,'01010','03436','80126','VIA EPOMEO, 26/30','','NAPOLI','NA','AG.36');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1058,'01010','03437','80143','VIA NAZIONALE DELLE PUGLIE, 238/244','','NAPOLI','NA','AG.37'),
 (1059,'01010','03438','80131','VIALE COLLI AMINEI, 76 - ANG. VIA NICOLARDI, 14','','NAPOLI','NA','AG.38'),
 (1060,'01010','03439','80138','VIA S. BIAGIO DEI LIBRAI, 114','','NAPOLI','NA','MONTE PEGNI'),
 (1061,'01010','03440','37122','','','VERONA','VR','VERONA'),
 (1062,'01010','03441','80131','VIA C. GUERRA, 2','','NAPOLI','NA','NAPOLI AG. 66'),
 (1063,'01010','03442','80129','VIA MANZONI, 107/B','','NAPOLI','NA','AGENZIA DI CITTA\' N.42'),
 (1064,'01010','03443','80123','PIAZZA S. DI GIACOMO, 127/B-C','','NAPOLI','NA','AGENZIA DI CITTA\' N.43'),
 (1065,'01010','03444','80135','VIA PROV.LE TRAVERSA CUMANA, 30','PIANURA','NAPOLI','NA','AGENZIA DI CITTA\' N.44'),
 (1066,'01010','03445','80131','C/O OSPEDALE CARDARELLI','','NAPOLI','NA','AGENZIA DI CITTA\' N.45'),
 (1067,'01010','03446','80100','VIA PIGNA, 198','','NAPOLI','NA','AGENZIA DI CITTA\' N.46'),
 (1068,'01010','03447','80129','PIAZZA LEONARDO, 7/8','','NAPOLI','NA','AGENZIA DI CITTA\' N.47');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1069,'01010','03448','80143','VIA VICINALE S.MARIA DEL PIANTO','','NAPOLI','NA','FILIALE DI NAPOLI EST'),
 (1070,'01010','03449','80133','CORSO UMBERTO, 55/56','','NAPOLI','NA','AGENZIA DI CITTA\' N.49'),
 (1071,'01010','03450','80137','PIAZZA VICO, 56 - ANG. VIA TANUCCI','','NAPOLI','NA','AGENZIA DI CITTA\' N.50'),
 (1072,'01010','03451','80145','VIA S.MARIA A CUBITO, 572','CHIAIANO','NAPOLI','NA','AGENZIA DI CITTA\' N.51'),
 (1073,'01010','03452','80124','VIA ENEA, 35 - ANG. VIA ASCANIO','','NAPOLI','NA','AGENZIA DI CITTA\' N.52'),
 (1074,'01010','03453','80125','VIA DIOCLEZIANO, 34/40','','NAPOLI','NA','NAPOLI OVEST SP. 53'),
 (1075,'01010','03454','80121','LARGO VASTO A CHIAIA, 79/81','','NAPOLI','NA','NAPOLI SP. 54'),
 (1076,'01010','03455','80141','VIA NICOLINI, 68','','NAPOLI','NA','AGENZIA DI CITTA\' N.55'),
 (1077,'01010','03456','80141','VIA ARENACCIA, 138-140','','NAPOLI','NA','NAPOLI EST SP. 56'),
 (1078,'01010','03458','80131','VIALE COLLI AMINEI, 16/B - 16/F','','NAPOLI','NA','NAPOLI OVEST SP. 58');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1079,'01010','03459','80126','VIA S. MANNA, 46/48','','NAPOLI','NA','NAPOLI OVEST SP. 59'),
 (1080,'01010','03460','80127','VIA A. FALCONE, 364','','NAPOLI','NA','NAPOLI OVEST SP. 60'),
 (1081,'01010','03461','80146','CORSO SAN GIOVANNI A TEDUCCIO, 731','','NAPOLI','NA','NAPOLI EST SP. 61'),
 (1082,'01010','03462','80144','VIA F.LLI CERVI (PARCO DEL SOLE)','','NAPOLI','NA','NAPOLI EST SP. 62'),
 (1083,'01010','03463','80144','VIA NAPOLI A CAPODIMONTE, 23/A B','','NAPOLI','NA','NAPOLI EST SP. 63'),
 (1084,'01010','03464','80141','VIA CAIROLI ANG. VIA PORZIO','','NAPOLI','NA','NAPOLI EST SP. 64'),
 (1085,'01010','03465','80122','VIA ARANGIO RUIZ, 58/62','','NAPOLI','NA','NAPOLI SP. 65'),
 (1086,'01010','03466','80123','VIA MIANO, 124/126 ANG. VIA LAZIO','','NAPOLI','NA','NAPOLI EST SP. 66 (MIANO)'),
 (1087,'01010','03468','80125','VIA AGNANO AGLI ASTRONI','','NAPOLI','NA','NAPOLI OVEST SP. 68'),
 (1088,'01010','03469','80126','VIA CINTIA, 41','','NAPOLI','NA','NAPOLI OVEST SP. 69');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1089,'01010','03470','80122','VIA ORAZIO, 143/A - 143/B','','NAPOLI','NA','NAPOLI OVEST SP. 70'),
 (1090,'01010','03471','80136','VIA G. GIGANTE, 13-C/D/E','','NAPOLI','NA','NAPOLI OVEST SP. 71'),
 (1091,'01010','03472','80121','PIAZZA DEI MARTIRI, 33/36               ANGOLO VIA CALABRITTO, 11/12','','NAPOLI','NA','AGENZIA N. 72'),
 (1092,'01010','03473','80123','VIA POSILLIPO, 415 (LARGO SERMONETA)','','NAPOLI','NA','NAPOLI SP. 73'),
 (1093,'01010','03474','80128','VIA SAN GIACOMO DEI CAPRI, 29/31','','NAPOLI','NA','NAPOLI OVEST SP. 74'),
 (1094,'01010','03476','80126','CORSO DUCA D\'AOSTA, 15 C/D','','NAPOLI','NA','NAPOLI OVEST SP. 76'),
 (1095,'01010','03477','80132','VIA SANTA LUCIA, 53','','NAPOLI','NA','NAPOLI SP. 77'),
 (1096,'01010','03478','80129','VIA SCARLATTI, 3/5','','NAPOLI','NA','NAPOLI OVEST SP. 78'),
 (1097,'01010','03479','80121','VIA MARTUCCI, 93','','NAPOLI','NA','NAPOLI SP. 79'),
 (1098,'01010','03480','80142','CORSO ARNALDO LUCCI, 98/100','','NAPOLI','NA','NAPOLI EST SP. 80');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1099,'01010','03481','80126','VIA CONSALVO, 191 B/C/D','','NAPOLI','NA','NAPOLI OVEST SP. 81'),
 (1100,'01010','03482','80125','VIA GALEOTA, 31/33','','NAPOLI','NA','NAPOLI OVEST SP. 82'),
 (1101,'01010','03483','80144','VIA CASERTA AL BRAVO, 157/159','','NAPOLI','NA','NAPOLI EST SP. 83'),
 (1102,'01010','03484','80147','VIA A. DE MEIS, 127/129','','NAPOLI','NA','NAPOLI EST SP. 84'),
 (1103,'01010','03485','80124','VIA CAVALLEGGERI AOSTA, 79','','NAPOLI','NA','NAPOLI OVEST SP. 85'),
 (1104,'01010','03486','80136','CORSO AMEDEO DI SAVOIA, 214 F/G','','NAPOLI','NA','NAPOLI SP. 86'),
 (1105,'01010','03487','80127','VIA ENRICO ALVINO 50','','NAPOLI','NA','NAPOLI FILIALE 2 - PRESIDIO ALTI RE'),
 (1106,'01010','03488','80122','RIVIERA DI CHIAIA,131','','NAPOLI','NA','SEDE'),
 (1107,'01010','03489','80129','GALLERIA VANVITELLI, 7 9','','NAPOLI','NA','AG.2'),
 (1108,'01010','03490','80133','VIA CERVANTES, 78 86','','NAPOLI','NA','AG.1'),
 (1109,'01010','03491','80125','VIALE AUGUSTO 46 50','','NAPOLI','NA','NAPOLI AG. 4');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1110,'01010','03492','80147','VIA MARGHERITA, 61','','NAPOLI','NA','AG.3'),
 (1111,'01010','03493','80128','VIA SAN GIACOMO DEI CAPRI, 40_A_B_C','','NAPOLI','NA','NAPOLI FILIALE 6'),
 (1112,'01010','03494','80143','VIA G. PORZIO 4 - CENTRO DIREZIONAL','','NAPOLI','NA','NAPOLI FILIALE 5'),
 (1113,'01010','03495','80122','VIA F. GIORDANI, 3_7','','NAPOLI','NA','NAPOLI FILIALE 7'),
 (1114,'01010','03496','80141','VIA ARENACCIOA, 69_75','','NAPOLI','NA','NAPOLI FILIALE 8'),
 (1115,'01010','03497','80122','VIA PETRARCA, 89','','NAPOLI','NA','NAPOLI FILIALE 9'),
 (1116,'01010','03500','80122','VIA RIVIERA DI CHIAIA 131','','NAPOLI','NA','FILIALE IMPRESE NAPOLI CENTRO'),
 (1117,'01010','03501','80122','VIA RIVIERA DI CHIAIA N. 131','','NAPOLI','NA','PRIVATE BANKING NAPOLI'),
 (1118,'01010','03502','80100','VIA TOLEDO 177 178','','NAPOLI','NA','RELAZIONI INDUSTRIALI NAPOLI'),
 (1119,'01010','03504','80132','VIA TOLEDO 177 178','','NAPOLI','NA','NUCLEO SUPPORTO OPERATIVO NAPOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1120,'01010','03505','80142','CORSO GARIBALDI 387','','NAPOLI','NA','NAPOLI SPORTELLO CIRCUMVESUVIANA'),
 (1121,'01010','03590','80133','MOLO PISACANE','','NAPOLI','NA','SPORTELLO CONSORZIO PORTO'),
 (1122,'01010','03591','80132','VIA TOLEDO, 177','','NAPOLI','NA','FILIALE DI NAPOLI CENTRO'),
 (1123,'01010','03592','80144','VIALE RUFFO DI CALABRIA','CAPODICHINO','NAPOLI','NA','SPORTELLO AEROPORTO'),
 (1124,'01010','03593','80134','VIA FORNO VECCHIO, 37/38','','NAPOLI','NA','ENTI DIVERSI'),
 (1125,'01010','03594','80135','GALLERIA PRINCIPE DI NAPOLI, 12/17','','NAPOLI','NA','TESORERIA COMUNALE'),
 (1126,'01010','03595','80131','PRESSO II POLICLINICO - VIA S. PANSINI, 5','','NAPOLI','NA','AG.40'),
 (1127,'01010','03596','80139','VIA TRIBUNALI C/O CASTELCAPUANO','','NAPOLI','NA','SPORTELLO PALAZZO DI GIUSTIZIA'),
 (1128,'01010','03597','80127','VIA MERLIANI, 19','','NAPOLI','NA','FILIALE IMPRESA NAPOLI OVEST'),
 (1129,'01010','03598','80143','VIA VICINALE S. MARIA DEL PIANTO','','NAPOLI','NA','FILIALE IMPRESA NAPOLI EST');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1130,'01010','03599','80100','PRESSO STAZIONE FF.SS. DI NAPOLI CE','','NAPOLI','NA','NAPOLI FILIALE 11'),
 (1131,'01010','03801','86100','VIA S. LORENZO, 64','','CAMPOBASSO','CB','CAMPOBASSO AG. 1'),
 (1132,'01010','04000','70122','VIA ABATE GIMMA, 101','','BARI','BA','FILIALE DI BARI'),
 (1133,'01010','04001','70121','CORSO CAVOUR,20/22','','BARI','BA','AG.1'),
 (1134,'01010','04002','70126','VIALE UNITA\' D\'ITALIA, 82','','BARI','BA','AG.2'),
 (1135,'01010','04003','70122','VIA MANZONI,80/84','','BARI','BA','AG.3'),
 (1136,'01010','04004','70121','CORSO SONNINO, 134','','BARI','BA','AG.4'),
 (1137,'01010','04005','70123','VIA CRISPI,236','','BARI','BA','AG.5'),
 (1138,'01010','04006','70124','VIA GIOVANNI XXIII, 261','','BARI','BA','AG. DI CITTA\' N.6'),
 (1139,'01010','04007','70010','VIA RUOPPO, 76','CEGLIE DEL CAMPO','BARI','BA','AGENZIA DI CITTA\' N.7'),
 (1140,'01010','04008','70124','VIA G. PETRONI, 46','','BARI','BA','AGENZIA DI CITTA\' N.8'),
 (1141,'01010','04009','70126','VIA PEUCETIA, 27','','BARI','BA','AGENZIA DI CITTA\' N.9');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1142,'01010','04010','70050','VIA NAPOLI, 23','','BARI','BA','AGENZIA DI CITTA\' N.10'),
 (1143,'01010','04011','70126','VIA AMENDOLA, 137/A','','BARI','BA','BARI SP. 11'),
 (1144,'01010','04012','70124','VIA CARDINALE CIASCA, 1','','BARI','BA','BARI SP. 12'),
 (1145,'01010','04013','70122','VIA ABATE CIMMA, 101','','BARI','BA','FILIALE IMPRESA BARI'),
 (1146,'01010','04014','70125','VIALE DELLA REPUBBLICA, 56 A','','BARI','BA','BARI'),
 (1147,'01010','04015','70122','VIA ABATE GIMMA, 72','','BARI','BA','SEDE'),
 (1148,'01010','04016','70124','VIA PAPA URBANO VI 10-12','','BARI','BA','BARI'),
 (1149,'01010','04017','70100','VIA ABATE GIMMA 72','','BARI','BA','FILIALE PRIVATE BANKING BARI'),
 (1150,'01010','04018','70122','VIA ABATE GIMMA 72','','BARI','BA','FILIALE IMPRESE BARI'),
 (1151,'01010','04020','70100','VIA AMENDOLA, 168','','BARI','BA','BARI 13'),
 (1152,'01010','04099','70123','PIAZZALE ALDO MORO C-O STAZIONE F.S','','BARI','BA','BARI FILIALE 5'),
 (1153,'01010','04197','70124','VIA EXTRAMURALE CAPRUZZI, 218/4-5','','BARI','BA','TESORERIA COMUNALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1154,'01010','04198','70121','LUNGOMARE N.SAURO.- RICEVITORIA PROVINCIALE','','BARI','BA','SPORTELLO AMMINISTRAZIONE PROV.LE'),
 (1155,'01010','04200','85100','CORSO XVIII AGOSTO, 99','','POTENZA','PZ','FILIALE DI POTENZA'),
 (1156,'01010','04201','85100','VIA TORINO, 34/36','','POTENZA','PZ','AG.1'),
 (1157,'01010','04202','85100','UFFICIO ENTI DIVERSI','','POTENZA','PZ','POTENZA'),
 (1158,'01010','04203','85100','CORSO XVII AGOSTO, 99','','POTENZA','PZ','FILIALE IMPRESA POTENZA'),
 (1159,'01010','04204','85100','PIAZZA MATTEOTTI, 22','','POTENZA','PZ','POTENZA 02'),
 (1160,'01010','04400','88100','PIAZZA GRIMALDI - ANG. CORSO MAZZINI','','CATANZARO','CZ','FILIALE DI CATANZARO'),
 (1161,'01010','04401','88100','PIAZZA GARIBALDI - ANG. VIA ZARA','','CATANZARO','CZ','AG.1'),
 (1162,'01010','04402','88100','PIAZZA ROSSI (EDIF.AMM.NE PROVINCIALE)','','CATANZARO','CZ','ENTI DIVERSI'),
 (1163,'01010','04403','88100','PIAZZA GRIMALDI, ANG. CORSO MAZZINI','','CATANZARO','CZ','FILIALE IMPRESA CATANZARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1164,'01010','04404','88100','VIA MILANO 6','','CATANZARO','CZ','FILIALE IMPRESE CATANZARO'),
 (1165,'01010','04405','88100','VIA MILANO, 6 A','','CATANZARO','CZ','CATANZARO 02'),
 (1166,'01010','04406','88100','VIA MILANO, 6','','CATANZARO','CZ','FILIALE PRIVATE BANKING CATANZARO'),
 (1167,'01010','11103','24100','VIA DEI CANIANA, 2','','BERGAMO','BG','CONTACT UNIT'),
 (1168,'01010','12101','35100','VIA INDUSTRIE 13','','PADOVA','PD','AG. 1 PADOVA'),
 (1169,'01010','13700','55100','VIA A.CATALANI,27','','LUCCA','LU','SEDE'),
 (1170,'01010','14900','81100','PIAZZA GENERALE AMICO - ANG. VIA C. BATTISTI','','CASERTA','CE','FILIALE DI CASERTA'),
 (1171,'01010','14901','81100','VIA G.M  BOSCO','','CASERTA','CE','AG.1'),
 (1172,'01010','14902','81100','FILIALE DI CASERTA - AG. 1 -','','CASERTA','CE','ENTI DIVERSI'),
 (1173,'01010','14903','81100','VIA APPIA - PARCO DEI PINI (LOC. CENTURANO)','','CASERTA','CE','AG.2'),
 (1174,'01010','14904','81100','VIA ARENA, 5 (LOC. S.BENEDETTO)','','CASERTA','CE','AG.3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1175,'01010','14905','81100','VIA NAZIONALE SANNITICA, 15 (LOC. S. LEUCIO)','','CASERTA','CE','AGENZIA DI CITTA\' N.4'),
 (1176,'01010','14906','81100','VIA ACQUAVIVA, 199','','CASERTA','CE','AGENZIA DI CITTA\' N.5'),
 (1177,'01010','14907','81100','VIA RUTA (ANG. VIA CASE SPARSE)','','CASERTA','CE','CASERTA SP. 6'),
 (1178,'01010','14908','81100','VIA COLOMBO, 33','','CASERTA','CE','CASERTA SP. 7'),
 (1179,'01010','14909','81100','P.ZZA GEN.LE AMICO ANG. V. BATTISTI','','CASERTA','CE','FILIALE IMPRESA CASERTA'),
 (1180,'01010','14910','81100','CORSO GIANNONE ANGOLO VIA TANNUCCI','','CASERTA','CE','FILIALE IMPRESE CASERTA'),
 (1181,'01010','14911','81100','C.SO GIANNONE, ANG. VIA TANNUCCI','','CASERTA','CE','CASERTA 07'),
 (1182,'01010','14912','81100','CORSO GIANNONE ANGOLO VIA B. TANUCC','','CASERTA','CE','FILIALE PRIVATE BANKING CASERTA'),
 (1183,'01010','15000','82100','CORSO GARIBALDI, 112','','BENEVENTO','BN','FILIALE DI BENEVENTO'),
 (1184,'01010','15001','82100','VIA MELLUSI, 140-142','','BENEVENTO','BN','BENEVENTO SP. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1185,'01010','15002','82100','VIA COLOMBA, 24 (RIONE LIBERTA\')','','BENEVENTO','BN','BENEVENTO SP. 2'),
 (1186,'01010','15003','82100','CORSO GARIBALDI, 112','','BENEVENTO','BN','FILIALE IMPRESA BENEVENTO'),
 (1187,'01010','15100','83100','VIA FRANCESCO DE SANTIS, 2 - ANG. VIA DUE PRINCIPATI','','AVELLINO','AV','FILIALE DI AVELLINO'),
 (1188,'01010','15101','83100','VIA D\'ORSO, 2','','AVELLINO','AV','AG.1'),
 (1189,'01010','15102','83100','VIA DE CONCILIIS, 14','','AVELLINO','AV','SEDE'),
 (1190,'01010','15103','83100','VIA S. FRANCESCO, 24-30','','AVELLINO','AV','AVELLINO SP. 2'),
 (1191,'01010','15104','83100','VIA PIANODARDINE, 15/17/19','','AVELLINO','AV','AVELLINO SP. 3'),
 (1192,'01010','15106','83100','VIA F DE SANCTIS, 2 ANG. VIA 2 P','','AVELLINO','AV','FILIALE IMPRESA AVELLINO'),
 (1193,'01010','15200','84100','CORSO VITTORIO EMANUELE, 81','','SALERNO','SA','FILIALE DI SALERNO'),
 (1194,'01010','15201','84100','PIAZZA MATTEO LUCIANI,1','','SALERNO','SA','AG.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1195,'01010','15202','84100','VIA M. VERNIERI, 30/32','','SALERNO','SA','AG.2'),
 (1196,'01010','15203','84100','VIA TORRIONE, 88/92','','SALERNO','SA','AG.3'),
 (1197,'01010','15204','84100','VIA TRENTO, 172','','SALERNO','SA','AGENZIA DI CITTA\' N.4'),
 (1198,'01010','15205','84100','VIA BARATTA, 295/297','','SALERNO','SA','SALERNO SP. 5'),
 (1199,'01010','15206','84100','VIA MADONNA DI FATIMA, 39/41','','SALERNO','SA','SALERNO SP. 6'),
 (1200,'01010','15207','84100','VIA G.BOSCO,24F','','SALERNO','SA','AG. 7 SALERNO'),
 (1201,'01010','15208','84100','CORSO VITTORIO EMANUELE, 81','','SALERNO','SA','FILIALE IMPRESA SALERNO'),
 (1202,'01010','15209','84100','LUNGOMARE C. COLOMBO, 1','','SALERNO','SA','SALERNO FILIALE 1'),
 (1203,'01010','15210','84100','CORSO GARIBALDI 31','','SALERNO','SA','FILIALE IMPRESE SALERNO'),
 (1204,'01010','15211','84100','C.SO GARIBALDI, 31 2','','SALERNO','SA','SALERNO 08'),
 (1205,'01010','15212','84123','CORSO VITTORIO EMANUELE 81','','SALERNO','SA','FILIALE PRIVATE BANKING SALERNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1206,'01010','15298','84100','VIA S.BARATTA','','SALERNO','SA','ENTI DIVERSI'),
 (1207,'01010','15299','84100','VIA S. BARATTA','','SALERNO','SA','TESORERIA COMUNALE'),
 (1208,'01010','15700','71100','CORSO VITTORIO EMANUELE II, 135','','FOGGIA','FG','FILIALE DI FOGGIA'),
 (1209,'01010','15701','71100','VIA BARI, 34/36','','FOGGIA','FG','AG.1'),
 (1210,'01010','15702','71100','VIA NAPOLI - ANG. VIA CANDELARO','','FOGGIA','FG','AGENZIA DI CITTA\' N.3'),
 (1211,'01010','15703','71100','VIALE OFANTO, 227 ANG. V. MICHELANGELO','','FOGGIA','FG','FOGGIA SP. 4'),
 (1212,'01010','15704','71100','CORSO VITTORIO EMANUELE II, 35','','FOGGIA','FG','FILIALE IMPRESA FOGGIA'),
 (1213,'01010','15705','71100','VIA ISONZO, 28 A','','FOGGIA','FG','FOGGIA FILIALE 3'),
 (1214,'01010','15706','71100','PIAZZA ALDO MORO, 55','','FOGGIA','FG','FOGGIA FILIALE 1'),
 (1215,'01010','15707','71100','VIA CALVANESE, 55 ANG. VIA FINI, 31','','FOGGIA','FG','FOGGIA FILIALE 2'),
 (1216,'01010','15708','71100','PIAZZA PUGLIA ANG. VIA BARI 62','','FOGGIA','FG','FILIALE IMPRESE FOGGIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1217,'01010','15709','71100','P.ZZA PUGLIA ANG. VIA BARI, 62','','FOGGIA','FG','FOGGIA 05'),
 (1218,'01010','15710','71100','CORSO VITTORIO EMANUELE II, 35','','FOGGIA','FG','FILIALE PRIVATE BANKING FOGGIA'),
 (1219,'01010','15799','71100','VIA E. MASI, 36','','FOGGIA','FG','AGENZIA DI CITTA\' N.2'),
 (1220,'01010','15800','74100','VIA D\'AQUINO, 51 - ANG. VIA GIOVINAZZI, 25','','TARANTO','TA','FILIALE DI TARANTO'),
 (1221,'01010','15801','74100','VIA ORSINI, 33-33A','','TARANTO','TA','AG.1'),
 (1222,'01010','15802','74100','VIA C. BATTISTI, 9 - ANG. VIA F.LLI MELLONE','','TARANTO','TA','AG.2'),
 (1223,'01010','15803','74100','VIA D\'AQUINO, 51 ANG. V. GIOVINAZZI','','TARANTO','TA','FILIALE IMPRESA TARANTO'),
 (1224,'01010','15804','74100','VIALE MAGNA GRECIA, 209 213','','TARANTO','TA','TARANTO'),
 (1225,'01010','15805','74100','VIA FORTUNATO, 1','','TARANTO','TA','AGENZIA DI CITTA\' N.3'),
 (1226,'01010','15807','74100','VIALE MAGNA GRECIA, 420','','TARANTO','TA','TARANTO SP. 5');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1227,'01010','15808','70400','PORTO MERCANTILE DI TARANTO','','TARANTO','TA','TARANTO AG. 6'),
 (1228,'01010','15809','74100','VIA DE CESARE,37','','TARANTO','TA','TARANTO 07'),
 (1229,'01010','15900','72100','CORSO GARIBALDI, 1 - ANG. PIAZZA VITTORIA','','BRINDISI','BR','FILIALE DI BRINDISI'),
 (1230,'01010','15901','72100','VIALE COMMENDA,208-210','','BRINDISI','BR','AG.1'),
 (1231,'01010','15902','72100','VIA AMMIRAGLIO CAGNI, 2','','BRINDISI','BR','BRINDISI SP. 2'),
 (1232,'01010','15903','72100','CORSO GARIBALDI, 1 ANG. P. VITTORIA','','BRINDISI','BR','FILIALE IMPRESABRINDISI'),
 (1233,'01010','15904','72100','VIA SAPONEA, 58 62','','BRINDISI','BR','BRINDISI FILIALE 1'),
 (1234,'01010','15905','72100','VIA APPIA, 22 B','','BRINDISI','BR','BRINDISI 03'),
 (1235,'01010','15910','72100','','','BRINDISI','BR','BRINDISI'),
 (1236,'01010','16000','73100','VIA 25 LUGLIO, 13/A','','LECCE','LE','FILIALE DI LECCE'),
 (1237,'01010','16001','73100','VIA SAN DOMENICO SAVIO, 61/63','','LECCE','LE','LECCE SP. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1238,'01010','16002','73100','VIA XXV LUGLIO, 13 A','','LECCE','LE','FILIALE IMPRESA LECCE'),
 (1239,'01010','16003','73100','PIAZZA MAZZINI 59','','LECCE','LE','FILIALE IMPRESE LECCE'),
 (1240,'01010','16004','73100','PIAZZA MAZZINI, 59','','LECCE','LE','LECCE'),
 (1241,'01010','16005','73100','VIA DI LEUCA, 174 174 A','','LECCE','LE','LECCE FILIALE 1'),
 (1242,'01010','16006','73100','PIAZZALE DELLA STAZIONE F.S.','','LECCE','LE','LECCE 02'),
 (1243,'01010','16007','73100','PIAZZA MAZZINI, 59','','LECCE','LE','FILIALE PRIVATE BANKING LECCE'),
 (1244,'01010','16100','75100','PIAZZA VITTORIO VENETO, 51','','MATERA','MT','FILIALE DI MATERA'),
 (1245,'01010','16101','75100','PIAZZA DEGLI OLMI, 73/75','','MATERA','MT','AG.1'),
 (1246,'01010','16102','75100','PIAZZA VITTORIO VENETO, 51','','MATERA','MT','FILIALE IMPRESA MATERA'),
 (1247,'01010','16200','87100','CORSO UMBERTO I,17/A','','COSENZA','CS','FILIALE DI COSENZA'),
 (1248,'01010','16201','87100','VIA PANEBIANCO, 74','','COSENZA','CS','AG.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1249,'01010','16202','87100','VIA DEGLI ALIMENA,94/98','','COSENZA','CS','AG.2'),
 (1250,'01010','16203','87100','CORSO UMBERTO, 17 A','','COSENZA','CS','FILIALE IMPRESA COSENZA'),
 (1251,'01010','16300','89100','VIA NICOLA MIRAGLIA, 12','','REGGIO DI CALABRIA','RC','FILIALE DI REGGIO CALABRIA'),
 (1252,'01010','16301','89100','VIA ALDO MORO, 89/100','','REGGIO DI CALABRIA','RC','AG.1'),
 (1253,'01010','16302','89100','VIA SANTA CATERINA, 106-108','','REGGIO DI CALABRIA','RC','REGGIO EMILIA SPORTELLO N. 2'),
 (1254,'01010','16303','89066','VIA NAZIONALE TRAV.PRIMA PRIVA','','REGGIO CALABRIA','RC','REGGIO CALABRIA SP. N. 3'),
 (1255,'01010','16304','89100','VIA NICOLA MIRAGLIA','','REGGIO DI CALABRIA','RC','FILIALE IMPRESA REGGIO CALABRIA'),
 (1256,'01010','16305','89125','CORSO GARIBALDI, 173','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA C. GARIBALDI'),
 (1257,'01010','16306','89100','VIALE ZERBI, 21 25','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA V.LE ZERBI'),
 (1258,'01010','16307','89053','VIA NAZIONALE, 174','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA 04');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1259,'01010','16399','89100','STAZ. C.LE FS - VIA BARLAAN','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA 05'),
 (1260,'01010','20000','10024','CORSO SAVONA 58','','MONCALIERI','TO','CASH MANAGEMENT AND IBOS UNIT'),
 (1261,'01010','20001','10024','CORSO SAVONA 58B','','MONCALIERI','TO','CASH MANAGEMENT UNIT'),
 (1262,'01010','20002','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BACK OFFICE - PORTAFOGLIO ESTERO'),
 (1263,'01010','20003','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BACK OFFICE - PAGAMENTI-BONIFICI'),
 (1264,'01010','20005','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BACK OFFICE - INTERNET BANKING'),
 (1265,'01010','20007','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BACK OFFICE - AMM.NE FORN. BANCO NA'),
 (1266,'01010','20008','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BACK OFFICE - BANCHE ITALIA'),
 (1267,'01010','20009','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BACK OFFICE-CREDITI SPECIALI-CONTRI'),
 (1268,'01010','20010','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BACK OFFICE - TITOLI E DEP. AMMINIS');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1269,'01010','20011','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BACK OFFICE - PORTAFOGLIO EFFETTI'),
 (1270,'01010','20012','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BACK OFFICE - PORTAFOGLIO ASSEGNI'),
 (1271,'01010','20013','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BACK OFFICE - GESTIONE RIBA, RID E'),
 (1272,'01010','20014','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BACK OFFICE - PORTAFOGLIO INSOLUTI'),
 (1273,'01010','20016','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BACK OFFICE-CERTIF.DEPOSITO E BUONI'),
 (1274,'01010','20017','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BACK OFFICE - SERVIZI PUB. AMM.NE'),
 (1275,'01010','20018','10024','CORSO SAVONA, 11','','MONCALIERI','TO','BACK OFFICE - NUCLEO FACTORING'),
 (1276,'01010','20019','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BACK OFFICE - GESTIONE ASSEGNI IMPA'),
 (1277,'01010','20023','10024','CORSO SAVONA, 58','','MONCALIERI','TO','INTERNET BANKING'),
 (1278,'01010','20091','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BACK-OFFICE ASSEGNI CIRCOLARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1279,'01010','20092','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BACK OFFICE-INCASSO RATE CRED.FOND.'),
 (1280,'01010','20094','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BACK OFFICE- ASSEGNI BONIFICI'),
 (1281,'01010','20095','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BACK OFFICE - INCASSI CONTO TERZI'),
 (1282,'01010','22100','80053','CORSO VITTORIO EMANUELE, 76/80','','CASTELLAMMARE DI STABIA','NA','FILIALE DI CASTELLAMMARE DI STABIA'),
 (1283,'01010','22101','80053','VIALE EUROPA,182 A-B','','CASTELLAMMARE DI STABIA','NA','AG.1 DI CASTELLAMMARE DI STABIA'),
 (1284,'01010','22102','80053','VIA POZZILLO, 34/A/B','','CASTELLAMMARE DI STABIA','NA','CASTELLAMARE DI STABIA SP. 2'),
 (1285,'01010','22103','80053','CORSO VITTORIO EMANUELE, 76 80','','CASTELLAMMARE DI STABIA','NA','FILIALE IMPRESA CASTELLAMMARE DI ST'),
 (1286,'01010','22105','80053','VIA P. CARRESE, 20 A','','CASTELLAMMARE DI STABIA','NA','CASTELLAMARE DI STABIA 03'),
 (1287,'01010','22199','80053','VIA PASCOLI - ANG. VIALE EUROPA','','CASTELLAMMARE DI STABIA','NA','CASSA CAMBIALI E ENTI DIVERSI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1288,'01010','22200','88074','PIAZZA PITAGORA, 6/9','','CROTONE','KR','FILIALE DI CROTONE'),
 (1289,'01010','22201','88074','C/DA FARINA (PALAZZO PIZZUTI)','','CROTONE','KR','CROTONE SP. 1'),
 (1290,'01010','22202','88074','VIA CUTRO, 88','','CROTONE','KR','CROTONE 02'),
 (1291,'01010','25800','72015','VIA ROMA, 17','','FASANO','BR','FILIALE DI FASANO'),
 (1292,'01010','30050','10051','CORSO LAGHI, 84','','AVIGLIANA','TO','SPORTELLO DI AVIGLIANA'),
 (1293,'01010','36540','81030','PIAZZA IV NOVEMBRE','','SUCCIVO','CE','SPORTELLO DI SUCCIVO'),
 (1294,'01010','36550','80040','PIAZZA SAN GENNARO, 3','','TRECASE','NA','SPORTELLO DI TRECASE'),
 (1295,'01010','36670','40033','VIA DEL LAVORO, 47','','CASALECCHIO DI RENO','BO','GESTIONE FIDI, GARANZIE E SOFFERENZ'),
 (1296,'01010','37650','81030','VIA VITTORIO EMANUELE','','CASALUCE','CE','SPORTELLO DI CASALUCE'),
 (1297,'01010','37660','80012','PROV.LE CALVIZZANO-VILLARICCA, 17','','CALVIZZANO','NA','SPORTELLO DI CALVIZZANO'),
 (1298,'01010','39680','80011','CORSO ITALIA, 67','','ACERRA','NA','FILIALE DI ACERRA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1299,'01010','39681','80011','VIA DUOMO, 56','','ACERRA','NA','ACERRA SPORTELLO 1'),
 (1300,'01010','39690','80021','CORSO VITTORIO EMANUELE, 72/74','','AFRAGOLA','NA','FILIALE DI AFRAGOLA'),
 (1301,'01010','39691','80021','VIA GALLIANO, 26/28','','AFRAGOLA','NA','AFRAGOLA SP. 1'),
 (1302,'01010','39692','80021','VIA DE GASPERI, 76','','AFRAGOLA','NA','AFRAGOLA 02'),
 (1303,'01010','39700','80051','PIAZZA CAPASSO, 3/4','','AGEROLA','NA','SPORTELLO DI AGEROLA'),
 (1304,'01010','39710','80071','VIA G. ORLANDI, 150','','ANACAPRI','NA','FILIALE DI ANACAPRI'),
 (1305,'01010','39720','80022','VIA NAPOLI - ANG. VIA FIRENZE','','ARZANO','NA','FILIALE DI ARZANO'),
 (1306,'01010','39721','80022','VIA RIMINI, 4','','ARZANO','NA','ARZANO 01'),
 (1307,'01010','39730','80070','PIAZZA MARCONI,184','','BACOLI','NA','FILIALE DI BACOLI'),
 (1308,'01010','39731','80070','VIA FUSARO, 104','FUSARO','BACOLI','NA','BACOLI SPORTELLO 1'),
 (1309,'01010','39740','80070','VIA L. SCOTTI, 1','PIEDIMONTE','BARANO D\'ISCHIA','NA','SPORTELLO DI BARANO D\'ISCHIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1310,'01010','39751','80041','VIA S. TEN. ERNESTO CIRILLO, 48','','BOSCOREALE','NA','BOSCOREALE'),
 (1311,'01010','39760','80042','VIA UMBERTO I, 215','','BOSCOTRECASE','NA','FILIALE DI BOSCOTRECASE'),
 (1312,'01010','39770','80031','VIA CUCCA ANG. VIA DE GASPERI','','BRUSCIANO','NA','SPORTELLO DI BRUSCIANO'),
 (1313,'01010','39780','80023','VIA MATTEOTTI, 54','','CAIVANO','NA','CAIVANO'),
 (1314,'01010','39781','80023','CORSO UMBERTO I, 143','','CAIVANO','NA','CAIVANO 01'),
 (1315,'01010','39790','80073','VIA VITTORIO EMANUELE, 37/39','','CAPRI','NA','FILIALE DI CAPRI'),
 (1316,'01010','39791','80073','VIA CRISTOFORO COLOMBO, 78','','CAPRI','NA','CARPI SPORTELLO N. 1'),
 (1317,'01010','39792','80073','VIA P. REGINALDO GIULIANI, 36','','CAPRI','NA','ESATTORIA CONSORZIALE'),
 (1318,'01010','39801','80024','VIA MATTEOTTI, 27','','CARDITO','NA','FILIALE DI CARDITO'),
 (1319,'01010','39810','80013','VIA NAPOLI, 59','','CASALNUOVO DI NAPOLI','NA','FILIALE DI CASALNUOVO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1320,'01010','39811','80013','CORSO UMBERTO 1, 475','','CASALNUOVO DI NAPOLI','NA','CASALNUOVO DI NAPOLI SPORTELLO 1'),
 (1321,'01010','39812','80013','VIA NAPOLI, 125 C O CENTRO COMM. ME','','CASALNUOVO DI NAPOLI','NA','CASALNUOVO DI NAPOLI 02'),
 (1322,'01010','39820','80074','PIAZZA MARINA - ANG. VIA MORGERA','','CASAMICCIOLA TERME','NA','FILIALE DI CASAMICCIOLA'),
 (1323,'01010','39830','80020','VIA LOCATELLI, 33','','CASAVATORE','NA','FILIALE DI CASAVATORE'),
 (1324,'01010','39840','80026','VIA PRINCIPE DI PIEMONTE,54/A/B/C','','CASORIA','NA','FILIALE DI CASORIA'),
 (1325,'01010','39841','80026','VIA CAVOUR, 59','','CASORIA','NA','CASORIA SPORTELLO 1'),
 (1326,'01010','39842','80026','VIA TOTI 19/21','','CASORIA','NA','CASORIA SPORTELLO 2'),
 (1327,'01010','39843','80026','VIA PRINCIPE DI PIEMONTE, 111 B','','CASORIA','NA','CASORIA 03'),
 (1328,'01010','39851','80040','VIA DOMENICO RICCARDI, 123 125 127','','CERCOLA','NA','CERCOLA'),
 (1329,'01010','39860','80033','VIA NOLA (PALAZZO MIELE)','','CICCIANO','NA','FILIALE DI CICCIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1330,'01010','39870','80030','PIAZZA CONTE FILO DELLA TORRE, 20/22','','CIMITILE','NA','SPORTELLO DI CIMITILE'),
 (1331,'01010','39880','80075','VIA GIOVANNI CASTELLACCIO, 13','','FORIO','NA','FILIALE DI FORIO D\'ISCHIA'),
 (1332,'01010','39881','80075','VIA CASA POLITO, 13','PANZA','FORIO','NA','FORIO D\'ISCHIA SPORTELLO 1'),
 (1333,'01010','39890','80027','VIA ROMA - ANG. VIA FIUME','','FRATTAMAGGIORE','NA','FILIALE DI FRATTAMAGGIORE'),
 (1334,'01010','39891','80027','VIA G. LEOPARDI, 18/20','','FRATTAMAGGIORE','NA','FRATTAMAFGGIORE SPORTELLO 1'),
 (1335,'01010','39892','80027','C.SO DURANTE, 267','','FRATTAMAGGIORE','NA','FRATTAMAGGIORE 02'),
 (1336,'01010','39893','80027','VIA ROMA, ANG. VIA FIUME','','FRATTAMAGGIORE','NA','FILIALE IMPRESA FRATTAMAGGIORE'),
 (1337,'01010','39894','80027','CORSO DURANTE, 267','','FRATTAMAGGIORE','NA','FIL. IMPRESA NAPOLI PROVINCIA NORD'),
 (1338,'01010','39895','80027','VIA ROMA ANG. VIA FIUME','','FRATTAMAGGIORE','NA','FILIALE PRIVATE BANKING FRATTAMAGGI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1339,'01010','39900','80014','VIA VITTORIO VENETO, 32/33','','GIUGLIANO IN CAMPANIA','NA','FILIALE DI GIUGLIANO'),
 (1340,'01010','39901','80014','S.S.DOMITIANA KM. 43+300','LAGO PATRIA','GIUGLIANO IN CAMPANIA','NA','GIUGLIANO SP.2 - LITERNUM'),
 (1341,'01010','39902','80014','CORSO CAMPANO, 15','','GIUGLIANO IN CAMPANIA','NA','GIUGLIANO SP.3'),
 (1342,'01010','39903','80014','VIA ANIELLO PALUMBO, 10','','GIUGLIANO IN CAMPANIA','NA','GIUGLIANO IN CAMPANIA 04'),
 (1343,'01010','39909','80014','CORSO CAMPANO, 408','','GIUGLIANO IN CAMPANIA','NA','GIUGLIANO IN CAMPANIA'),
 (1344,'01010','39910','80054','VIA TOMMASO SORRENTINO, 38','','GRAGNANO','NA','FILIALE DI GRAGNANO'),
 (1345,'01010','39920','80028','CORSO GARIBALDI, 15/B','','GRUMO NEVANO','NA','FILIALE DI GRUMO NEVANO'),
 (1346,'01010','39921','80028','PIAZZA CIRILLO, 7 9','','GRUMO NEVANO','NA','GRUMO NEVANO 01'),
 (1347,'01010','39930','80077','VIA ANTONIO SOGLIUZZO N. 1','','ISCHIA','NA','FILIALE DI ISCHIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1348,'01010','39931','80077','VIA LUIGI MAZZELLA, 101','ISCHIA PORTO','ISCHIA','NA','ISCHIA PORTO SP. 2 (PONTE)'),
 (1349,'01010','39933','80077','VIA A. SOGLIUZZO, 1','','ISCHIA','NA','ISCHIA 03'),
 (1350,'01010','39939','80077','VIA IASOLINO','','ISCHIA','NA','ISCHIA - AG.1'),
 (1351,'01010','39940','80076','PIAZZA SANTA RESTITUTA, 1','','LACCO AMENO','NA','FILIALE DI LACCO AMENO'),
 (1352,'01010','39950','80016','VIALE DUCA D\'AOSTA - PARCO IOLE','','MARANO DI NAPOLI','NA','FILIALE DI MARANO DI NAPOLI'),
 (1353,'01010','39951','80016','CORSO UMBERTO I, 89 ANG. P.ZA S. SPIRITO','','MARANO DI NAPOLI','NA','MARANO DI NAPOLI SP.1'),
 (1354,'01010','39952','80016','CORSO EUROPA, 71','','MARANO DI NAPOLI','NA','SPORTELLO 2 MARANO'),
 (1355,'01010','39953','80016','VIA VINCENZO MEROLLA, 9','','MARANO DI NAPOLI','NA','MARANO DI NAPOLI 02'),
 (1356,'01010','39960','80034','CORSO UMBERTO I,347/349/351','','MARIGLIANO','NA','FILIALE DI MARIGLIANO'),
 (1357,'01010','39961','80034','CORSO UMBERTO, 422/424','','MARIGLIANO','NA','MARIGLIANO SP.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1358,'01010','39962','80034','C.SO UMBERTO I, 619','','MARIGLIANO','NA','MARIGLIANO 02'),
 (1359,'01010','39970','80061','VIALE FILANGIERI, 17','','MASSALUBRENSE','NA','FILIALE DI MASSALUBRENSE'),
 (1360,'01010','39971','80064','CORSO SANT\'AGATA, 2/4','','MASSALUBRENSE','NA','MASSALUBRENSE SP. 1'),
 (1361,'01010','39980','80017','VIA ROMA, 388/392','','MELITO DI NAPOLI','NA','FILIALE DI MELITO DI NAPOLI'),
 (1362,'01010','39981','80017','VIA ROMA, 46 A/B','','MELITO DI NAPOLI','NA','MELITO DI NAPOLI SP. 1'),
 (1363,'01010','39990','80062','CORSO ITALIA,66','','META','NA','FILIALE DI META DI SORRENTO'),
 (1364,'01010','40000','80070','PIAZZA XXVII GENNAIO, 7-8','','MONTE DI PROCIDA','NA','FILIALE DI MONTE DI PROCIDA'),
 (1365,'01010','40010','80018','VIA DE MAGISTRIS, 7','','MUGNANO DI NAPOLI','NA','FILIALE DI MUGNANO DI NAPOLI'),
 (1366,'01010','40011','80018','VIA PIETRO NENNI','','MUGNANO DI NAPOLI','NA','MUGNANO - SPORTELLO AUCHAN'),
 (1367,'01010','40012','80018','VIA QUATTRO MARTIRI, 10','','MUGNANO DI NAPOLI','NA','MUGNANO NAPOLI 01');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1368,'01010','40020','80035','PIAZZA MARCONI, 9/12','','NOLA','NA','FILIALE DI NOLA'),
 (1369,'01010','40021','80035','C/O C.I.S.TORRE ISOLA,4','','NOLA(NA)','NA','AG.1'),
 (1370,'01010','40022','80035','VIA ALDO MORO, 13','','NOLA','NA','NOLA SP. 2'),
 (1371,'01010','40023','80035','STRADA PROV. NOLA - CASTELLAMARE, 202 PIAZZOLLA DI NOLA','','NOLA','NA','NOLA SP. N. 3'),
 (1372,'01010','40025','80035','PIAZA MARCONI, 9 12','','NOLA','NA','FILIALE IMPRESA NOLA'),
 (1373,'01010','40030','80044','VIA CROCE ROSSA, 3','','OTTAVIANO','NA','FILIALE DI OTTAVIANO'),
 (1374,'01010','40031','80044','VIA GIOVANNI XXIII','','OTTAVIANO','NA','OTTAVIANO 01'),
 (1375,'01010','40040','80036','PIAZZA DE MARTINO, 58/60','','PALMA CAMPANIA','NA','FILIALE DI PALMA CAMPANIA'),
 (1376,'01010','40050','80063','VIA DELLE ROSE, 16','','PIANO DI SORRENTO','NA','FILIALE DI PIANO DI SORRENTO'),
 (1377,'01010','40060','80040','VIA IV NOVEMBRE, 37','','POGGIOMARINO','NA','FILIALE DI POGGIOMARINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1378,'01010','40061','80040','VIA MANZONI, 2','','POGGIOMARINO','NA','POGGIOMARINO 01'),
 (1379,'01010','40070','80038','VIA FELICE TERRACCIANO,49','','POMIGLIANO D\'ARCO','NA','FILIALE DI POMIGLIANO D\'ARCO'),
 (1380,'01010','40071','80038','VIA VITTORIO EMANUELE, 88/90','','POMIGLIANO D\'ARCO','NA','POMIGLIANO D\'ARCO SP. 1'),
 (1381,'01010','40072','80038','P.ZZA SANT\'AGNESE, 24','','POMIGLIANO D\'ARCO','NA','POMIGLIANO D\'ARCO, 02'),
 (1382,'01010','40080','80045','PIAZZA BARTOLO LONGO, 37 - ANG. VIA SACRA','','POMPEI','NA','FILIALE DI POMPEI'),
 (1383,'01010','40081','80045','S.S. 145 L0C. PONTENUOVO N3','','POMPEI','NA','POMPEI - AUCHAN - PRESTO POINT'),
 (1384,'01010','40090','80055','CORSO GARIBALDI, 39','','PORTICI','NA','FILIALE DI PORTICI'),
 (1385,'01010','40091','80055','VIA DIAZ, 182','','PORTICI','NA','PORTICI SP.1'),
 (1386,'01010','40092','80055','VIA LIBERT, 205','','PORTICI','NA','PORTICI SP.2'),
 (1387,'01010','40093','80055','C.SO UMBERTO I, 10','','PORTICI','NA','PORTICI 03');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1388,'01010','40100','80078','VIA TERRACCIANO, 18','','POZZUOLI','NA','FILIALE DI POZZUOLI'),
 (1389,'01010','40101','80078','VIA L. CAPUANO (MONTERUSCELLO)','','POZZUOLI','NA','POZZUOLI SP. 1'),
 (1390,'01010','40102','80078','VIA SACCHINI, 12','','POZZUOLI','NA','POZZUOLI SP. 2'),
 (1391,'01010','40103','80072','V.LE CAMPI FLEGREI, 58 - ARCO FELICE','','POZZUOLI','NA','POZZUOLI SP. 3'),
 (1392,'01010','40104','80078','VIA TERRACIANO, 18','','POZZUOLI','NA','FILIALE IMPRESA POZZUOLI'),
 (1393,'01010','40105','80078','P.ZZA CAPOMAZZA, 9 10','','POZZUOLI','NA','POZZUOLI 04'),
 (1394,'01010','40110','80079','VIA VITTORIO EMANUELE,158','','PROCIDA','NA','FILIALE DI PROCIDA'),
 (1395,'01010','40120','80019','VIA DI VITTORIO, 48','','QUALIANO','NA','FILIALE DI QUALIANO'),
 (1396,'01010','40130','80010','VIA NUOVA, 163/B','','QUARTO','NA','FILIALE DI QUARTO'),
 (1397,'01010','40131','80010','VIA CAMPANA, 400/402','','QUARTO','NA','QUARTO SP. 1'),
 (1398,'01010','40140','80056','VIA IV NOVEMBRE, 3/5','','ERCOLANO','NA','FILIALE DI ERCOLANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1399,'01010','40141','80056','VIA VENUTI, 89','','ERCOLANO','NA','ERCOLANO SP. 1'),
 (1400,'01010','40150','80040','PIAZZA MARGHERITA, 46/47','','SAN GENNARO VESUVIANO','NA','SPORTELLO DI SAN GENNARO VESUVIANO'),
 (1401,'01010','40160','80046','PIAZZA MUNICIPIO,30','','SAN GIORGIO A CREMANO','NA','FILIALE DI S.GIORGIO A CREMANO'),
 (1402,'01010','40161','80046','VIA MANZONI, 242','','SAN GIORGIO A CREMANO','NA','SAN GIORGIO A CREMANO SP.1'),
 (1403,'01010','40162','80046','VIA FORMISANO, 19','','SAN GIORGIO A CREMANO','NA','SAN GIORGIO A CREMANO SP.2'),
 (1404,'01010','40163','80046','VIA SAN GIORGIO VECCHIO, 104','','SAN GIORGIO A CREMANO','NA','SAN GIORGIO A CREMANO 03'),
 (1405,'01010','40170','80047','VIA XX SETTEMBRE, 87/101','','SAN GIUSEPPE VESUVIANO','NA','FILIALE DI S.GIUSEPPE VESUVIANO'),
 (1406,'01010','40171','80047','VIA XX SETTEMBRE, 87 101','','SAN GIUSEPPE VESUVIANO','NA','FILIALE IMPRESA SAN GIUSEPPE V.'),
 (1407,'01010','40172','80047','VIA XX SETTEMBRE, 45','','SAN GIUSEPPE VESUVIANO','NA','FILIALE IMPRESE NAPOLI PROVINCIA SU');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1408,'01010','40173','80047','VIA XX SETTEMBRE, 45','','SAN GIUSEPPE VESUVIANO','NA','SAN GIUSEPPE VESUVIANO 01'),
 (1409,'01010','40174','80047','VIA XX SETTEMBRE, 45','','SAN GIUSEPPE VESUVIANO','NA','FIL.P.B. SAN GIUSEPPE VESUVIANO'),
 (1410,'01010','40180','80065','VIA A. BALSAMO, 69','','SANT\'AGNELLO','NA','FILIALE DI S.AGNELLO'),
 (1411,'01010','40190','80048','VIA ANTONIO D\'AURIA, 98/102','','SANT\'ANASTASIA','NA','FILIALE DI SANT\'ANASTASIA'),
 (1412,'01010','40200','80029','VIA DIAZ, 49','','SANT\'ANTIMO','NA','FILIALE DI SANT\'ANTIMO'),
 (1413,'01010','40210','80057','VIA ROMA 168','','SANT\'ANTONIO ABATE','NA','SANT\'ANTONIO ABATE'),
 (1414,'01010','40220','80039','PIAZZA FERROVIA - PALAZZO MANZO','','SAVIANO','NA','FILIALE DI SAVIANO'),
 (1415,'01010','40230','80030','VIA FERROVIA, 29','','SCISCIANO','NA','SPORTELLO DI SCISCIANO'),
 (1416,'01010','40240','80070','VIA COMANDANTE MADDALENA,34','S.ANGELO D\'ISCHIA','SERRARA FONTANA','NA','FILIALE DI SANT\'ANGELO D\'ISCHIA'),
 (1417,'01010','40250','80049','VIA ROMA, 61','','SOMMA VESUVIANA','NA','FILIALE DI SOMMA VESUVIANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1418,'01010','40251','80049','P.ZZA DON MINZONI, ANG. VIA GOBETTI','','SOMMA VESUVIANA','NA','SOMMA VESUVIANA 01'),
 (1419,'01010','40260','80067','CORSO ITALIA, 210','','SORRENTO','NA','FILIALE DI SORRENTO'),
 (1420,'01010','40261','80067','CORSO ITALIA, 210','','SORRENTO','NA','FILIALE IMPRESA SORRENTO'),
 (1421,'01010','40262','80067','VIA S, RENATO 2 10','','SORRENTO','NA','SORRENTO 02'),
 (1422,'01010','40269','80067','PIAZZA TASSO, 35','','SORRENTO','NA','SORRENTO - AG.1'),
 (1423,'01010','40270','80040','VIA RISORGIMENTO, 22','','STRIANO','NA','STRIANO'),
 (1424,'01010','40281','80040','P.ZZA TROIANO CARACCIOLO DEL SOLE,','','TERZIGNO','NA','TERZIGNO'),
 (1425,'01010','40290','80058','CORSO UMBERTO I, 94','','TORRE ANNUNZIATA','NA','FILIALE DI TORRE ANNUNZIATA'),
 (1426,'01010','40291','80058','VIALE MANFREDI, 19/21','','TORRE ANNUNZIATA','NA','AG.1 DI TORRE ANNUNZIATA'),
 (1427,'01010','40292','80058','VIA TAGLIAMONTE, 2/E','','TORRE ANNUNZIATA','NA','TORRE ANNUNZIATA SP.2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1428,'01010','40293','80058','CORSO UMBERTO, 94','','TORRE ANNUNZIATA','NA','FILIALE IMPRESA TORRE ANNUNZIATA'),
 (1429,'01010','40300','80059','VIA CESARE BATTISTI, 40','','TORRE DEL GRECO','NA','FILIALE DI TORRE DEL GRECO'),
 (1430,'01010','40301','00000','','','','',''),
 (1431,'01010','40303','80059','VIA CESARE BATTISTI, 40','','TORRE DEL GRECO','NA','FILIALE IMPRESA DI TORRE DEL GRECO'),
 (1432,'01010','40304','80059','VIA V. VENETO, 23','','TORRE DEL GRECO','NA','TORRE DEL GRECO 02'),
 (1433,'01010','40310','80069','CORSO FILANGIERI, 82','','VICO EQUENSE','NA','FILIALE DI VICO EQUENSE'),
 (1434,'01010','40320','80040','VIA ROSSI, 120','','VOLLA','NA','SPORTELLO DI VOLLA'),
 (1435,'01010','40330','80040','VIA PLINIO, 32','','SAN SEBASTIANO AL VESUVIO','NA','FILIALE DI S.SEBASTIANO AL VESUVIO'),
 (1436,'01010','40340','80050','PIAZZA BORRELLI, 9','','SANTA MARIA LA CARITA\'','NA','SPORTELLO DI SANTA MARIA LA CARIT'),
 (1437,'01010','40350','80020','PIAZZA UMBERTO I, 7','','FRATTAMINORE','NA','FILIALE DI FRATTAMINORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1438,'01010','40351','80020','VIA GIOVANNI XXIII, 64','','FRATTAMINORE','NA','FRATTAMINORE'),
 (1439,'01010','40360','80040','VIA MASSA, 5','','POLLENA TROCCHIA','NA','FILIALE DI POLLENA TROCCHIA'),
 (1440,'01010','40370','80020','VIA LUTRARIO, 52','','CRISPANO','NA','SPORTELLO DI CRISPANO'),
 (1441,'01010','40380','80030','PIAZZA MUNICIPIO','','SAN VITALIANO','NA','SPORTELLO DI SAN VITALIANO'),
 (1442,'01010','40390','80030','VIA V. EMANUELE, 55-57','','CASTELLO DI CISTERNA','NA','SPORTELLO DI CASTELLO DI CISTERNA'),
 (1443,'01010','40400','80050','PIAZZA ROMA, 8-10','','PIMONTE','NA','SPORTELLO DI PIMONTE'),
 (1444,'01010','40410','80030','CORSO DEL CARPINE, 48','','VISCIANO','NA','SPORTELLO DI VISCIANO'),
 (1445,'01010','41300','70021','VIA MASELLI CAMPAGNA, 19','','ACQUAVIVA DELLE FONTI','BA','FILIALE DI ACQUAVIVA DELLE FONTI'),
 (1446,'01010','41310','70010','CORSO UMBERTO I, 45-47','','ADELFIA','BA','SPORTELLO DI ADELFIA'),
 (1447,'01010','41320','70011','PIAZZA XXVII MAGGIO, 37','','ALBEROBELLO','BA','FILIALE DI ALBEROBELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1448,'01010','41330','70022','PIAZZA UNITA\' D\'ITALIA,20/23','','ALTAMURA','BA','FILIALE DI ALTAMURA'),
 (1449,'01010','41331','70022','VIALE MARTIRI, 115','','ALTAMURA','BA','ALTAMURA SP. 1'),
 (1450,'01010','41332','70022','VIA MATERA, 2 D','','ALTAMURA','BA','ALTAMURA 01'),
 (1451,'01010','41340','70031','CORSO CAVOUR,112','','ANDRIA','BA','FILIALE DI ANDRIA'),
 (1452,'01010','41341','70031','VIA ERITREA, 4','','ANDRIA','BA','AG.1 ANDRIA'),
 (1453,'01010','41342','70031','VIA MONTEGRAPPA ANG. VIA BAINSIZZA','','ANDRIA','BA','ANDRIA SP. 2'),
 (1454,'01010','41343','70031','VIA FIRENZE, 48 48','','ANDRIA','BA','ANDRIA 03'),
 (1455,'01010','41350','70051','CORSO GARIBALDI, 123','','BARLETTA','BA','FILIALE DI BARLETTA'),
 (1456,'01010','41351','70051','PIAZZA PRINCIPE UMBERTO, 18/20','','BARLETTA','BA','AG.1 BARLETTA'),
 (1457,'01010','41352','70051','VIA CANOSA, 77/B','','BARLETTA','BA','BARLETTA SP. 2'),
 (1458,'01010','41353','70051','CORSO GARIBALDI, 123','','BARLETTA','BA','FILIALE IMPRESA BARLETTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1459,'01010','41354','70051','VIA VITRANI ANG. VIA CHIEFFI, 64','','BARLETTA','BA','FILIALE IMPRESE BARLETTA'),
 (1460,'01010','41355','70051','VIA VITRANI ANG. VIA CHIEFFI, 64','','BARLETTA','BA','BARLETTA 03'),
 (1461,'01010','41360','70052','VIA DE GASPERI,2/6','','BISCEGLIE','BA','FILIALE DI BISCEGLIE'),
 (1462,'01010','41361','70052','VIA SEMINARIO, 62 ANG. VIA CALACE','','BISCEGLIE','BA','BISCEGLIE SP. 1'),
 (1463,'01010','41362','70052','VIA S. ANDREA, 42','','BISCEGLIE','BA','BISCEGLIE SP. 2'),
 (1464,'01010','41363','70052','P.ZZA VITTORIO EMANUELE, 40 48','','BISCEGLIE','BA','BISCEGLIE 03'),
 (1465,'01010','41370','70020','VIA GIACOMO BEATO, 10/14','','BITETTO','BA','SPORTELLO DI BITETTO'),
 (1466,'01010','41380','70032','VIA GIOVANNI XXIII','','BITONTO','BA','FILIALE DI BITONTO'),
 (1467,'01010','41381','70032','PIAZZA MARCONI, 59-61','','BITONTO','BA','AGENZIA NR.1 - BITONTO'),
 (1468,'01010','41382','70032','PIAZZA XXVI MAGGIO ANG. VIA GOMEZ','','BITONTO','BA','FILIALE IMPRESA BITONTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1469,'01010','41383','70032','VIA G. VERDI, 48 50','','BITONTO','BA','BITONTO 02'),
 (1470,'01010','41390','70020','VIA C. ALBERTO, 1/A','','BITRITTO','BA','SPORTELLO DI BITRITTO'),
 (1471,'01010','41400','70053','VIA BOVIO,14','','CANOSA DI PUGLIA','BA','FILIALE DI CANOSA DI PUGLIA'),
 (1472,'01010','41410','70010','VIA EFIFANIA, 127','','CAPURSO','BA','FILIALE DI CAPURSO'),
 (1473,'01010','41420','70010','PIAZZA ALDO MORO, 54/55','','CASAMASSIMA','BA','FILIALE DI CASAMASSIMA'),
 (1474,'01010','41421','70010','S.S. 100 BARI - TARANTO - C O BARIC','','CASAMASSIMA','BA','CASAMASSIMA 01'),
 (1475,'01010','41430','70020','VIA VENETO, 3','','CASSANO DELLE MURGE','BA','FILIALE DI CASSANO DELLE MURGE'),
 (1476,'01010','41440','70013','PIAZZA GARIBALDI, 12','','CASTELLANA GROTTE','BA','FILIALE DI CASTELLANA GROTTE'),
 (1477,'01010','41460','70014','CORSO DANTE, 2 ANG. VIA MONOPOLI','','CONVERSANO','BA','FILIALE DI CONVERSANO'),
 (1478,'01010','41470','70033','CORSO CAVOUR, 7','','CORATO','BA','FILIALE DI CORATO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1479,'01010','41471','70033','VIA SANT\'ELIA, 158/B','','CORATO','BA','CORATO SP. 1'),
 (1480,'01010','41472','70033','V.LE VITTORIO VEN. ANG, VIA SPIRITO','','CORATO','BA','CORATO 02'),
 (1481,'01010','41480','70023','VIA GARIBALDI, 91/93','','GIOIA DEL COLLE','BA','FILIALE DI GIOIA DEL COLLE'),
 (1482,'01010','41481','70023','VIALE REGINA ELENA, 44 B','','GIOIA DEL COLLE','BA','GIOIA DEL COLLE 01'),
 (1483,'01010','41490','70054','PIAZZA GARIBALDI, 35','','GIOVINAZZO','BA','SPORTELLO DI GIOVINAZZO'),
 (1484,'01010','41500','70024','VIA ALDO MORO, 127 - ANG. VIA PANNI','','GRAVINA IN PUGLIA','BA','FILIALE DI GRAVINA DI PUGLIA'),
 (1485,'01010','41510','70025','PIAZZA DELLA LIBERTA\', 5','','GRUMO APPULA','BA','FILIALE DI GRUMO APPULA'),
 (1486,'01010','41520','70010','PIAZZA ALDO MORO, 1','','LOCOROTONDO','BA','FILIALE DI LOCOROTONDO'),
 (1487,'01010','41530','70055','VIA LUIGI BARBERA, 1','','MINERVINO MURGE','BA','FILIALE DI MONERVINO MURGE'),
 (1488,'01010','41540','70026','PIAZZA GARIBALDI, 41','','MODUGNO','BA','FILIALE DI MODUGNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1489,'01010','41549','70026','ZONA INDUSTRIALE','','MODUGNO','BA','MODUGNO SPORTELLO WEBER'),
 (1490,'01010','41550','70042','PIAZZA XX SETTEMBRE, 17','','MOLA DI BARI','BA','FILIALE DI MOLA DI BARI'),
 (1491,'01010','41560','70056','PIAZZA VITTORIO EMANUELE,7/A','','MOLFETTA','BA','FILIALE DI MOLFETTA'),
 (1492,'01010','41561','70056','VIA MONS. ACHILLE SALVUCCI, 59-61','','MOLFETTA','BA','MOLFETTA SP. 1'),
 (1493,'01010','41562','70056','VIA TENENTE LUSITO, 36 40','','MOLFETTA','BA','MOLFETTA 02'),
 (1494,'01010','41570','70043','PIAZZA VITTORIO EMANUELE, 69 - ANG. VIA VASCO, 4/B','','MONOPOLI','BA','FILIALE DI MONOPOLI'),
 (1495,'01010','41571','70043','PIAZZA V EMANUELE, 5 7','','MONOPOLI','BA','FILIALE IMPRESA MONOPOLI'),
 (1496,'01010','41572','70043','P.ZZA S. ANTONIO ANG. VIA ISPLUES','','MONOPOLI','BA','MONOPOLI 01'),
 (1497,'01010','41580','70015','PIAZZA GARIBALDI, 42','','NOCI','BA','FILIALE DI NOCI'),
 (1498,'01010','41590','70016','VIA NENNI - ANG. VIA MACARIO','','NOICATTARO','BA','FILIALE DI NOICATTARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1499,'01010','41600','70027','CORSO VITTORIO EMANUELE, 5','','PALO DEL COLLE','BA','SPORTELLO DI PALO DEL COLLE'),
 (1500,'01010','41620','70044','VIA MARTIRI DI DOGALI, 6','','POLIGNANO A MARE','BA','SPORTELLO DI POLIGNANO A MARE'),
 (1501,'01010','41630','70017','CORSO UMBERTO I, 52/56','','PUTIGNANO','BA','FILIALE DI PUTIGNANO'),
 (1502,'01010','41640','70018','CORSO MAZZINI, 27ANG. VIA MARCONI','','RUTIGLIANO','BA','SPORTELLO DI RUTIGLIANO'),
 (1503,'01010','41650','70037','PIAZZA CATTEDRALE, 18','','RUVO DI PUGLIA','BA','FILIALE DI RUVO DI PUGLIA'),
 (1504,'01010','41651','70037','VIA DON MINZONI, 22-24','','RUVO DI PUGLIA','BA','RUVO DI PUGLIA SP. 1'),
 (1505,'01010','41660','70010','LARGO IMBRIANI, 40','','SAMMICHELE DI BARI','BA','FILIALE DI SAMMICHELE DI BARI'),
 (1506,'01010','41670','70028','VIA DIAZ, 2/4','','SANNICANDRO DI BARI','BA','SPORTELLO DI SANNICANDRO DI BARI'),
 (1507,'01010','41680','70029','VIA STANZIONE, 25','','SANTERAMO IN COLLE','BA','FILIALE DI SANTERAMO IN COLLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1508,'01010','41690','70058','CORSO V. EMANUELE, 2/6','','SPINAZZOLA','BA','FILIALE DI SPINAZZOLA'),
 (1509,'01010','41700','70038','CORSO GARIBALDI, 14','','TERLIZZI','BA','FILIALE DI TERLIZZI'),
 (1510,'01010','41701','70038','VIA ROMA, 144 146','','TERLIZZI','BA','TERLIZZI 01'),
 (1511,'01010','41710','70020','VIA PUGLIESE, 200/202','','TORITTO','BA','SPORTELLO DI TORITTO'),
 (1512,'01010','41720','70059','PIAZZA DELLA REPUBBLICA, 63','','TRANI','BA','FILIALE DI TRANI'),
 (1513,'01010','41721','70059','PIAZZA ALBANESE, 1/D','','TRANI','BA','TRANI SP. 1'),
 (1514,'01010','41722','70059','CORSO VITTORIO EMANUELE, 288','','TRANI','BA','TRANI 02'),
 (1515,'01010','41730','70019','VIA SETTEMBRINI, 10','','TRIGGIANO','BA','FILIALE DI TRIGGIANO'),
 (1516,'01010','41740','70010','VIA STAZIONE, 18','','TURI','BA','FILIALE DI TURI'),
 (1517,'01010','41750','70010','VIA MONTRONE, 11','','VALENZANO','BA','FILIALE DI VALENZANO'),
 (1518,'01010','41860','85021','VIA GIANTURCO, 48 A/B','','AVIGLIANO','PZ','SPORTELLO DI AVIGLIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1519,'01010','42000','85013','PIAZZA ROMA, 4','','GENZANO DI LUCANIA','PZ','FILIALE DI GENZANO DI LUCANIA'),
 (1520,'01010','42010','85042','VIALE ROMA, 8/10/12','','LAGONEGRO','PZ','FILIALE DI LAGONEGRO'),
 (1521,'01010','42040','85045','VIA SCOTELLARO, 161/163','LAURIA SUPERIORE','LAURIA','PZ','FILIALE DI LAURIA SUPERIORE'),
 (1522,'01010','42050','85024','VIA ROMA, 51/55','','LAVELLO','PZ','FILIALE DI LAVELLO'),
 (1523,'01010','42051','85024','VIA ROMA ANG. VIA VILLAREALE','','LAVELLO','PZ','LAVELLO 01'),
 (1524,'01010','42060','85046','VIA SANTA VENERE, 61','','MARATEA','PZ','FILIALE DI MARATEA'),
 (1525,'01010','42100','85025','VIALE D\'ANNUNZIO, 24','','MELFI','PZ','FILIALE DI MELFI'),
 (1526,'01010','42110','85047','VIA ROMA, 49','','MOLITERNO','PZ','FILIALE DI MOLITERNO'),
 (1527,'01010','42130','85054','CORSO MARCONI, 51/53','','MURO LUCANO','PZ','FILIALE DI MURO LUCANO'),
 (1528,'01010','42150','85026','VIA ROMA, 28','','PALAZZO SAN GERVASIO','PZ','FILIALE DI PALAZZO SAN GERVASIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1529,'01010','42200','85028','VIA UMBERTO I, 129 A/131','','RIONERO IN VULTURE','PZ','FILIALE DI RIONERO IN VULTURE'),
 (1530,'01010','42260','85037','RIONE S.BRANCATO - VIALE EUROPA','','SANT\'ARCANGELO','PZ','FILIALE DI SANT\'ARCANGELO'),
 (1531,'01010','42270','85038','VIA MADONNA DI ANGIONA, 166/168','','SENISE','PZ','FILIALE DI SENISE'),
 (1532,'01010','42310','85029','VIA ROMA,26','','VENOSA','PZ','FILIALE DI VENOSA'),
 (1533,'01010','42510','88064','CORSO STAGLIANO','','CHIARAVALLE CENTRALE','CZ','SPORTELLO DI CHIARAVALLE CENTRALE'),
 (1534,'01010','42530','88072','VIA CESARE BATTISTI,7-9','','CIRO\' MARINA','KR','FILIALE DI CIRO\' MARINA'),
 (1535,'01010','42580','88023','CORSO CASTELMONARDO,60/64','','FILADELFIA','VV','FILIALE DI FILADELFIA'),
 (1536,'01010','42590','88024','VIA A. MIGLIACCIO, 101','','GIRIFALCO','CZ','SPORTELLO DI GIRIFALCO'),
 (1537,'01010','42640','88014','PIAZZA ITALIA SNC','','MILETO','VV','FILIALE DI MILETO'),
 (1538,'01010','42690','88026','VIA LEO LUCA CHIARAVALLOTTI,1','','PIZZO','VV','FILIALE DI PIZZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1539,'01010','42740','88029','VIA DE GASPERI, 50','','SERRA SAN BRUNO','VV','FILIALE DI SERRA SAN BRUNO'),
 (1540,'01010','42770','88068','VIA F. PISANI, 7','','SOVERATO','CZ','FILIALE DI SOVERATO'),
 (1541,'01010','42830','88018','VIALE KENNEDY, 59','','VIBO VALENTIA','VV','FILIALE DI VIBO VALENTIA'),
 (1542,'01010','42840','88046','VIA ADIGE,1-15','','LAMEZIA TERME','CZ','FILIALE DI LAMEZIA TERME'),
 (1543,'01010','42841','88048','PIAZZA F.FIORENTINO,27/28','','LAMEZIA TERME','CZ','AG.1 DI LAMEZIA TERME'),
 (1544,'01010','42842','88046','PIAZZA DELLA REPUBBLICA','','LAMEZIA TERME','CZ','LAMEZIA TERME 02'),
 (1545,'01010','43952','09045','VIALE COLOMBO, 159-A','','QUARTU SANT\'ELENA','CA','AGENZIA DI QUARTU SANT\'ELENA'),
 (1546,'01010','47170','81032','VIA TRIESTE, 19','','CARINARO','CE','SPORTELLO DI CARINARO'),
 (1547,'01010','48830','84060','CORSO GIOVANNI BOVIO, 104','','MONTANO ANTILIA','SA','SPORTELLO DI MONTANO ANTILIA'),
 (1548,'01010','49200','80050','VIA CONSERVE, 7/9','','LETTERE','NA','SPORTELLO DI LETTERE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1549,'01010','51322','22070','VIA CATELLI, 1','','GRANDATE','CO','BACK OFFICE - PAGAMENTO PENSIONI IN'),
 (1550,'01010','56560','80030','VIA FERDINANDO SCALA, 62','','SAN PAOLO BEL SITO','NA','SPORTELLO DI SAN PAOLO BELSITO'),
 (1551,'01010','56580','84077','VIA PULSARIA, 16','','TORRE ORSAIA','SA','SPORTELLO DI TORRE ORSAIA'),
 (1552,'01010','64740','80030','VIA MARCONI, 39','','MARIGLIANELLA','NA','SPORTELLO DI MARIGLIANELLA'),
 (1553,'01010','65130','74010','CORSO VITTORIO EMANUELE, 113','','STATTE','TA','TARANTO SP. 4'),
 (1554,'01010','74760','81011','VIA CADUTI SUL LAVORO, 2','','ALIFE','CE','FILIALE DI ALIFE'),
 (1555,'01010','74770','81012','PIAZZA MERCATO, 11','','ALVIGNANO','CE','SPORTELLO DI ALVIGNANO'),
 (1556,'01010','74780','81021','VIA A. MORO SNC','','ARIENZO','CE','FILIALE DI ARIENZO'),
 (1557,'01010','74790','81031','PIAZZA MAGENTA,35-40','','AVERSA','CE','FILIALE DI AVERSA'),
 (1558,'01010','74791','81031','VIA F. SAPORITO, 27/A','','AVERSA','CE','AVERSA SP. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1559,'01010','74792','81031','VIA BOTTICELLI ANG. VIA RAFFAELLO','','AVERSA','CE','AVERSA SP. 2'),
 (1560,'01010','74793','81031','VIA DIAZ, 126','','AVERSA','CE','AVERSA SPORTELLO 3'),
 (1561,'01010','74794','81031','PIAZZA MAGENTA, 35 40','','AVERSA','CE','FILIALE IMPRESA AVERSA'),
 (1562,'01010','74795','81031','VIA DELLA LIBERTA\', 149','','AVERSA','CE','AVERSA 04'),
 (1563,'01010','74800','81013','VIA LATINA, 1','','CAIAZZO','CE','FILIALE DI CAIAZZO'),
 (1564,'01010','74810','81030','VIA ROMA, 121','','CANCELLO ED ARNONE','CE','FILIALE DI CANCELLO ARNONE'),
 (1565,'01010','74820','81043','VIA CONTE LANDONE, 1','','CAPUA','CE','FILIALE DI CAPUA'),
 (1566,'01010','74821','81043','VIA BREZZA, 1','','CAPUA','CE','CAPUA SP. 1'),
 (1567,'01010','74822','00000','','','','',''),
 (1568,'01010','74823','81043','VIA CONTE LANDONE, 1','','CAPUA','CE','FILIALE IMPRESA CAPUA'),
 (1569,'01010','74830','81030','PIAZZA OSVALDO MAZZA,11','','CARINOLA','CE','FILIALE DI CARINOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1570,'01010','74831','81030','VIA RIO PERSICO','NOCELLETO','CARINOLA','CE','CARINOLA SP. 1'),
 (1571,'01010','74840','81022','VIA ALDO MORO, 2','','CASAGIOVE','CE','FILIALE DI CASAGIOVE'),
 (1572,'01010','74850','81033','VIA VATICALE, 115/121','','CASAL DI PRINCIPE','CE','FILIALE DI CASAL DI PRINCIPE'),
 (1573,'01010','74860','81020','VIA VILLA COMUNALE, 2','','CASAPULLA','CE','FILIALE DI CASAPULLA'),
 (1574,'01010','74870','81030','VIALE DELLE MIMOSE, TORRE 1','','CASTEL VOLTURNO','CE','FILIALE DI CASTELVOLTURNO'),
 (1575,'01010','74880','81030','VIA LUCIA CHIRICO,1','','FRIGNANO','CE','FILIALE DI FRIGNANO'),
 (1576,'01010','74890','81024','CORSO I OTTOBRE, 38/40','','MADDALONI','CE','FILIALE DI MADDALONI'),
 (1577,'01010','74900','81025','PIAZZA PRINCIPE DI NAPOLI,11/13/15/17','','MARCIANISE','CE','FILIALE DI MARCIANISE'),
 (1578,'01010','74901','81025','CTO C.ORAFO \"IL TARI\" ZONA IND','','MARCIANISE','CE','MARCIANISE AG. N. 1'),
 (1579,'01010','74920','81034','VIALE MARGHERITA - ANG. VIA PISA','','MONDRAGONE','CE','FILIALE DI MONDRAGONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1580,'01010','74921','81034','CORSO UMBERTO I, 190/192/194','','MONDRAGONE','CE','MONDRAGONE SP. 1'),
 (1581,'01010','74930','81030','VIA STANZIONE, 121','','ORTA DI ATELLA','CE','FILIALE DI ORTA DI ATELLA'),
 (1582,'01010','74940','81016','PIAZZA CARMINE-ANG.VIA COMUNALE','','PIEDIMONTE MATESE','CE','FILIALE DI PIEDIMONTE MATESE'),
 (1583,'01010','74950','81051','VIA DELLA LIBERTA\'15','','PIETRAMELARA','CE','PIETRAMELARA'),
 (1584,'01010','74970','81052','PIAZZA UMBERTO I, 51/55','','PIGNATARO MAGGIORE','CE','FILIALE DI PIGNATARO MAGGIORE'),
 (1585,'01010','74990','81035','CORSO ROMA, 14/16','','ROCCAMONFINA','CE','SPORTELLO DI ROCCAMONFINA'),
 (1586,'01010','75000','81027','VIA PRIMO MAGGIO, 64','','SAN FELICE A CANCELLO','CE','SPORTELLO DI SAN FELICE A CANCELLO'),
 (1587,'01010','75010','81020','VIALE ITALIA - ANG. VIA PERUGIA','','SAN NICOLA LA STRADA','CE','FILIALE DI S.NICOLA LA STRADA'),
 (1588,'01010','75030','81028','VIA APPIA, 195','','SANTA MARIA A VICO','CE','FILIALE DI SANTA MARIA A VICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1589,'01010','75040','81055','CORSO GARIBALDI, 18/24','','SANTA MARIA CAPUA VETERE','CE','FILIALE DI S.MARIA CAPUA VETERE'),
 (1590,'01010','75041','81055','VIA PERLA - GALLERIA CENTRAL PARK','','SANTA MARIA CAPUA VETERE','CE','SANTA MARIA CAPUA A VETERE SP. 1'),
 (1591,'01010','75042','81055','C.SO ALDO MORO ANG. P.ZZA S. PIETRO','','SANTA MARIA CAPUA VETERE','CE','SANTA MARIA CAPUA VETERE 02'),
 (1592,'01010','75050','81037','VIA XXI LUGLIO, 5/7/9','','SESSA AURUNCA','CE','FILIALE DI SESSA AURUNCA'),
 (1593,'01010','75060','81056','VIA GRAZIADEI - PALAZZO GAMMA','','SPARANISE','CE','FILIALE DI SPARANISE'),
 (1594,'01010','75070','81057','LARGO CROCI, 19/22','','TEANO','CE','FILIALE DI TEANO'),
 (1595,'01010','75080','81030','VIA ROMA, 165','','TEVEROLA','CE','FILIALE DI TEVEROLA'),
 (1596,'01010','75090','81058','VIA NAPOLI, 189','','VAIRANO PATENORA','CE','FILIALE DI VAIRANO PATENORA'),
 (1597,'01010','75100','81020','VIA CANTONE, 73','','SAN MARCO EVANGELISTA','CE','FILIALE DI S.MARCO EVANGELISTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1598,'01010','75140','81030','VIALE RISORGIMENTO','','CELLOLE','CE','FILIALE DI CELLOLE'),
 (1599,'01010','75150','81030','PIAZZA MUNICIPIO, 17-23','','SAN MARCELLINO','CE','SPORTELLO DI SAN MARCELLINO'),
 (1600,'01010','75170','81041','VIA REGINA ELENA, 48/50','','BELLONA','CE','FILIALE DI BELLONA'),
 (1601,'01010','75180','81042','VIA S.NICOLA','','CALVI RISORTA','CE','FILIALE DI CALVI RISORTA'),
 (1602,'01010','75190','81040','VIA NAZIONALE APPIA','','CURTI','CE','FILIALE DI CURTI'),
 (1603,'01010','75200','81030','VIA COSTANZO, 129','','LUSCIANO','CE','FILIALE DI LUSCIANO'),
 (1604,'01010','75210','81030','VIA DI VITTORIO, 3','','PARETE','CE','FILIALE DI PARETE'),
 (1605,'01010','75220','81026','VIA ROMA, 42','','RECALE','CE','FILIALE DI RECALE'),
 (1606,'01010','75230','81036','VIA ACQUARO, 68','','SAN CIPRIANO D\'AVERSA','CE','FILIALE DI SAN CIPRIANO D\'AVERSA'),
 (1607,'01010','75240','81039','VIA V. EMANUELE III, 33','','VILLA LITERNO','CE','FILIALE DI VILLA LITERNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1608,'01010','75250','82011','PIAZZA VITTORIA, 19/20','','AIROLA','BN','FILIALE DI AIROLA'),
 (1609,'01010','75360','82034','VIA MUNICIPIO','','GUARDIA SANFRAMONDI','BN','FILIALE DI GUARDIA SANFRAMONDI'),
 (1610,'01010','75370','82016','VIA MARCHIATELLO','','MONTESARCHIO','BN','FILIALE DI MONTESARCHIO'),
 (1611,'01010','75380','82026','VIA ROMA, 110/112','','MORCONE','BN','SPORTELLO DI MORCONE'),
 (1612,'01010','75440','82018','VIA DE GASPERI','','SAN GIORGIO DEL SANNIO','BN','SPORTELLO DI SAN GIORGIO DEL SANNIO'),
 (1613,'01010','75510','82037','VIALE MINIERI, 201/203','','TELESE','BN','SPORTELLO DI TELESE TERME'),
 (1614,'01010','75650','83031','PIAZZA DEL PLEBISCITO (PAL. CURIA VESCOVILE)','','ARIANO IRPINO','AV','FILIALE DI ARIANO IRPINO'),
 (1615,'01010','75651','83031','VIA CARDITO, 3/4 - LOC. CARDITO','','ARIANO IRPINO','AV','ARIANO IRPINO SP. 1'),
 (1616,'01010','75660','83042','VIA APPIA, 101/105','','ATRIPALDA','AV','FILIALE DI ATRIPALDA'),
 (1617,'01010','75661','83042','PIAZZA UMBERTO I, 13/15','','ATRIPALDA','AV','ATRIPALDA SP. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1618,'01010','75680','83022','PIAZZA IV NOVEMBRE, 34/35','','BAIANO','AV','FILIALE DI BAIANO'),
 (1619,'01010','75690','83044','CORSO VITTORIO EMANUELE, 55','','BISACCIA','AV','SPORTELLO DI BISACCIA'),
 (1620,'01010','75700','83045','VIA GAGLIANO, 8','','CALITRI','AV','FILIALE DI CALITRI'),
 (1621,'01010','75720','83012','VIA CARLO DEL BALZO, 10','','CERVINARA','AV','FILIALE DI CERVINARA'),
 (1622,'01010','75730','83035','VIA GIARDINO - PARCO SCIARAPPA','','GROTTAMINARDA','AV','FILIALE DI GROTTAMINARDA'),
 (1623,'01010','75750','83047','VIA SAN ROCCO, 40','','LIONI','AV','FILIALE DI LIONI'),
 (1624,'01010','75760','83013','VIA S.MODESTINO, 45','','MERCOGLIANO','AV','FILIALE DI MERCOGLIANO'),
 (1625,'01010','75770','83036','VIA CALCAZANCO','','MIRABELLA ECLANO','AV','FILIALE DI MIRABELLA ECLANO'),
 (1626,'01010','75780','83048','VIA PIEDIPASTINI - ANG. CORSO UMBERTO','','MONTELLA','AV','FILIALE DI MONTELLA'),
 (1627,'01010','75790','83027','VIA VITTORIO EMANUELE, 137/BIS','','MUGNANO DEL CARDINALE','AV','SPORTELLO DI MUGNANO DEL CARDINALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1628,'01010','75810','83054','VIA IV NOVEMBRE - ANG. VIA BARTOLOMEI','','SANT\'ANGELO DEI LOMBARDI','AV','FILIALE DI S.ANGELO DEI LOMBARDI'),
 (1629,'01010','75820','83029','PIAZZA UMBERTO I','','SOLOFRA','AV','FILIALE DI SOLOFRA'),
 (1630,'01010','75860','83021','LARGO CATTANEO, 16','','AVELLA','AV','FILIALE DI AVELLA'),
 (1631,'01010','75910','83028','VIA FONTANELLE, 24 BIS','','SERINO','AV','SPORTELLO DI SERINO'),
 (1632,'01010','75930','83038','VIA DEGLI ASTRONAUTI','','MONTEMILETTO','AV','SPORTELLO DI MONTEMILETTO'),
 (1633,'01010','75950','83011','VIA MONTEVERGINE, 13/C','','ALTAVILLA IRPINA','AV','SPORTELLO DI ALTAVILLA IRPINA'),
 (1634,'01010','76020','84043','VIA PIAVE, 1/3/5','','AGROPOLI','SA','FILIALE DI AGROPOLI'),
 (1635,'01010','76030','84011','PIAZZA DUOMO','','AMALFI','SA','FILIALE DI AMALFI'),
 (1636,'01010','76040','84012','VIA ZURLO (PALAZZO D\'ACUNZO)','','ANGRI','SA','FILIALE DI ANGRI'),
 (1637,'01010','76080','84081','VIA SALVATORE ALLENDE, 1-2','','BARONISSI','SA','SPORTELLO DI BARONISSI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1638,'01010','76090','84091','VIA ROMA,80/84','','BATTIPAGLIA','SA','FILIALE DI BATTIPAGLIA'),
 (1639,'01010','76091','84091','VIA ALCIDE DE GASPERI','','BATTIPAGLIA','SA','BATTIPAGLIA SP. 1'),
 (1640,'01010','76092','84091','VIA ROMA, 80 84','','BATTIPAGLIA','SA','FILIALE IMPRESA BATTIPAGLIA'),
 (1641,'01010','76120','84040','LUNGOMARE TRIESTE, 149','','CAMEROTA','SA','SPORTELLO DI CAMEROTA'),
 (1642,'01010','76130','84022','PIAZZA CANTALUPO - PAL.MUNICIP','','CAMPAGNA','SA','AGENZIA DI CAMPAGNA'),
 (1643,'01010','76140','84047','VIA ITALIA','','CAPACCIO','SA','FILIALE DI CAPACCIO'),
 (1644,'01010','76150','84072','VIA DIAZ,1','S.MARIA','CASTELLABATE','SA','FILIALE DI S.MARIA DI CASTELLABATE'),
 (1645,'01010','76160','84083','VIA F. CONFORTI, 12/14/16','','CASTEL SAN GIORGIO','SA','SPORTELLO DI CASTEL SAN GIORGIO'),
 (1646,'01010','76170','84013','PIAZZA DUOMO,1','','CAVA DEI TIRRENI','SA','FILIALE DI CAVA DEI TIRRENI'),
 (1647,'01010','76171','84013','VIA VITTORIO VENETO, 53/55','','CAVA DEI TIRRENI','SA','CAVA DEI TIRRENI SP. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1648,'01010','76180','84064','VIA CARLO PISACANE, 23','PALINURO','CENTOLA','SA','SPORTELLO DI CENTOLA-PALINURO'),
 (1649,'01010','76200','84025','VIA AMENDOLA, 78','','EBOLI','SA','FILIALE DI EBOLI'),
 (1650,'01010','76201','84025','VIA SANTA CECILIA','','EBOLI','SA','EBOLI SP. 1'),
 (1651,'01010','76210','84084','STRADA PROVINCIALE PONTE DON MELILLO - UNIVERSITA\' DEGLI STUDI -  FABB. 2/B','','FISCIANO','SA','FILIALE DI FISCIANO'),
 (1652,'01010','76220','84095','VIA F. SPIRITO','','GIFFONI VALLE PIANA','SA','FILIALE DI GIFFONI VALLE PIANA'),
 (1653,'01010','76230','84010','VIA G.AMENDOLA,12','','MAIORI','SA','FILIALE DI MAIORI'),
 (1654,'01010','76240','84085','CORSO DIAZ,111/113','','MERCATO SAN SEVERINO','SA','FILIALE DI MERCATO SAN SEVERINO'),
 (1655,'01010','76250','84010','CORSO VITTORIO EMANUELE,29/D/E','','MINORI','SA','FILIALE DI MINORI'),
 (1656,'01010','76260','84096','VIA CAVOUR, 42/44','','MONTECORVINO ROVELLA','SA','SPORTELLO DI MONTECORVINO ROVELLA'),
 (1657,'01010','76270','84014','CORSO GARIBALDI,22','','NOCERA INFERIORE','SA','FILIALE DI NOCERA INFERIORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1658,'01010','76271','84014','VIA MARCONI','','NOCERA INFERIORE','SA','NOCERA INFERIORE SP. 1'),
 (1659,'01010','76272','84014','CORSO GARIBALDI, 22','','NOCERA INFERIORE','SA','FILIALE IMPRESA NOCERA INFERIORE'),
 (1660,'01010','76280','84015','VIA MAZZINI, 21','','NOCERA SUPERIORE','SA','FILIALE DI NOCERA SUPERIORE'),
 (1661,'01010','76290','84062','VIA MENSA, 32/34','','OLEVANO SUL TUSCIANO','SA','SPORTELLO DI OLEVANO SUL TUSCIANO'),
 (1662,'01010','76300','84034','PIAZZA UMBERTO I,15/16','','PADULA','SA','FILIALE DI PADULA'),
 (1663,'01010','76310','84016','CORSO E. PADOVANI, 94/96','','PAGANI','SA','FILIALE DI PAGANI'),
 (1664,'01010','76320','84035','VIA CRISPI - PALAZZO SACI','','POLLA','SA','FILIALE DI POLLA'),
 (1665,'01010','76340','84098','PIAZZA SABBATO, 11-14','','PONTECAGNANO FAIANO','SA','FILIALE DI PONTECAGNANO'),
 (1666,'01010','76341','84090','VIA PICENTIA SS 18 LOC. S. ANTONIO','','PONTECAGNANO FAIANO','SA','PONTECAGNANO SP. 1'),
 (1667,'01010','76350','84017','PIAZZA DEI MULINI, 18/20','','POSITANO','SA','FILIALE DI POSITANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1668,'01010','76380','84069','VIA G. GIULIANI,19','','ROCCADASPIDE','SA','FILIALE DI ROCCADASPIDE'),
 (1669,'01010','76410','84036','VIA MATTEOTTI','','SALA CONSILINA','SA','FILIALE DI SALA CONSILINA'),
 (1670,'01010','76411','84036','SS 19 LOCALITA\' S. ANTONIO','','SALA CONSILINA','SA','SALA CONSILINA SP. 1'),
 (1671,'01010','76430','84010','VIA PENDINO, 43/47','','SAN MARZANO SUL SARNO','SA','FILIALE DI S.MARZANO SUL SARNO'),
 (1672,'01010','76450','84010','VIA ORAZIO, 97','','S.EGIDIO DEL MONTE ALBINO','SA','FILIALE DI S.EGIDIO DEL MONTE ALBINO'),
 (1673,'01010','76460','84010','VIA ROMA, 10','','SAN VALENTINO TORIO','SA','SPORTELLO DI SAN VALENTINO TORIO'),
 (1674,'01010','76470','84073','VIA UMBERTO I, 17','','SAPRI','SA','FILIALE DI SAPRI'),
 (1675,'01010','76480','84087','VIA MATTEOTTI, 75','','SARNO','SA','FILIALE DI SARNO'),
 (1676,'01010','76490','84018','VIA A. DE GASPERI, 1','','SCAFATI','SA','FILIALE DI SCAFATI'),
 (1677,'01010','76510','84039','VIA ROMA, 1-2','','TEGGIANO','SA','SPORTELLO DI TEGGIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1678,'01010','76530','84078','VIA NAZIONALE, 61/6','','VALLO DELLA LUCANIA','SA','FILIALE DI VALLO DELLA LUCANIA'),
 (1679,'01010','76540','84012','CORSO UMBERTO I, 41','','VIETRI SUL MARE','SA','SPORTELLO DI VIETRI SUL MARE'),
 (1680,'01010','76570','84044','VIA LIBERTA\', 1','','ALBANELLA','SA','SPORTELLO DI ALBANELLA'),
 (1681,'01010','76571','84044','VIA LIBERTA\' 1','','ALBANELLA','SA','ALBANELLA'),
 (1682,'01010','76590','84033','VIA CESTARI, 10','','MONTESANO SULLA MARCELLANA','SA','SPORTELLO DI MONTESANO SULLA MARCELLANA'),
 (1683,'01010','76620','84088','VIA VITTORIA, 47/49','','SIANO','SA','SPORTELLO DI SIANO'),
 (1684,'01010','76700','84020','PIAZZA EUROPA, 2','','OLIVETO CITRA','SA','SPORTELLO DI OLIVETO CITRA'),
 (1685,'01010','78280','71022','PIAZZA CECCO D\'ASCOLI, 25 A/B','','ASCOLI SATRIANO','FG','FILIALE DI ASCOLI SATRIANO'),
 (1686,'01010','78300','71023','CORSO VITTORIO EMANUELE, 14','','BOVINO','FG','FILIALE DI BOVINO'),
 (1687,'01010','78320','71024','PIAZZA PLEBISCITO, 15','','CANDELA','FG','FILIALE DI CANDELA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1688,'01010','78380','71042','VIA ROMA, 8','','CERIGNOLA','FG','FILIALE DI CERIGNOLA'),
 (1689,'01010','78381','71042','CORSO ALDO MORO, 98/100','','CERIGNOLA','FG','CERIGNOLA SP. 1'),
 (1690,'01010','78440','71036','VIA GRAMSCI, 13','','LUCERA','FG','FILIALE DI LUCERA'),
 (1691,'01010','78441','71036','VIA ALDO MORO, 40/42','','LUCERA','FG','LUCERA SP. 1'),
 (1692,'01010','78442','71036','VIA INDIPENDENZA, 11 F','','LUCERA','FG','LUCERA 02'),
 (1693,'01010','78450','71043','CORSO MANFREDI, 152','','MANFREDONIA','FG','FILIALE DI MANFREDONIA'),
 (1694,'01010','78451','71043','VIA GARGANO, 76 A','','MANFREDONIA','FG','MANFREDONIA SP. 1'),
 (1695,'01010','78452','71043','V.LE ALDO MORO, 5 H','','MANFREDONIA','FG','MANFREDONIA 02'),
 (1696,'01010','78458','71043','GALLERIA MANFREDI, 160','','MANFREDONIA','FG','CASSA CAMBIALI ED ENTI DIVERSI'),
 (1697,'01010','78460','71044','CORSO VITTORIO EMANUELE, 34/36','','MARGHERITA DI SAVOIA','FG','FILIALE DI MARGHERITA DI SAVOIA'),
 (1698,'01010','78490','71037','CORSO VITTORIO EMANUELE, 40','','MONTE SANT\'ANGELO','FG','FILIALE DI MONTE SANT\'ANGELO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1699,'01010','78510','71045','VIA XXV APRILE','','ORTA NOVA','FG','FILIALE DI ORTANOVA'),
 (1700,'01010','78511','71045','VIA DE GASPARI ANG. VIA FERMI','','ORTA NOVA','FG','ORTA NOVA 01'),
 (1701,'01010','78560','71012','VIA CARMINE GROSSI, 3','','RODI GARGANICO','FG','FILIALE DI RODI GARGANICO'),
 (1702,'01010','78570','71039','PIAZZA CASTELLO, 14/15/16 - ANG. LARGO SAGGESE, 1','','ROSETO VALFORTORE','FG','FILIALE DI ROSETO VALFORTORE'),
 (1703,'01010','78580','71046','VIA CENTIMOLO, 51','','SAN FERDINANDO DI PUGLIA','FG','FILIALE DI S.FERDINANDO DI PUGLIA'),
 (1704,'01010','78590','71013','PIAZZA EUROPA, 8 - ANG. VIA MARCONI','','SAN GIOVANNI ROTONDO','FG','SPORTELLO DI SAN GIOVANNI ROTONDO'),
 (1705,'01010','78600','71014','CORSO MATTEOTTI, 170/172','','SAN MARCO IN LAMIS','FG','FILIALE DI S.MARCO IN LAMIS'),
 (1706,'01010','78610','71015','CORSO GARIBALDI, 75','','SANNICANDRO GARGANICO','FG','FILIALE DI SANNICANDRO GARGANICO'),
 (1707,'01010','78611','71015','VIA F.LLI ROSSELLI, 5','','SANNICANDRO GARGANICO','FG','SANNICANDRO GARGANICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1708,'01010','78630','71016','PIAZZA ALDO MORO, 43-47','','SAN SEVERO','FG','FILIALE DI SAN SEVERO'),
 (1709,'01010','78632','71016','VIA CHECCHIA RISPOLI, 114 118','','SAN SEVERO','FG','SAN SEVERO 01'),
 (1710,'01010','78650','71010','CORSO GARIBALDI, 124','','SERRACAPRIOLA','FG','FILIALE DI SERRACAPRIOLA'),
 (1711,'01010','78680','71049','CORSO TRINITA\', 33/35','','TRINITAPOLI','FG','FILIALE DI TRINITAPOLI'),
 (1712,'01010','78690','71029','PIAZZA DELLA VITTORIA, 14/15','','TROIA','FG','FILIALE DI TROIA'),
 (1713,'01010','78710','71019','VIALE XXIV MAGGIO, 38','','VIESTE','FG','FILIALE DI VIESTE'),
 (1714,'01010','78840','74011','VIA TEDESCO, 4/8','','CASTELLANETA','TA','FILIALE DI CASTELLANETA'),
 (1715,'01010','78850','74012','CORSO VITTORIO EMANUELE, 125/A','','CRISPIANO','TA','SPORTELLO DI CRISPIANO'),
 (1716,'01010','78880','74013','PIAZZA NUSCO,28/30','','GINOSA','TA','FILIALE DI GINOSA'),
 (1717,'01010','78881','74025','VIALE JONIO, 183','MARINA','GINOSA','TA','GINOSA SP. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1718,'01010','78890','74023','VIA PARINI, 2/6 - ANG. VIA MATTEOTTI, 96/98','','GROTTAGLIE','TA','FILIALE DI GROTTAGLIE'),
 (1719,'01010','78900','74014','PIAZZA VITTORIO EMANUELE, 22','','LATERZA','TA','SPORTELLO DI LATERZA'),
 (1720,'01010','78920','74024','VIA XX SETTEMBRE','','MANDURIA','TA','FILIALE DI MANDURIA'),
 (1721,'01010','78930','74015','PIAZZA MATTEOTTI - ANG. VIA FIGHERA, 10/12','','MARTINA FRANCA','TA','FILIALE DI MARTINA FRANCA'),
 (1722,'01010','78931','74015','PIAZZA XX SETTEMBRE, ANG. VIA VERDI','','MARTINA FRANCA','TA','MARTINA FRANCA 01'),
 (1723,'01010','78950','74016','C.SO ROMA, 260/264','','MASSAFRA','TA','FILIALE DI MASSAFRA'),
 (1724,'01010','79000','74019','VIA SANSONETTI, 2','','PALAGIANO','TA','FILIALE DI PALAGIANO'),
 (1725,'01010','79010','74026','VIA VENETO, 78','','PULSANO','TA','SPORTELLO DI PULSANO'),
 (1726,'01010','79020','74027','VIA VITTORIO EMANUELE, 11','','SAN GIORGIO JONICO','TA','SPORTELLO DI SAN GIORGIO JONICO'),
 (1727,'01010','79040','74028','VIA REGINA MARGHERITA - ANG. VIA BONSEGNA','','SAVA','TA','FILIALE DI SAVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1728,'01010','79140','72012','VIA M. CAPUTI, 2','','CAROVIGNO','BR','FILIALE DI CAROVIGNO'),
 (1729,'01010','79150','72013','VIA UMBERTO I, 41/43','','CEGLIE MESSAPICO','BR','FILIALE DI CEGLIE MESSAPICO'),
 (1730,'01010','79160','72020','VIA CAVOUR, 15','','CELLINO SAN MARCO','BR','SPORTELLO DI CELLINO SAN MARCO'),
 (1731,'01010','79170','72014','PIAZZA LAGRAVINESE, 1','','CISTERNINO','BR','FILIALE DI CISTERNINO'),
 (1732,'01010','79190','72021','PIAZZA GIOVANNI XXIII, 12','','FRANCAVILLA FONTANA','BR','FILIALE DI FRANCAVILLA FONTANA'),
 (1733,'01010','79200','72022','PIAZZA CAPITANO D\'IPPOLITO, 12','','LATIANO','BR','FILIALE DI LATIANO'),
 (1734,'01010','79210','72023','PIAZZA VITTORIO EMANUELE, 70/71','','MESAGNE','BR','FILIALE DI MESAGNE'),
 (1735,'01010','79220','72024','PIAZZA LORCH, 4','','ORIA','BR','FILIALE DI ORIA'),
 (1736,'01010','79230','72017','CORSO VITTORIO EMANUELE, 72','','OSTUNI','BR','FILIALE DI OSTUNI'),
 (1737,'01010','79231','72017','VIA CONTINELLI, 45 51','','OSTUNI','BR','OSTUNI 01');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1738,'01010','79240','72025','VIA GALILEI, 9','','SAN DONACI','BR','SPORTELLO DI SANDONACI'),
 (1739,'01010','79260','72026','VIA TRIESTE, 59/A/B - ANG. VIA NAZARIO SAURO, 1/3','','SAN PANCRAZIO SALENTINO','BR','FILIALE DI SAN PANCRAZIO SALENTINO'),
 (1740,'01010','79270','72027','VIA BRINDISI, 173','','SAN PIETRO VERNOTICO','BR','FILIALE DI S. PIETRO VERNOTICO'),
 (1741,'01010','79280','72019','PIAZZA VITTORIA, 13 - ANG. VIA ROMA','','SAN VITO DEI NORMANNI','BR','FILIALE DI SAN VITO DEI NORMANNI'),
 (1742,'01010','79300','72028','VIA ROMA, 2','','TORRE SANTA SUSANNA','BR','FILIALE DI TORRE SANTA SUSANNA'),
 (1743,'01010','79310','72029','VIA KENNEDY - ANG. VIA DE AMICIS','','VILLA CASTELLI','BR','SPORTELLO DI VILLA CASTELLI'),
 (1744,'01010','79420','73011','VIA SENAPE DE PACE, 52','','ALEZIO','LE','FILIALE DI ALEZIO'),
 (1745,'01010','79470','73021','VIA ROMA ANG. VIA COSTANTINOPOLI','','CALIMERA','LE','CALIMERA'),
 (1746,'01010','79480','73012','VIA STAZIONE, 1-3A','','CAMPI SALENTINA','LE','FILIALE DI CAMPI SALENTINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1747,'01010','79520','73042','VIA S. DOMENICO - ANG. VIA S. GIUSEPPE','','CASARANO','LE','FILIALE DI CASARANO'),
 (1748,'01010','79650','73013','VIA GARIBALDI, 19','','GALATINA','LE','FILIALE DI GALATINA'),
 (1749,'01010','79651','73013','PIAZZA DANTE ALIGHIERI, 58','','GALATINA','LE','GALATINA 01'),
 (1750,'01010','79660','73044','VIA CAVOUR, 19/21','','GALATONE','LE','FILIALE DI GALATONE'),
 (1751,'01010','79670','73014','VIA MATTEO CALO\', 2/4','','GALLIPOLI','LE','FILIALE DI GALLIPOLI'),
 (1752,'01010','79700','73045','VIA DEI TIGLI, 16','','LEVERANO','LE','SPORTELLO DI LEVERANO'),
 (1753,'01010','79720','73024','VIA SCORRANO, 5','','MAGLIE','LE','FILIALE DI MAGLIE'),
 (1754,'01010','79820','73048','CORSO GALIANO, 2/B','','NARDO\'','LE','FILIALE DI NARDO\''),
 (1755,'01010','79821','73048','VIA XX SETTEMBRE, 9','','NARDO\'','LE','NARDO 01'),
 (1756,'01010','79930','73015','VIA UMBERTO I, 19','','SALICE SALENTINO','LE','FILIALE DI SALICE SALENTINO'),
 (1757,'01010','80050','73018','VIA VITTORIO VENETO, 16','','SQUINZANO','LE','FILIALE DI SQUINZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1758,'01010','80090','73057','CORSO VITTORIO EMANUELE III, 37','','TAVIANO','LE','FILIALE DI TAVIANO'),
 (1759,'01010','80110','73039','PIAZZA DEI CAPPUCCINI','','TRICASE','LE','SPORTELLO DI TRICASE'),
 (1760,'01010','80120','73058','VIA ALDO MORO, 113','','TUGLIE','LE','FILIALE DI TUGLIE'),
 (1761,'01010','80130','73059','VIA MESSAPICA, 19','','UGENTO','LE','FILIALE DI UGENTO'),
 (1762,'01010','80290','75012','PIAZZA PLEBISCITO, 1','','BERNALDA','MT','FILIALE DI BERNALDA'),
 (1763,'01010','80310','75013','BORGATA MACCHIA, 4','BORGATA MACCHIA','FERRANDINA','MT','FILIALE DI FERRANDINA'),
 (1764,'01010','80320','75014','VIA MERIDIONALE, 5','','GRASSANO','MT','FILIALE DI GRASSANO'),
 (1765,'01010','80340','75022','CORSO CANIO MUSACCHIO, 68','','IRSINA','MT','FILIALE DI IRSINA'),
 (1766,'01010','80341','00000','','','','',''),
 (1767,'01010','80360','75023','PIAZZA ERACLEA, 28','','MONTALBANO IONICO','MT','FILIALE DI MONTALBANO IONICO'),
 (1768,'01010','80370','75024','VIA S. FRANCESCO D\'ASSISI, 29-30','','MONTESCAGLIOSO','MT','FILIALE DI MONTESCAGLIOSO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1769,'01010','80390','75015','VIA VITTORIO EMANUELE II, 13/14','','PISTICCI','MT','FILIALE DI PISTICCI'),
 (1770,'01010','80400','75025','CORSO DE GASPERI, 37/39','','POLICORO','MT','FILIALE DI POLICORO'),
 (1771,'01010','80460','75018','CORSO UMBERTO I, 41','','STIGLIANO','MT','FILIALE DI STIGLIANO'),
 (1772,'01010','80580','87041','VIA CAMPO SPORTIVO, 48-50','','ACRI','CS','SPORTELLO DI ACRI'),
 (1773,'01010','80600','87032','VIA STROMBOLI, 69','','AMANTEA','CS','SPORTELLO DI AMANTEA'),
 (1774,'01010','80670','87012','VIA XX SETTEMBRE','','CASTROVILLARI','CS','FILIALE DI CASTROVILLARI'),
 (1775,'01010','80850','87027','PIAZZA IV NOVEMBRE, 1/5','','PAOLA','CS','FILIALE DI PAOLA'),
 (1776,'01010','80870','87028','VIALE DELLA LIBERTA\'','','PRAIA A MARE','CS','FILIALE DI PRAIA A MARE'),
 (1777,'01010','80920','87068','VIA G. D\'ANNUNZIO, 34/36','','ROSSANO','CS','FILIALE DI ROSSANO'),
 (1778,'01010','80960','87055','VIA GRAMSCI, 318','','SAN GIOVANNI IN FIORE','CS','SPORTELLO DI SAN GIOVANNI IN FIORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1779,'01010','81080','87075','VIA A. LUTRI','','TREBISACCE','CS','FILIALE DI TREBISACCE'),
 (1780,'01010','81280','89011','VIA ROMA, 31 ANG. CORSO GARIBALDI','','BAGNARA CALABRA','RC','SPORTELLO DI BAGNARA CALABRA'),
 (1781,'01010','81330','89041','VIA PROVINCIALE PIAZZA GUIDO BOTTARI, 30','','CAULONIA','RC','FILIALE DI CAULONIA'),
 (1782,'01010','81370','89013','VIA NAZIONALE - S.S. 111 (BIVIO RIZZICONI)','','GIOIA TAURO','RC','FILIALE DI GIOIA TAURO'),
 (1783,'01010','81380','89042','VIALE MANCINI, 1/2 - ANG. VIA CAMPANIA, 2/4','','GIOIOSA IONICA','RC','FILIALE DI GIOIOSA IONICA'),
 (1784,'01010','81410','89044','CORSO VITTORIO EMANUELE, 81','','LOCRI','RC','FILIALE DI LOCRI'),
 (1785,'01010','81440','89063','CORSO GARIBALDI, 48','','MELITO DI PORTO SALVO','RC','FILIALE DI MELITO PORTO SALVO'),
 (1786,'01010','81480','89014','VIA DON STURZO, 6 - ANG. VIA ANNUNZIATA','','OPPIDO MAMERTINA','RC','FILIALE DI OPPIDO MAMERTINA'),
 (1787,'01010','81490','89015','VIA A. BARBARO, 47','','PALMI','RC','FILIALE DI PALMI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1788,'01010','81500','89024','VIA ITALIA, 48','','POLISTENA','RC','SPORTELLO DI POLISTENA'),
 (1789,'01010','81590','89048','CORSO DELLA REPUBBLICA, 9','','SIDERNO','RC','FILIALE DI SIDERNO MARINA'),
 (1790,'01010','81610','89029','PIAZZA ITALIA, 24/27','','TAURIANOVA','RC','FILIALE DI TAURIANOVA'),
 (1791,'01010','81620','89018','VIA AMMIRAGLIO CURZON','','VILLA SAN GIOVANNI','RC','FILIALE DI VILLA SAN GIOVANNI'),
 (1792,'01010','84100','00000','','','','',''),
 (1793,'01010','88560','81030','VIA ROMA, 1','','TRENTOLA-DUCENTA','CE','SPORTELLO DI TRENTOLA DUCENTA'),
 (1794,'01010','88570','81050','VIA DANTE','','VITULAZIO','CE','FILIALE DI VITULAZIO'),
 (1795,'01010','88580','80025','PIAZZA F.LLI KENNEDY','','CASANDRINO','NA','FILIALE DI CASANDRINO'),
 (1796,'01010','88590','80030','PIAZZA S. GIOVANNI, 57','','ROCCARAINOLA','NA','SPORTELLO DI ROCCARAINOLA'),
 (1797,'01010','88600','80030','VIA NAPOLI, 49 (ZONA 167)','','VILLARICCA','NA','SPORTELLO DI VILLARICCA'),
 (1798,'01010','89240','83026','VIA MUNICIPIO, 10','','MONTORO SUPERIORE','AV','FILIALE DI MONTORO SUPERIORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1799,'01010','89350','81030','VIA MARTIRI ATELLANI, 88/89','','SANT\'ARPINO','CE','SPORTELLO DI SANT\'ARPINO'),
 (1800,'01010','89390','84092','VIA ROMA, 172','','BELLIZZI','SA','FILIALE DI BELLIZZI'),
 (1801,'01010','89550','83040','VIA I MAGGIO, 14/16','','FONTANAROSA','AV','SPORTELLO DI FONTANAROSA'),
 (1802,'01010','89570','83024','VIA LOFFREDO','','MONTEFORTE IRPINO','AV','SPORTELLO DI MONTEFORTE IRPINO'),
 (1803,'01010','89740','83023','VIA FUSELLI, 1','','LAURO','AV','SPORTELLO DI LAURO'),
 (1804,'01010','89800','81020','CENTRO GRECO GIARDINI DEL SOLE','','CAPODRISE','CE','SPORTELLO DI CAPODRISE'),
 (1805,'01010','89810','81030','VIA UMBERTO, 3','','CESA','CE','SPORTELLO DI CESA'),
 (1806,'01010','89820','81030','VIA S. MARTINO AL MONTE','','FALCIANO DEL MASSICO','CE','SPORTELLO DI FALCIANO DEL MASSICO'),
 (1807,'01010','89830','81036','CORSO EUROPA, 25','','CASAPESENNA','CE','SPORTELLO DI CASAPESENNA'),
 (1808,'01010','89840','81050','CORSO VITTORIO, 143','','PORTICO DI CASERTA','CE','SPORTELLO DI PORTICO DI CASERTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1809,'01010','89850','81020','VIA ALTIERI, 30','','CASTEL MORRONE','CE','SPORTELLO DI CASTEL MORRONE'),
 (1810,'01010','89860','81030','VIA N. SAURO, 1/A','','GRICIGNANO DI AVERSA','CE','SPORTELLO DI GRICIGNANO DI AVERSA'),
 (1811,'01010','95265','84060','CORSO GIOVANNI BOVIO 104','','MONTANO ANTILIA','SA','MONTANO ANTILIA'),
 (1812,'01015','01400','16123','PIAZZA FONTANE MAROSE, 4','','GENOVA','GE','FILIALE DI GENOVA'),
 (1813,'01015','01600','20123','VIA GIULINI,4','','MILANO','MI','SEDE'),
 (1814,'01015','01601','20100','VIA MONTEGANI, 1','','MILANO','MI','MILANO AGENZIA 1'),
 (1815,'01015','01602','20135','VIA ADIGE, 4','','MILANO','MI','MILANO AG. 2'),
 (1816,'01015','01603','20154','CORSO SEMPIONE - ANG. VIA MELZ','','MILANO','MI','MILANO AG. 3'),
 (1817,'01015','01604','20123','VIA CAMPERIO, 8','','MILANO','MI','SERVIZIO FINANZA'),
 (1818,'01015','01605','20123','VIA PAPINIANO, 47','','MILANO','MI','AGENZIA N. 4 - MILANO'),
 (1819,'01015','01608','20123','VIA CAMPERIO, 8','','MILANO','MI','PRIVATE BANKING');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1820,'01015','01609','20149','VIA FARUFFINI ANG. VIA PREVIATI','','MILANO','MI','AGENZIA N. 5'),
 (1821,'01015','03200','00187','VIA BONCOMPAGNI, 6','','ROMA','RM','SEDE'),
 (1822,'01015','03201','00187','VIA DEI CROCIFERI, 19','','ROMA','RM','AG.1 ROMA'),
 (1823,'01015','03202','00183','VIA ACAIA, 2','','ROMA','RM','ROMA AGENZIA N. 2'),
 (1824,'01015','03203','00168','VIA TORREVECCHIA, 216','','ROMA','RM','ROMA AGENZIA N. 3'),
 (1825,'01015','03204','00141','VIA NOMENTANA, 466','','ROMA','RM','ROMA AG. 4'),
 (1826,'01015','03205','00144','VIA AMSTERDAM, 146','','ROMA','RM','AGENZIA N. 5 -  ROMA'),
 (1827,'01015','03206','00193','VIA VISCONTI ANG. VIA CESI','','ROMA','RM','AGENZIA N. 6'),
 (1828,'01015','04800','09100','VIALE BONARIA','','CAGLIARI','CA','SEDE DI CAGLIARI'),
 (1829,'01015','04801','09100','VIA ROMA, 165/167','','CAGLIARI','CA','AG.1'),
 (1830,'01015','04802','09100','VIA MONTI, 70 ANG. VIA TIZIANO','','CAGLIARI','CA','AG.2'),
 (1831,'01015','04803','09100','VIA DELLA PINETA,112','','CAGLIARI','CA','AG.3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1832,'01015','04804','09100','VIA CADELLO,12','','CAGLIARI','CA','AG.4'),
 (1833,'01015','04805','09034','VIA SUELLA, 21/A (UFF. DI CORRISP.)','ELMAS','CAGLIARI','CA','CAGLIARI'),
 (1834,'01015','04806','09100','VIA G. BENEDETTA ANG. VIA DEI VISCO','','CAGLIARI','CA','AGENZIA N. 10'),
 (1835,'01015','04807','09100','VIA PERETTI','','CAGLIARI','CA','AGENZIA N. 11 - CAGLIARI'),
 (1836,'01015','04808','09100','VIA S\'ARRIU','','CAGLIARI','CA','AG.5'),
 (1837,'01015','04809','07100','','','CAGLIARI','CA','AG.9'),
 (1838,'01015','04810','09100','','','CAGLIARI','CA','AGENZIA 7'),
 (1839,'01015','04811','00000','','','CAGLIARI','CA','CAGLIARI'),
 (1840,'01015','04812','09100','VIA TOLA, 8','','CAGLIARI','CA','AGENZIA N. 12 DI CAGLIARI'),
 (1841,'01015','04997','09100','VIA TORINO','','CAGLIARI','CA','CASSA CAMBIALI - CAGLIARI'),
 (1842,'01015','04999','09100','PRESSO GIUNTA REGIONALE SARDA - VIALE TRENTO, 69','','CAGLIARI','CA','CAGLIARI'),
 (1843,'01015','12700','43100','BORGO MASNOVO, 2','','PARMA','PR','PARMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1844,'01015','13900','57100','PIAZZA CAVOUR,32','','LIVORNO','LI','FILIALE DI LIVORNO'),
 (1845,'01015','17200','07100','PIAZZA CASTELLO,1','','SASSARI','SS','SEDE'),
 (1846,'01015','17201','07100','VIA SARDEGNA, 45/A','','SASSARI','SS','AG.1'),
 (1847,'01015','17202','07100','VIA PAIS','','SASSARI','SS','AG.2'),
 (1848,'01015','17203','07100','VIA MARSIGLIA, 45','','SASSARI','SS','AG.3'),
 (1849,'01015','17204','07100','PRESSO MERCATO ORTOFRUTTICOLO ALL\'INGROSSO','','SASSARI','SS','SASSARI'),
 (1850,'01015','17205','07100','VIA G.BRUNO (UFF. DI CORRISP.)','LI PUNTI','SASSARI','SS','SASSARI'),
 (1851,'01015','17206','07100','VIA TONNARA (UFF. DI CORRISP.)','','SASSARI','SS','SASSARI'),
 (1852,'01015','17207','07100','PIAZZA GRAMSCI ANG. VIA SARDEGNA','','SASSARI','SS','CASSA CAMBIALI - SASSARI'),
 (1853,'01015','17208','07100','VIA G. DELEDDA 73/A','','SASSARI','SS','AG. 4 SASSARI'),
 (1854,'01015','17209','07100','VIA LUNA E SOLE SNC','','SASSARI','SS','AGENZIA DI SASSARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1855,'01015','17210','07100','VIA LUSSU','','SASSARI','SS','RAGIONERIA GENERALE'),
 (1856,'01015','17211','07100','PREDDA NIEDDA NORD STR. 5','','SASSARI','SS','AGENZIA N. 6'),
 (1857,'01015','17212','07100','VIA CARBONAZZI, 13','','SASSARI','SS','SASSARI - AGENZIA N. 7'),
 (1858,'01015','17213','07100','VIA CHIARINI, 3','','SASSARI','SS','AGENZIA N 5'),
 (1859,'01015','17298','07100','VIA UMANA','','SASSARI','SS','SIST. PAGAMENTO - TRATT. ASSEGNI TR'),
 (1860,'01015','17299','07100','CENTRO ASSEGNI - VIA UMANA','','SASSARI','SS','S.E.D.'),
 (1861,'01015','17300','08100','CORSO GARIBALDI, 90','','NUORO','NU','SEDE'),
 (1862,'01015','17303','08100','PIAZZA SARDEGNA','','NUORO','NU','AG.1 NUORO'),
 (1863,'01015','17304','09100','VIALE BONARIA 33','','SASSARI','CA','SASSARI'),
 (1864,'01015','17305','08100','ZONA INDUSTRIALE PRATO SARDO','','NUORO','NU','AGENZIA N 3'),
 (1865,'01015','17400','09170','CORSO GARIBALDI, 22','','ORISTANO','OR','SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1866,'01015','17401','09170','VIA TIRSO, 66','','ORISTANO','OR','CASSA CAMBIALI - ORISTANO'),
 (1867,'01015','17402','09170','VIA CAGLIARI,460','','ORISTANO','OR','AGENZIA N. 1 DI ORISTANO'),
 (1868,'01015','39040','00053','LUNGOPORTO ANTONIO GRAMSCI, 29','','CIVITAVECCHIA','RM','FILIALE DI CIVITAVECCHIA'),
 (1869,'01015','39550','00043','VIA DI MORENO, 74','','CIAMPINO','RM','FILIALE DI CIAMPINO'),
 (1870,'01015','41230','09030','VIA SUELLA 21.A','','ELMAS','CA','FIL. ELMAS'),
 (1871,'01015','43830','09031','VIA PORRINO, 3 (UFF. DI CORRISP.)','','ARBUS','CA','ARBUS'),
 (1872,'01015','43840','09032','VIA CAGLIARI, 222','','ASSEMINI','CA','AG. DI ASSEMINI'),
 (1873,'01015','43850','09013','VIA GRAMSCI, 83','','CARBONIA','CA','FILIALE DI CARBONIA'),
 (1874,'01015','43851','09013','VIA SAVOIA (UFF. DI CORRISP.)','CORTOGHIANA','CARBONIA','CA','CARBONIA'),
 (1875,'01015','43860','09010','CORSO CAVOUR, 7 (UFF. DI CORRISP.)','','CARLOFORTE','CA','CARLOFORTE'),
 (1876,'01015','43870','09033','CORSO UMBERTO, 66 (UFF. DI CORRISP.)','','DECIMOMANNU','CA','DECIMOMANNU');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1877,'01015','43871','09033','CORSO UMBERTO 66','','CAGLIARI','CA','DECIMOMANNU'),
 (1878,'01015','43880','09041','VIA ROMA','','DOLIANOVA','CA','AG. DI DOLIANOVA'),
 (1879,'01015','43890','09035','VIA VITTORIO EMANUELE, 23 (UFF. DI CORRISP.)','','GONNOSFANADIGA','CA','GONNOSFANADIGA'),
 (1880,'01015','43900','09036','VIA MATTEOTTI, 105','','GUSPINI','CA','AG. DI GUSPINI'),
 (1881,'01015','43910','09016','PIAZZA SELLA','','IGLESIAS','CA','FILIALE DI IGLESIAS'),
 (1882,'01015','43920','09043','VIA ROMA','','MURAVERA','CA','AG. DI MURAVERA'),
 (1883,'01015','43930','09010','VIA GIULIO CESARE,143','','PORTOSCUSO','CA','AG. DI PORTOSCUSO'),
 (1884,'01015','43940','09010','VIA LAMARMORA, 9','','PULA','CA','AG. DI PULA'),
 (1885,'01015','43950','09045','VIA MARCONI,203','','QUARTU SANT\'ELENA','CA','SEDE DI QUARTU S.E.'),
 (1886,'01015','43951','09045','VIA DANIMARCA 16','','QUARTU SANT\'ELENA','CA','AG.1'),
 (1887,'01015','43952','09045','VIALE COLOMBO, 159-A','','QUARTU SANT\'ELENA','CA','AGENZIA DI QUARTU SANT\'ELENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1888,'01015','43953','09045','PIAZZA IV NOVEMBRE','','QUARTU SANT\'ELENA','CA','AGENZIA DI QUARTU SANT\'ELENA'),
 (1889,'01015','43959','09045','VIA MARCONI,289','','QUARTU SANT\'ELENA','CA','CASSA CAMBIALI - QUARTU S.E.'),
 (1890,'01015','43960','09037','VIA TRENTO, 15/A','','SAN GAVINO MONREALE','CA','AG. DI S.GAVINO MONREALE'),
 (1891,'01015','43970','09025','VIA GARIBALDI, 1','','SANLURI','CA','FILIALE DI SANLURI'),
 (1892,'01015','43980','09017','VIA ROMA, 2 (UFF. DI CORRISP.)','','SANT\'ANTIOCO','CA','SANT\'ANTIOCO'),
 (1893,'01015','43981','09017','VIA ROMA 2','','SANT\'ANTIOCO','CA','AG. DI SANT\'ANTIOCO'),
 (1894,'01015','43990','09018','PIAZZA REPUBBLICA (UFF. DI CORRISP.)','','SARROCH','CA','SARROCH'),
 (1895,'01015','44000','09040','VIA M. CORRADDU, 2','','SENORBI\'','CA','FILIALE DI SENORBI\''),
 (1896,'01015','44010','09038','PIAZZA MARTIRI, 13 (UFF. DI CORRISP.)','','SERRAMANNA','CA','SERRAMANNA'),
 (1897,'01015','44011','07100','PIAZZA CASTELLO','','SASSARI','SS','SASSARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1898,'01015','44020','09028','VIA FIUME,3','','SESTU','CA','AG. DI SESTU'),
 (1899,'01015','44030','09048','VIA ROMA, 206','','SINNAI','CA','AG. DI SINNAI'),
 (1900,'01015','44041','09039','VIA PARROCCHIA, 93 (UFF. DI CORRISP.)','','VILLACIDRO','CA','VILLACIDRO'),
 (1901,'01015','44050','09020','VIA INDIPENDENZA, 2','','VILLAMAR','CA','AG. DI VILLAMAR'),
 (1902,'01015','44060','09049','PIAZZA GRAMSCI (UFF. DI CORRISP.)','','VILLASIMIUS','CA','VILLASIMIUS'),
 (1903,'01015','44061','09049','PIAZZA GRAMSCI','','VILLASIMIUS','CA','VILLASIMIUS'),
 (1904,'01015','44070','09030','VIA ROMA,27','','VILLASOR','CA','AG. DI VILLASOR'),
 (1905,'01015','44080','09012','VIA XXV LUGLIO, 9','','CAPOTERRA','CA','AG. DI CAPOTERRA'),
 (1906,'01015','44090','09026','VIA CAGLIARI, 55','','SAN SPERATE','CA','AG. DI SAN SPERATE'),
 (1907,'01015','44100','09047','VIA S.NICOLO\', 28','','SELARGIUS','CA','AG. DI SELARGIUS'),
 (1908,'01015','44101','09047','VIA PIER DELLA FRANCESCA 4-6','','SELARGIUS','CA','SASSARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1909,'01015','44110','09027','VIA NAZIONALE, 50','','SERRENTI','CA','AG. DI SERRENTI'),
 (1910,'01015','44120','09044','VIA NAZIONALE, 154 (UFF. DI CORRISP.)','','QUARTUCCIU','CA','QUARTUCCIU'),
 (1911,'01015','44130','09040','VIA ROMA, 20 (UFF. DI CORRISP.)','','ARMUNGIA','CA','ARMUNGIA'),
 (1912,'01015','44140','09040','VIA CAGLIARI, 22/A (UFF. DI CORRISP.)','','BALLAO','CA','BALLAO'),
 (1913,'01015','44150','09040','VIA ROMA, 37 (UFF. DI CORRISP.)','','BARRALI','CA','BARRALI'),
 (1914,'01015','44160','09021','PIAZZA MONTEGRANATICO, 1 (UFF. DI CORRISP.)','','BARUMINI','CA','BARUMINI'),
 (1915,'01015','44170','09010','VIA ROMA, 69 (UFF. DI CORRISP.)','','BUGGERRU','CA','BUGGERRU'),
 (1916,'01015','44180','09040','VIA ROMA, 1 (UFF. DI CORRISP.)','','BURCEI','CA','BURCEI'),
 (1917,'01015','44190','09011','VIA MARCONI, 63 (UFF. DI CORRISP.)','','CALASETTA','CA','CALASETTA'),
 (1918,'01015','44200','09020','VIA V.EMANUELE, 86 (UFF. DI CORRISP.)','','COLLINAS','CA','COLLINAS');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1919,'01015','44210','09010','VIA MONTEGRANATICO (UFF. DI CORRISP.)','','DECIMOPUTZU','CA','DECIMOPUTZU'),
 (1920,'01015','44211','09010','VIA MONTEGRANATICO','','DECIMOPUTZU','CA','AGENZIA DECIMOPUTZU'),
 (1921,'01015','44220','09010','VIA SANTA CROCE, 26 (UFF. DI CORRISP.)','','DOMUS DE MARIA','CA','DOMUS DE MARIA'),
 (1922,'01015','48820','09042','VIA DEL REDENTORE, 64 (UFF. DI CORRISP.)','','MONSERRATO','CA','MONSERRATO'),
 (1923,'01015','65550','07040','VIA TONNARA (UFF. DI CORRISP.)','','STINTINO','SS','STINTINO'),
 (1924,'01015','72110','07020','VIA ROMA, 14','','PADRU','SS','UFFICIO DI CORRISPONDENZA'),
 (1925,'01015','72450','07030','VIA NAZIONALE, 30 (UFF. DI CORRISP.)','','ERULA','SS','ERULA'),
 (1926,'01015','72460','09040','LOC. OLIA SPECIOSA','','CASTIADAS','CA','AGENZIA DI CASTIADAS'),
 (1927,'01015','81990','07020','VIA P. NENNI, 2-A','','LOIRI PORTO SAN PAOLO','SS','AGENZIA DI LOIRI PORTO SAN PAOLO'),
 (1928,'01015','84890','07041','LARGO SAN FRANCESCO, 19','','ALGHERO','SS','FILIALE DI ALGHERO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1929,'01015','84891','07040','VIA POLA, 38 (UFF. DI CORRISP.)','FERTILIA','ALGHERO','SS','ALGHERO'),
 (1930,'01015','84892','07040','VIA OLBIA, 5 (UFF. DI CORRISP.)','SANTA MARIA LA PALMA','ALGHERO','SS','S.MARIA LA PALMA'),
 (1931,'01015','84899','07041','VIA XX SETTEMBRE, 31','','ALGHERO','SS','CASSA CAMBIALI - ALGHERO'),
 (1932,'01015','84901','07020','VIA NAZIONALE (UFF. DI CORRISP.)','CANNIGIONE','ARZACHENA','SS','ARZACHENA'),
 (1933,'01015','84902','07021','VIA TENENTE SANNA','','ARZACHENA','SS','AG. DI ARZACHENA'),
 (1934,'01015','84909','07021','PIAZZETTA HOTEL CERVO (UFF. DI CORRISP.)','PORTO CERVO','ARZACHENA','SS','AG. DI PORTOCERVO'),
 (1935,'01015','84910','07011','PIAZZA SAN RAIMONDO (UFF. DI CORRISP.)','','BONO','SS','BONO'),
 (1936,'01015','84920','07012','PIAZZA S.MARIA,8','','BONORVA','SS','AG. DI BONORVA'),
 (1937,'01015','84921','07012','PIAZZA S. MARIA, 8','','BONORVA','SS','FILIALE DI BONORVA'),
 (1938,'01015','84930','07020','PIAZZA FUMU, 1 (UFF. DI CORRISP.)','','BUDDUSO\'','SS','BUDDUSO\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1939,'01015','84931','07020','LARGO RESISTENZA (UFF. DI CORRISP.)','PADRU','BUDDUSO\'','SS','BUDDUSO\''),
 (1940,'01015','84940','07023','VIA GIOMMARIA ANGIOI, 6','','CALANGIANUS','SS','AG. DI CALANGIANUS'),
 (1941,'01015','84951','07044','VIA MARINI, 54','','ITTIRI','SS','AG. DI ITTIRI'),
 (1942,'01015','84960','07024','VIA AMENDOLA, 1','','LA MADDALENA','SS','AG. DI LA MADDALENA'),
 (1943,'01015','84962','07020','VIA ZARA','','SAN PANTALEO','SS','SAN PANTALEO'),
 (1944,'01015','84970','07032','CORSO VITTORIO EMANUELE, 13','','NULVI','SS','AG. DI NULVI'),
 (1945,'01015','84980','07026','VIA DE FILIPPI, 11','','OLBIA','SS','FILIALE DI OLBIA'),
 (1946,'01015','84981','07020','VIA SMERALDA (UFF. DI CORRISP.)','BERCHIDDEDDU','OLBIA','SS','BERCHIDDEDDU'),
 (1947,'01015','84982','07020','VIA LIVORNO (UFF. DI CORRISP.)','S.PANTALEO','OLBIA','SS','SAN PANTALEO'),
 (1948,'01015','84983','07100','','','OLBIA','SS','OLBIA'),
 (1949,'01015','84984','07026','VIA VITTORIO VENETO','','OLBIA','SS','OLBIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1950,'01015','84986','07020','PIAZZA RUDALZA','','OLBIA','SS','AGENZIA DI PORTO ROTONDO'),
 (1951,'01015','84987','07026','CALA SACCAIA Z.I.','','OLBIA','SS','OLBIA AG. 4'),
 (1952,'01015','84989','07026','VIALE UMBERTO, 142','','OLBIA','SS','CASSA CAMBIALI - OLBIA'),
 (1953,'01015','84990','07033','VIA SANNA TOLU, 10 (UFF. DI CORRISP.)','','OSILO','SS','OSILO'),
 (1954,'01015','85000','07014','VIA REGINA MARGHERITA, 7','','OZIERI','SS','FILIALE DI OZIERI'),
 (1955,'01015','85010','07016','CORSO VITTORIO EMANUELE, 5','','PATTADA','SS','FILIALE DI PATTADA'),
 (1956,'01015','85020','07017','VIA ROMA, 206 (UFF. DI CORRISP.)','','PLOAGHE','SS','PLOAGHE'),
 (1957,'01015','85021','07017','CORSO SPANO 18','','SASSARI','SS','PLOAGHE'),
 (1958,'01015','85030','07046','CORSO VITTORIO EMANUELE','','PORTO TORRES','SS','AG. DI PORTO TORRES'),
 (1959,'01015','85040','07018','VIA GRANDE, 106 (UFF. DI CORRI','','POZZOMAGGIORE','SS','POZZOMAGGIORE'),
 (1960,'01015','85041','07018','VIA GRANDE, 106 (UFF. DI CORRISP.)','','POZZOMAGGIORE','SS','POZZOMAGGIORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1961,'01015','85050','07028','VIA NAZIONALE, 18','','SANTA TERESA GALLURA','SS','AG. DI SANTA GALLURA'),
 (1962,'01015','85051','07020','VIA GRAZIANI, 12 (UFF. DI CORRISP.)','S.PASQUALE','SANTA TERESA GALLURA','SS','SAN PASQUALE'),
 (1963,'01015','85060','07036','VIA ITALIA, 43/A (UFF. DI CORRISP.)','','SENNORI','SS','SENNORI'),
 (1964,'01015','85070','07037','CORSO VITTORIO EMANUELE, 117','','SORSO','SS','AG. DI SORSO'),
 (1965,'01015','85080','07029','VIA DON MINZONI, 24','','TEMPIO PAUSANIA','SS','FILIALE DI TEMPIO PAUSANIA'),
 (1966,'01015','85081','07029','VIA NAZIONALE, 14 (UFF. DI CORRISP.)','BASSACUTENA','TEMPIO PAUSANIA','SS','TEMPIO PAUSANIA'),
 (1967,'01015','85084','07029','','','TEMPIO PAUSANIA','SS','TEMPIO PAUSANIA'),
 (1968,'01015','85090','07047','VIALE UMBERTO I, 77','','THIESI','SS','FILIALE DI THIESI'),
 (1969,'01015','85100','07019','VIA GOLDONI, 2 (UFF. DI CORRISP.)','','VILLANOVA MONTELEONE','SS','VILLANOVA MONTELEONE'),
 (1970,'01015','85110','07020','VIA LIBERTA\', 38 (UFF. DI CORRISP.)','','GOLFO ARANCI','SS','GOLFO ARANCI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1971,'01015','85120','07031','VIA BRIGATA SASSARI, 1','','CASTELSARDO','SS','AG. DI CASTELSARDO'),
 (1972,'01015','85130','07020','VIA ROMA, 14 (UFF. DI CORRISP.)','','PALAU','SS','PALAU'),
 (1973,'01015','85250','08021','VIA DEFFENU,2','','BITTI','NU','AG. DI BITTI'),
 (1974,'01015','85260','08011','VIA ROMA, 31 (UFF. DI CORRISP.)','','BOLOTANA','NU','BOLOTANA'),
 (1975,'01015','85270','08013','PIAZZA IV NOVEMBRE, 1','','BOSA','NU','AG. DI BOSA'),
 (1976,'01015','85280','08022','VIA LA MARMORA, 163/A (UFF. DI CORRISP.)','','DORGALI','NU','DORGALI'),
 (1977,'01015','85290','08023','VIA UMBERTO I,21','','FONNI','NU','AG. DI FONNI'),
 (1978,'01015','85300','08020','VIA ROMA,203','','GAVOI','NU','AG. DI GAVOI'),
 (1979,'01015','85310','08033','CORSO VITTORIO EMANUELE, 17','','ISILI','NU','FILIALE DI ISILI'),
 (1980,'01015','85320','08044','VIA UMBERTO I, 174/176','','IERZU','NU','AG. DI IERZU'),
 (1981,'01015','85330','08045','VIA ROMA, 24','','LANUSEI','NU','FILIALE DI LANUSEI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1982,'01015','85340','08015','CORSO UMBERTO','','MACOMER','NU','FILIALE DI MACOMER'),
 (1983,'01015','85350','08027','CORSO REPUBBLICA, 94','','ORGOSOLO','NU','AG. DI ORGOSOLO'),
 (1984,'01015','85360','08020','VIA GHITTI, 23 (UFF. DI CORRISP.)','','OTTANA','NU','OTTANA'),
 (1985,'01015','85369','08020','C/O \"CHIMICA DEL TIRSO SPA\" E \"FIBRA DELTIRSO SPA\"','','OTTANA','NU','AG. DI OTTANA - ZONA INDUSTRIALE'),
 (1986,'01015','85370','08037','VIA ROMA, 163','','SEUI','NU','AG. DI SEUI'),
 (1987,'01015','85380','08029','PIAZZA SAN GIOVANNI, 2','','SINISCOLA','NU','FILIALE DI SINISCOLA'),
 (1988,'01015','85390','08048','CORSO V.EMANUELE, 21','','TORTOLI\'','NU','AG. DI TORTOLI\''),
 (1989,'01015','85391','08041','VIA GENOVA, 1 (UFF. DI CORRISP.)','ARBATAX','TORTOLI\'','NU','TORTOLI\''),
 (1990,'01015','85400','08028','VIA NAZIONALE, 30','','OROSEI','NU','AG. DI OROSEI'),
 (1991,'01015','85410','08038','PIAZZA DELLA VITTORIA','','SORGONO','NU','AG. DI SORGONO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (1992,'01015','85420','08020','VICOLO DEI GERANI (UFF. DI CORRISP.)','','SAN TEODORO','NU','SAN TEODORO'),
 (1993,'01015','85430','08020','VIA NAZIONALE, 108 (UFF. DI CORRISP.)','','BUDONI','NU','BUDONI'),
 (1994,'01015','85440','08030','VIA V.EMANUELE, 35 (UFF. DI CORRISP.)','','ESCOLCA','NU','ESCOLCA'),
 (1995,'01015','85550','09091','CORSO UMBERTO, 87/89','','ALES','OR','FILIALE DI ALES'),
 (1996,'01015','85560','09072','VIA CAVALLOTTI,13','','CABRAS','OR','AG. DI CABRAS'),
 (1997,'01015','85570','09073','VIA UMBERTO, 122/124','','CUGLIERI','OR','AG. DI CUGLIERI'),
 (1998,'01015','85581','09074','CORSO UMBERTO I, 237','','GHILARZA','OR','AG. DI GHILARZA'),
 (1999,'01015','85590','09094','PIAZZA ITALIA, 15','','MARRUBIU','OR','AG. DI MARRUBIU'),
 (2000,'01015','85600','09095','VIA CAGLIARI, 50','','MOGORO','OR','AG. DI MOGORO'),
 (2001,'01015','85610','09075','VIA AZUNI, 66/A','','SANTU LUSSURGIU','OR','AG. DI SANTU LUSSURGIU'),
 (2002,'01015','85620','09098','VIALE SARDEGNA, 13/15','','TERRALBA','OR','AG. DI TERRALBA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2003,'01015','85621','09098','VIA SARDEGNA','','TERRALBA','OR','AGENZIA DI TERRALBA'),
 (2004,'01015','85630','09092','VIA MILANO (UFF. DI CORRISP.)','','ARBOREA','OR','ARBOREA'),
 (2005,'01015','85631','09092','','','ARBOREA','CA','ARBOREA'),
 (2006,'01015','85890','09015','VIA CAGLIARI, 116 (UFF. DI CORRISP.)','','DOMUSNOVAS','CA','DOMUSNOVAS'),
 (2007,'01015','85891','07100','','','DOMUSNOVAS','CA','AG. DOMUSNOVAS'),
 (2008,'01015','85900','09040','VIA EMANUELE (UFF. DI CORRISP.)','','DONORI','CA','DONORI\''),
 (2009,'01015','85910','09010','VIA V.EMANUELE, 482/A (UFF. DI CORRISP.)','','FLUMINIMAGGIORE','CA','FLUMINIMAGGIORE'),
 (2010,'01015','85920','09040','CORSO VITTORIO EMANUELE III, 21 (UFF. DI CORRISP.)','','FURTEI','CA','FURTEI'),
 (2011,'01015','85930','09040','VIA UMBERTO, 1 (UFF. DI CORRISP.)','','GESICO','CA','GESICO'),
 (2012,'01015','85940','09020','VIA FRA NICOLA, 56 (UFF. DI CORRISP.)','','GESTURI','CA','GESTURI'),
 (2013,'01015','85950','09010','VIA P. DI PIEMONTE, 48 (UFF. DI CORRISP.)','','GIBA','CA','GIBA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2014,'01015','85951','09010','VIA P. PIEMONTE 48','','GIBA','CA','AG. DI GIBA'),
 (2015,'01015','85960','09010','CORSO MATTEOTTI, 117 (UFF. DI CORRISP.)','','GONNESA','CA','GONNESA'),
 (2016,'01015','85970','09040','VIA MUNICIPIO (UFF. DI CORRISP.)','','GUAMAGGIORE','CA','GUAMAGGIORE'),
 (2017,'01015','85980','09040','PIAZZA DEL POPOLO, 2 (UFF. DI CORRISP.)','','GUASILA','CA','GUASILA'),
 (2018,'01015','85990','09022','VIA TRIESTE, 10 (UFF. DI CORRISP.)','','LUNAMATRONA','CA','LUNAMATRONA'),
 (2019,'01015','86000','09042','VIA CAGLIARI, 85 (UFF. DI CORRISP.)','','MANDAS','CA','MANDAS'),
 (2020,'01015','86010','09040','VIA CAGLIARI, 37 (UFF. DI CORRISP.)','','MARACALAGONIS','CA','MARACALAGONIS'),
 (2021,'01015','86020','09023','VIA NAZIONALE, 54/B (UFF. DI CORRISP.)','','MONASTIR','CA','MONASTIR'),
 (2022,'01015','86030','09010','VIA ROMA, 3 (UFF. DI CORRISP.)','','MUSEI','CA','MUSEI'),
 (2023,'01015','86040','09010','VIA NAZIONALE, 1 (UFF. DI CORRISP.)','','NARCAO','CA','NARCAO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2024,'01015','86050','09024','PIAZZA S.PIETRO, 14 (UFF. DI CORRISP.)','','NURAMINIS','CA','NURAMINIS'),
 (2025,'01015','86060','09010','VIA ROMA (UFF. DI CORRISP.)','','NUXIS','CA','NUXIS'),
 (2026,'01015','86070','09040','PIAZZA MUNICIPIO (UFF. DI CORRISP.)','','ORTACESUS','CA','ORTACESUS'),
 (2027,'01015','86080','09030','VIA BATTISTI, 2 (UFF. DI CORRISP.)','','PABILLONIS','CA','PABILLONIS'),
 (2028,'01015','86090','09010','VIA BATTISTI, 2 (UFF. DI CORRISP.)','','PERDAXIUS','CA','PERDAXIUS'),
 (2029,'01015','86110','09030','CORSO REPUBBLICA, 76 (UFF. DI CORRISP.)','','SAMASSI','CA','SAMASSI'),
 (2030,'01015','86111','09030','C.SO REPUBBLICA 76','','SAMASSI','CA','SAMASSI'),
 (2031,'01015','86130','09040','VIA MONTEGRANATICO, 9 (UFF. DI CORRISP.)','','SAN BASILIO','CA','SAN BASILIO'),
 (2032,'01015','86140','09010','VIA DON MINZONI, 6 (UFF. DI CORRISP.)','','S.GIOVANNI SUERGIU','CA','S.GIOVANNI SUERGIU'),
 (2033,'01015','86150','09040','VIA DUCA DEGLI ABRUZZI, 3 (UFF. DI CORRISP.)','','SAN NICOLO\' GERREI','CA','SAN NICOLO\' GERREI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2034,'01015','86160','09046','VIA ROMA, 2 (UFF. DI CORRISP.)','','SAN VITO','CA','SAN VITO'),
 (2035,'01015','86170','09040','VIA GALILEI, 4 (UFF. DI CORRISP.)','','SANT\'ANDREA FRIUS','CA','SANT\'ANDREA FRIUS'),
 (2036,'01015','86180','09010','VIA ITALIA, 85 (UFF. DI CORRISP.)','','SANT\'ANNA ARRESI','CA','SANT\'ANNA ARRESI'),
 (2037,'01015','86181','09010','','','SANT\'ANNA ARRESI','CA','SANT\'ANNA ARRESI'),
 (2038,'01015','86190','09010','VIA CIRCONVALLAZIONE, 19 (UFF. DI CORRISP.)','','SANTADI','CA','SANTADI'),
 (2039,'01015','86191','09010','VIA CIRCONVALLAZIONE 9','','SANTADI','CA','SANTADI'),
 (2040,'01015','86200','09030','VIA V.EMANUELE, 8 (UFF. DI CORRISP.)','','SARDARA','CA','SARDARA'),
 (2041,'01015','86210','09040','VIA ROMA, 79 (UFF. DI CORRISP.)','','SEGARIU','CA','SEGARIU'),
 (2042,'01015','86220','09040','VIA UMBERTO I, 18 (UFF. DI CORRISP.)','','SELEGAS','CA','SELEGAS'),
 (2043,'01015','86230','09040','VIA ROMA, 24 (UFF. DI CORRISP.)','','SERDIANA','CA','SERDIANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2044,'01015','86231','00000','','','','',''),
 (2045,'01015','86240','09040','VIA GRAMSCI, 17','','SETTIMO S.PIETRO','CA','SETTIMO S.PIETRO'),
 (2046,'01015','86241','09040','VIA SAN SALVATORE','','SETTIMO SAN PIETRO','CA','AG SETTIMO SAN PIETRO'),
 (2047,'01015','86250','09020','PIAZZA LEONARDO DA VINCI, 6 (UFF. DI CORRISP.)','','SIDDI','CA','SIDDI'),
 (2048,'01015','86260','09010','VIA REPUBBLICA, 119 (UFF. DI CORRISP.)','','SILIQUA','CA','SILIQUA'),
 (2049,'01015','86270','09040','VIA ROMA, 1 (UFF. DI CORRISP.)','','SILIUS','CA','SILIUS'),
 (2050,'01015','86280','09040','VIA MERIDIANA, 1 (UFF. DI CORRISP.)','','SIURGUS DONIGALA','CA','SIURGUS DONIGALA'),
 (2051,'01015','86290','09040','VIA ROMA, 23 (UFF. DI CORRISP.)','','SOLEMINIS','CA','SOLEMINIS'),
 (2052,'01015','86300','09040','VIA MONTEGRANATICO, 3 (UFF. DI CORRISP.)','','SUELLI','CA','SUELLI'),
 (2053,'01015','86310','09019','VIA CAGLIARI, 55 (UFF. DI CORRISP.)','','TEULADA','CA','TEULADA'),
 (2054,'01015','86311','09019','','','TEULADA','CA','AG. DI TEULADA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2055,'01015','86312','09019','VIA CAGLIARI, 55','','TEULADA','CA','AGENZIA DI TEULADA'),
 (2056,'01015','86320','09010','VIA MUNICIPIO, 2 (UFF. DI CORRISP.)','','TRATALIAS','CA','TRATALIAS'),
 (2057,'01015','86330','09029','VIA S.PIETRO, 11 (UFF. DI CORRISP.)','','TUILI','CA','TUILI'),
 (2058,'01015','86340','09020','VIA CABRAS, 18 (UFF. DI CORRISP.)','','TURRI','CA','TURRI'),
 (2059,'01015','86350','09020','VIA ROMA, 35 (UFF. DI CORRISP.)','','USSANA','CA','USSANA'),
 (2060,'01015','86360','09020','VIA MARTIRI DI VIA FANI (UFF. DI CORRISP.)','','USSARAMANNA','CA','USSARAMANNA'),
 (2061,'01015','86370','09010','VIA SANTA GIUSTA, 46 (UFF. DI CORRISP.)','','UTA','CA','UTA'),
 (2062,'01015','86380','09010','VIA I MAGGIO (UFF. DI CORRISP.)','','VALLERMOSA','CA','VALLERMOSA'),
 (2063,'01015','86390','09010','VIA MONTE, 14 (UFF. DI CORRISP.)','','VILLAMASSARGIA','CA','VILLAMASSARGIA'),
 (2064,'01015','86391','09010','VIA MONTE 14','','VILLAMASSARGIA','CA','AG. VILLAMASSARGIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2065,'01015','86400','09020','PIAZZA MARTIRI (UFF. DI CORRISP.)','','VILLANOVAFRANCA','CA','VILLANOVAFRANCA'),
 (2066,'01015','86410','09040','PIAZZA CHIESA (UFF. DI CORRISP.)','','VILLAPUTZU','CA','VILLAPUTZU'),
 (2067,'01015','86411','09040','','','VILLAPUTZU','CA','AG. DI VILLAPUTZU'),
 (2068,'01015','86420','09040','PIAZZA ITALIA, 7 (UFF. DI CORRISP.)','','VILLASALTO','CA','VILLASALTO'),
 (2069,'01015','86430','09010','VIA S.SEBASTIANO (UFF. DI CORRISP.)','','VILLASPECIOSA','CA','VILLASPECIOSA'),
 (2070,'01015','86440','08031','CORSO UMBERTO, 14 (UFF. DI CORRISP.)','','ARITZO','NU','ARITZO'),
 (2071,'01015','86450','08040','VIA GARIBALDI, 2 (UFF. DI CORRISP.)','','ARZANA','NU','ARZANA'),
 (2072,'01015','86460','08030','VIA ORISTANO, 4 (UFF. DI CORRISP.)','','ATZARA','NU','ATZARA'),
 (2073,'01015','86470','08030','VIA CAVOUR, 7 (UFF. DI CORRISP.)','','AUSTIS','NU','AUSTIS'),
 (2074,'01015','86480','08042','VIA V. EMANUELE, 2/B (UFF. DI CORRISP.)','','BARI SARDO','NU','BARI SARDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2075,'01015','86490','08040','VIA ROMA, 4 (UFF. DI CORRISP.)','','BAUNEI','NU','BAUNEI'),
 (2076,'01015','86500','08030','VIA ROMA, 24 (UFF. DI CORRISP.)','','BELVI\'','NU','BELVI\''),
 (2077,'01015','86510','08010','VIA R. MARGHERITA, 1 (UFF. DI CORRISP.)','','BORORE','NU','BORORE'),
 (2078,'01015','86520','08012','CORSO V. EMANUELE, 56 (UFF. DI CORRISP.)','','BORTIGALI','NU','BORTIGALI'),
 (2079,'01015','86530','08032','VIA LA MARMORA, 48 (UFF. DI CORRISP.)','','DESULO','NU','DESULO'),
 (2080,'01015','86540','08010','VIA D\'ANNUNZIO, 9 (UFF. DI CORRISP.)','','DUALCHI','NU','DUALCHI'),
 (2081,'01015','86550','08043','VIA SAVOIA, 242 (UFF. DI CORRISP.)','','ESCALAPLANO','NU','ESCALAPLANO'),
 (2082,'01015','86560','08030','VIA LANUSEI (UFF. DI CORRISP.)','','ESTERZILI','NU','ESTERZILI'),
 (2083,'01015','86570','08010','VIA NAZIONALE, 56 (UFF. DI CORRISP.)','','FLUSSIO','NU','FLUSSIO'),
 (2084,'01015','86580','08030','VIA UMBERTO, 16 (UFF. DI CORRISP.)','','GADONI','NU','GADONI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2085,'01015','86590','08040','VIA DELLA LIBERTA\' (UFF. DI CORRISP.)','','GAIRO','NU','GAIRO'),
 (2086,'01015','86600','08020','VIA GIOVANNI XXIII, 14 (UFF. DI CORRISP.)','','GALTELLI','NU','GALTELLI'),
 (2087,'01015','86610','08030','VIA ROMA, 46 (UFF. DI CORRISP.)','','GENONI','NU','GENONI'),
 (2088,'01015','86620','08030','VIA VENEZIA, 16 (UFF. DI CORRISP.)','','GERGEI','NU','GERGEI'),
 (2089,'01015','86630','08040','VIA ROMA, 50 (UFF. DI CORRISP.)','','ILBONO','NU','ILBONO'),
 (2090,'01015','86640','08020','VIA MARTIRI DELLA LIBERTA\', 7 (UFF. DI CORRISP.)','','IRGOLI','NU','IRGOLI'),
 (2091,'01015','86650','08034','VIA S.MARIA (UFF. DI CORRISP.)','','LACONI','NU','LACONI'),
 (2092,'01015','86651','00000','','','','',''),
 (2093,'01015','86660','08010','VIA S.MICHELE, 15 (UFF. DI CORRISP.)','','LEI','NU','LEI'),
 (2094,'01015','86670','08040','VIA ROMA, 37 (UFF. DI CORRISP.)','','LOCERI','NU','LOCERI'),
 (2095,'01015','86680','08020','PIAZZA VILLANOVA (UFF. DI CORRISP.)','','LODE\'','NU','LODE\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2096,'01015','86690','08040','VIA DANTE (UFF. DI CORRISP.)','','LOTZORAI','NU','LOTZORAI'),
 (2097,'01015','86700','08020','VIA GRAMSCI, 118 (UFF. DI CORRISP.)','','LULA','NU','LULA'),
 (2098,'01015','86710','08010','VIA V.EMANUELE, 15/A (UFF. DI CORRISP.)','','MAGOMADAS','NU','MAGOMADAS'),
 (2099,'01015','86720','08024','VIA ANGIOI (UFF. DI CORRISP.)','','MAMOIADA','NU','MAMOIADA'),
 (2100,'01015','86730','08030','VIA ROMA, 115 (UFF. DI CORRISP.)','','MEANA SARDO','NU','MEANA SARDO'),
 (2101,'01015','86740','08010','VIA ALGHERO (UFF. DI CORRISP.)','','MONTRESTA','NU','MONTRESTA'),
 (2102,'01015','86750','08030','VIA S.SEBASTIANO, 1 (UFF. DI CORRISP.)','','NURAGUS','NU','NURAGUS'),
 (2103,'01015','86760','08030','VIA S.PIETRO, 9 (UFF. DI CORRISP.)','','NURALLAO','NU','NURALLAO'),
 (2104,'01015','86770','08035','CORSO ITALIA, 111 (UFF. DI CORRISP.)','','NURRI','NU','NURRI'),
 (2105,'01015','86780','08025','VIA G.B. MELIS, 39 (UFF. DI CORRISP.)','','OLIENA','NU','OLIENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2106,'01015','86781','07100','PIAZZA CASTELLO','','SASSARI','SS','SASSARI'),
 (2107,'01015','86790','08020','VIA MAZZINI, 25 (UFF. DI CORRISP.)','','OLLOLAI','NU','OLLOLAI'),
 (2108,'01015','86791','08020','VIA MAZZINI,25','','OLLOLAI','NU','OLLOLAI 1'),
 (2109,'01015','86800','08020','CORSO VITTORIO EMANUELE II (UFF. DI CORRISP.)','','OLZAI','NU','OLZAI'),
 (2110,'01015','86810','08020','VIA ROMA, 40 (UFF. DI CORRISP.)','','ONANI','NU','ONANI'),
 (2111,'01015','86820','08020','VIA NAZIONALE, 49 (UFF. DI CORRISP.)','','ONIFERI','NU','ONIFERI'),
 (2112,'01015','86830','08026','CORSO GARIBALDI, 12 (UFF. DI CORRISP.)','','ORANI','NU','ORANI'),
 (2113,'01015','86840','08020','PIAZZA S.GIOVANNI, 1 (UFF. DI CORRISP.)','','OROTELLI','NU','OROTELLI'),
 (2114,'01015','86850','08030','PIAZZA MUNICIPIO, 3 (UFF. DI CORRISP.)','','ORROLI','NU','ORROLI'),
 (2115,'01015','86851','08030','PIAZZA MUNICIPIO, 3','','ORROLI','NU','FIL. DI ORROLI'),
 (2116,'01015','86860','08036','VIA UMBERTO, 18 (UFF. DI CORRISP.)','','ORTUERI','NU','ORTUERI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2117,'01015','86870','08020','CORSO V. EMANUELE, 9/A (UFF. DI CORRISP.)','','ORUNE','NU','ORUNE'),
 (2118,'01015','86880','08020','CORSO GARIBALDI (UFF. DI CORRISP.)','','OSIDDA','NU','OSIDDA'),
 (2119,'01015','86890','08040','VIA MANZONI (UFF. DI CORRISP.)','','OSINI','NU','OSINI'),
 (2120,'01015','86900','08020','VIA V.EMANUELE, 43 (UFF. DI CORRISP.)','','OVODDA','NU','OVODDA'),
 (2121,'01015','86910','08046','VIA V.EMANUELE, 115 (UFF. DI CORRISP.)','','PERDASDEFOGU','NU','PERDASDEFOGU'),
 (2122,'01015','86920','08020','VIA NAZIONALE (UFF. DI CORRISP.)','','POSADA','NU','POSADA'),
 (2123,'01015','86930','08030','VIA CASTELLANI, 10 (UFF. DI CORRISP.)','','SADALI','NU','SADALI'),
 (2124,'01015','86950','08020','VIA NAZIONALE, 87 (UFF. DI CORRISP.)','','SARULE','NU','SARULE'),
 (2125,'01015','86951','08020','VIA B.SASSARI, 25','','SARULE','NU','AG. DI SARULE'),
 (2126,'01015','86960','08030','VIA ROMA, 27 (UFF. DI CORRISP.)','','SERRI','NU','SERRI'),
 (2127,'01015','86970','08030','VIA ROMA, 157 (UFF. DI CORRISP.)','','SEULO','NU','SEULO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2128,'01015','86980','08017','CORSO V. EMANUELE, 61 (UFF. DI CORRISP.)','','SILANUS','NU','SILANUS'),
 (2129,'01015','86990','08018','VIA PISANU, 3 (UFF. DI CORRISP.)','','SINDIA','NU','SINDIA'),
 (2130,'01015','87000','08010','VIA POZZOMAGGIORE, 27 (UFF. DI CORRISP.)','','SUNI','NU','SUNI'),
 (2131,'01015','87010','08040','VIA VITTORIO EMANUELE, 36 (UFF. DI CORRISP.)','','TALANA','NU','TALANA'),
 (2132,'01015','87020','08047','VIA ROMA, 94 (UFF. DI CORRISP.)','','TERTENIA','NU','TERTENIA'),
 (2133,'01015','87030','08030','CORSO ITALIA, 103/B (UFF. DI CORRISP.)','','TETI','NU','TETI'),
 (2134,'01015','87040','08020','VIA NAZIONALE, 17 (UFF. DI CORRISP.)','','TIANA','NU','TIANA'),
 (2135,'01015','87050','08039','VIA DELLA REGIONE, 18 (UFF. DI CORRISP.)','','TONARA','NU','TONARA'),
 (2136,'01015','87060','08020','VIA MICHELE PALA, 52 (UFF. DI CORRISP.)','','TORPE\'','NU','TORPE\''),
 (2137,'01015','87070','08040','VIA V.EMANUELE III, 3 (UFF. DI CORRISP.)','','TRIEI','NU','TRIEI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2138,'01015','87080','08040','CORSO V.EMANUELE, 73 (UFF. DI CORRISP.)','','ULASSAI','NU','ULASSAI'),
 (2139,'01015','87090','08040','VIA V.EMANUELE, 32 (UFF. DI CORRISP.)','','URZULEI','NU','URZULEI'),
 (2140,'01015','87100','08040','VIA NAZIONALE, 8 (UFF. DI CORRISP.)','','USSASSAI','NU','USSASSAI'),
 (2141,'01015','87110','08049','VIA ROMA, 25 (UFF. DI CORRISP.)','','VILLAGRANDE STRISAILI','NU','VILLAGRANDE STRISAILI'),
 (2142,'01015','87120','08030','VIA ROMA, 22 (UFF. DI CORRISP.)','','VILLANOVA TULO','NU','VILLANOVA TULO'),
 (2143,'01015','87130','07030','PIAZZA PAOLO VI, 4 (UFF. DI CORRISP.)','','SANTA MARIA COGHINAS','SS','SANTA MARIA COGHINAS'),
 (2144,'01015','87140','07020','VIA GARIBALDI, 6 (UFF. DI CORRISP.)','','AGGIUS','SS','AGGIUS'),
 (2145,'01015','87150','07020','VIA REGINA ELENA, 13','','ALA DEI SARDI','SS','ALA DEI SARDI'),
 (2146,'01015','87160','07010','VIA ROMA, 76 (UFF. DI CORRISP.)','','ANELA','SS','ANELA'),
 (2147,'01015','87170','07010','PIAZZA TORRES, 3 (UFF. DI CORRISP.)','','ARDARA','SS','ARDARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2148,'01015','87180','07040','VIA ROMA, 35 (UFF. DI CORRISP.)','','BANARI','SS','BANARI'),
 (2149,'01015','87190','07010','VIA COCCO ORTU, 28/A (UFF. DI CORRISP.)','','BENETUTTI','SS','BENETUTTI'),
 (2150,'01015','87200','07022','VIA P. CASU, 7','','BERCHIDDA','SS','BERCHIDDA'),
 (2151,'01015','87201','00000','','','','',''),
 (2152,'01015','87210','07040','VIA ROMA, 34 (UFF. DI CORRISP.)','','BESSUDE','SS','BESSUDE'),
 (2153,'01015','87220','07043','VIA NAZIONALE, 19 (UFF. DI CORRISP.)','','BONNANARO','SS','BONNANARO'),
 (2154,'01015','87230','07030','VIA PORRINO, 3 (UFF. DI CORRISP.)','','BORTIGIADAS','SS','BORTIGIADAS'),
 (2155,'01015','87240','07040','CORSO TRIESTE, 113 (UFF. DI CORRISP.)','','BORUTTA','SS','BORUTTA'),
 (2156,'01015','87250','07010','VIA R.ELENA, 30 (UFF. DI CORRISP.)','','BOTTIDDA','SS','BOTTIDDA'),
 (2157,'01015','87260','07010','VIA ROMA, 32 (UFF. DI CORRISP.)','','BULTEI','SS','BULTEI'),
 (2158,'01015','87270','07030','VIA V.VENETO (UFF. DI CORRISP.)','','BULZI','SS','BULZI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2159,'01015','87280','07010','VIA MARCONI, 3 (UFF. DI CORRISP.)','','BURGOS','SS','BURGOS'),
 (2160,'01015','87290','07030','VIA BRIGATA SASSARI, 44 (UFF. DI CORRISP.)','','CARGEGHE','SS','CARGEGHE'),
 (2161,'01015','87300','07040','VIA COL. PITTALIS, 12 (UFF. DI CORRISP.)','','CHEREMULE','SS','CHEREMULE'),
 (2162,'01015','87310','07030','VIA EUROPA UNITA, 1 (UFF. DI CORRISP.)','','CHIARAMONTI','SS','CHIARAMONTI'),
 (2163,'01015','87320','07040','VIA REGINA ELENA, 29 (UFF. DI CORRISP.)','','CODRONGIANUS','SS','CODRONGIANUS'),
 (2164,'01015','87330','07010','VIA V. EMANUELE, 38 (UFF. DI CORRISP.)','','COSSOINE','SS','COSSOINE'),
 (2165,'01015','87340','07010','VIA BRIGATA SASSARI, 21 (UFF. DI CORRISP.)','','ESPORLATU','SS','ESPORLATU'),
 (2166,'01015','87350','07030','VIA SASSARI, 7 (UFF. DI CORRISP.)','','FLORINAS','SS','FLORINAS'),
 (2167,'01015','87360','07010','CORSO DELLA REPUBBLICA, 46/D (UFF. DI CORRISP.)','','GIAVE','SS','GIAVE'),
 (2168,'01015','87370','07010','PIAZZA SANTA CROCE (UFF. DI CORRISP.)','','ILLORAI','SS','ILLORAI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2169,'01015','87380','07010','PIAZZA GIOVANNI XXIII, 11 (UFF. DI CORRISP.)','','ITTIREDDU','SS','ITTIREDDU'),
 (2170,'01015','87390','07030','VIA MONTEGRANATICO, 1 (UFF. DI CORRISP.)','','LAERRU','SS','LAERRU'),
 (2171,'01015','87400','07020','PIAZZA DUOMO, 2 (UFF. DI CORRISP.)','','LUOGOSANTO','SS','LUOGOSANTO'),
 (2172,'01015','87410','07025','VIA UMBERTO, 25 (UFF. DI CORRISP.)','','LURAS','SS','LURAS'),
 (2173,'01015','87420','07010','VIA DANTE, 49 (UFF. DI CORRISP.)','','MARA','SS','MARA'),
 (2174,'01015','87430','07030','CORSO UMBERTO I (UFF. DI CORRISP.)','','MARTIS','SS','MARTIS'),
 (2175,'01015','87440','07010','VIA DORIA, 24 (UFF. DI CORRISP.)','','MONTELEONE ROCCA DORIA','SS','MONTELEONE ROCCA DORIA'),
 (2176,'01015','87450','07020','VIA V.EMANUELE, 79 (UFF. DI CORRISP.)','','MONTI','SS','MONTI'),
 (2177,'01015','87460','07013','VIA V.EMANUELE, 43 (UFF. DI CORRISP.)','','MORES','SS','MORES'),
 (2178,'01015','87470','07010','CORSO UMBERTO, 5 (UFF. DI CORRISP.)','','NUGHEDU SAN NICOLO\'','SS','NUGHEDU SAN NICOLO\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2179,'01015','87480','07010','VIA CAGLIARI, 36 (UFF. DI CORRISP.)','','NULE','SS','NULE'),
 (2180,'01015','87490','07040','VIA SASSARI, 17 (UFF. DI CORRISP.)','','OLMEDO','SS','OLMEDO'),
 (2181,'01015','87500','07027','CORSO UMBERTO, 47/D (UFF. DI CORRISP.)','','OSCHIRI','SS','OSCHIRI'),
 (2182,'01015','87501','07027','VIA MARCONI, 17','','OSCHIRI','SS','AGENZIA DI OSCHIRI'),
 (2183,'01015','87510','07045','VIA MARCONI, 2 (UFF. DI CORRISP.)','','OSSI','SS','OSSI'),
 (2184,'01015','87520','07015','VIA NAZIONALE, 50 (UFF. DI CORRISP.)','','PADRIA','SS','PADRIA'),
 (2185,'01015','87530','07030','VIA NAZIONALE, 30','','ERULA','SS','ERULA'),
 (2186,'01015','87531','07034','VIA ENRICO TOTI, 6 (UFF. DI CORRISP.)','','PERFUGAS','SS','PERFUGAS'),
 (2187,'01015','87540','07040','VIA UMBERTO, 34 (UFF. DI CORRISP.)','','PUTIFIGARI','SS','PUTIFIGARI'),
 (2188,'01015','87550','07010','VIA UMBERTO, 9 (UFF. DI CORRISP.)','','ROMANA','SS','ROMANA'),
 (2189,'01015','87560','07020','PIAZZA SCLAVO, 8 (UFF. DI CORRISP.)','','AGLIENTU','SS','AGLIENTU');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2190,'01015','87570','07035','VIA NAZIONALE, 83/A (UFF. DI CORRISP.)','','SEDINI','SS','SEDINI'),
 (2191,'01015','87580','07010','VIA V. EMANUELE, 5/B (UFF. DI CORRISP.)','','SEMESTENE','SS','SEMESTENE'),
 (2192,'01015','87590','07040','PIAZZA INDIPENDENZA, 1 (UFF. DI CORRISP.)','','SILIGO','SS','SILIGO'),
 (2193,'01015','87600','07040','VIA MUNICIPALE, 23 (UFF. DI CORRISP.)','','TISSI','SS','TISSI'),
 (2194,'01015','87610','07048','VIA SORRES, 71 (UFF. DI CORRISP.)','','TORRALBA','SS','TORRALBA'),
 (2195,'01015','87620','07038','VIA V.EMANUELE, 16 (UFF. DI CORRISP.)','','TRINITA\' D\'AGULTU E VIGNOLA','SS','TRINITA\' D\'AGULTU E VIGNOLA'),
 (2196,'01015','87630','07010','VIA S.SATTA, 8/A (UFF. DI CORRISP.)','','TULA','SS','TULA'),
 (2197,'01015','87640','07040','PIAZZA ALISA,  14/C (UFF. DI CORRISP.)','','URI','SS','URI'),
 (2198,'01015','87650','07049','PIAZZA CASTELLO, 1 (UFF. DI CORRISP.)','','USINI','SS','USINI'),
 (2199,'01015','87660','07039','CORSO EUROPA, 75 (UFF. DI CORRISP.)','','VALLEDORIA','SS','VALLEDORIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2200,'01015','87661','07039','','','VALLEDORIA','SS','AG. DI VALLEDORIA'),
 (2201,'01015','87670','07020','VIA MANZONI (UFF. DI CORRISP.)','','TELTI','SS','TELTI'),
 (2202,'01015','87680','07030','VIA DE GASPERI (UFF. DI CORRISP.)','','BADESI','SS','BADESI'),
 (2203,'01015','87690','07030','VIA LA MUDDIZZA, 12 (UFF. DI CORRISP.)','','VIDDALBA','SS','VIDDALBA'),
 (2204,'01015','87700','07030','VIA G. VERDI, 4 (UFF. DI CORRISP.)','','SANT\'ANTONIO DI GALLURA','SS','SANT\'ANTONIO DI GALLURA'),
 (2205,'01015','87710','09071','VIA GARIBALDI, 98 (UFF. DI CORRISP.)','','ABBASANTA','OR','ABBASANTA'),
 (2206,'01015','87720','09070','VIA UMBERTO, 11 (UFF. DI CORRISP.)','','AIDOMAGGIORE','OR','AIDOMAGGIORE'),
 (2207,'01015','87730','09080','VIA PARROCCHIA, 22 (UFF. DI CORRISP.)','','ALLAI','OR','ALLAI'),
 (2208,'01015','87740','09081','VIA FRA TOMASO, 27 (UFF. DI CORRISP.)','','ARDAULI','OR','ARDAULI'),
 (2209,'01015','87750','09080','VIA S.LUCIA, 1 (UFF. DI CORRISP.)','','ASSOLO','OR','ASSOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2210,'01015','87760','09080','VIA DANTE, 1 (UFF. DI CORRISP.)','','ASUNI','OR','ASUNI'),
 (2211,'01015','87770','09070','VIA ROMA, 61 (UFF. DI CORRISP.)','','BARATILI SAN PIETRO','OR','BARATILI SAN PIETRO'),
 (2212,'01015','87780','09090','VIA MUNICIPIO, 3 (UFF. DI CORRISP.)','','BARESSA','OR','BARESSA'),
 (2213,'01015','87790','09070','VIA MANNU, 12 (UFF. DI CORRISP.)','','BAULADU','OR','BAULADU'),
 (2214,'01015','87800','09070','VIA MARCONI, 28 (UFF. DI CORRISP.)','','BONARCADO','OR','BONARCADO'),
 (2215,'01015','87810','09082','VIA DE GASPERI, 2 (UFF. DI CORRISP.)','','BUSACHI','OR','BUSACHI'),
 (2216,'01015','87820','09083','VIA IPSITANI, 60 (UFF. DI CORRISP.)','','FORDONGIANUS','OR','FORDONGIANUS'),
 (2217,'01015','87830','09090','CORSO UMBERTO, 49 (UFF. DI CORRISP.)','','GONNOSNO\'','OR','GONNOSNO\''),
 (2218,'01015','87840','09093','CORSO EUROPA, 10 (UFF. DI CORRISP.)','','GONNOSTRAMATZA','OR','GONNOSTRAMATZA'),
 (2219,'01015','87850','09090','VIA ROMA, 1 (UFF. DI CORRISP.)','','MASULLAS','OR','MASULLAS');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2220,'01015','87860','09070','VIA LA VEGA (UFF. DI CORRISP.)','','MILIS','OR','MILIS'),
 (2221,'01015','87870','09090','VIA CHIESA, 3 (UFF. DI CORRISP.)','','MORGONGIORI','OR','MORGONGIORI'),
 (2222,'01015','87880','09070','VIA CAIROLI (UFF. DI CORRISP.)','','NARBOLIA','OR','NARBOLIA'),
 (2223,'01015','87890','09080','VIA ROMA, 63 (UFF. DI CORRISP.)','','NEONELI','OR','NEONELI'),
 (2224,'01015','87900','09070','VIA TRENTO, 16 (UFF. DI CORRISP.)','','NURACHI','OR','NURACHI'),
 (2225,'01015','87910','09080','VIA SANT\'ANNA, 14 (UFF. DI CORRISP.)','','NURECI','OR','NURECI'),
 (2226,'01015','87920','09084','VIA G.M. ANGIOI, 1 (UFF. DI CORRISP.)','','OLLASTRA SIMAXIS','OR','OLLASTRA SIMAXIS'),
 (2227,'01015','87930','09090','VIA G. DELEDDA (UFF. DI CORRISP.)','','PALMAS ARBOREA','OR','PALMAS ARBOREA'),
 (2228,'01015','87940','09090','VIA S.GIORGIO, 14 (UFF. DI CORRISP.)','','PAU','OR','PAU'),
 (2229,'01015','87950','09070','VIA NAZIONALE, 107 (UFF. DI CORRISP.)','','PAULILATINO','OR','PAULILATINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2230,'01015','87960','09070','VIA DEPRETIS, 2 (UFF. DI CORRISP.)','','RIOLA SARDO','OR','RIOLA SARDO'),
 (2231,'01015','87970','09085','VIA S.GIORGIO, 25 (UFF. DI CORRISP.)','','RUINAS','OR','RUINAS'),
 (2232,'01015','87980','09086','VIA UMBERTO, 1 (UFF. DI CORRISP.)','','SAMUGHEO','OR','SAMUGHEO'),
 (2233,'01015','87981','09086','VIALE UMBERTO I','','SAMUGHEO','OR','SAMUGHEO'),
 (2234,'01015','87990','09097','VIA CAGLIARI, 22 (UFF. DI CORRSP.)','','SAN NICOLO\' D\'ARCIDANO','OR','SAN NICOLO\' D\'ARCIDANO'),
 (2235,'01015','88000','09086','VIA GIOVANNI XXIII, 2 (UFF. DI CORRISP.)','','SANTA GIUSTA','OR','SANTA GIUSTA'),
 (2236,'01015','88010','09070','VIA ROMA, 21 (UFF. DI CORRISP.)','','SAN VERO MILIS','OR','SAN VERO MILIS'),
 (2237,'01015','88020','09078','VIA DEL MONTE, 26 (UFF. DI CORRISP.)','','SCANO DI MONTIFERRO','OR','SCANO DI MONTIFERRO'),
 (2238,'01015','88030','09076','VIA C. ALBERTO, 7 (UFF. DI CORRISP.)','','SEDILO','OR','SEDILO'),
 (2239,'01015','88040','09070','VIA L.ZOCCHEDDU, 11 (UFF. DI CORRISP.)','','SENEGHE','OR','SENEGHE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2240,'01015','88050','09080','VIA SAN COSIMO (UFF. DI CORRISP.)','','SENIS','OR','SENIS'),
 (2241,'01015','88060','09078','VIA RIMEMBRANZA (UFF. DI CORRISP.)','','SENNARIOLO','OR','SENNARIOLO'),
 (2242,'01015','88070','09020','VIA SARDEGNA, 52 (UFF. DI CORRISP.)','','SIAMANNA','OR','SIAMANNA'),
 (2243,'01015','88080','09090','VIA CANCEDDA, 1 (UFF. DI CORRISP.)','','SIMALA','OR','SIMALA'),
 (2244,'01015','88090','09088','VIA S.SIMACO, 206 (UFF. DI CORRISP.)','','SIMAXIS','OR','SIMAXIS'),
 (2245,'01015','88100','09090','VIA CHIESA, 2 (UFF. DI CORRISP.)','','SINI','OR','SINI'),
 (2246,'01015','88110','09077','CORSO FRATELLI CERVI, 104 (UFF. DI CORRISP.)','','SOLARUSSA','OR','SOLARUSSA'),
 (2247,'01015','88120','09080','VIA UMBERTO, 51 (UFF. DI CORRISP.)','','SORRADILE','OR','SORRADILE'),
 (2248,'01015','88130','09070','VIA V. VENETO, 18 (UFF. DI CORRISP.)','','TRAMATZA','OR','TRAMATZA'),
 (2249,'01015','88140','09079','VIA ROMA, 73 (UFF. DI CORRISP.)','','TRESNURAGHES','OR','TRESNURAGHES');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2250,'01015','88150','09080','VIA CAGLIARI (UFF. DI CORRISP.)','','ULA\' TIRSO','OR','ULA\' TIRSO'),
 (2251,'01015','88160','09099','VIA ROMA, 17 (UFF. DI CORRISP.)','','URAS','OR','URAS'),
 (2252,'01015','88170','09090','VIA E. D\'ARBOREA, 65 (UFF. DI CORRISP.)','','USELLUS','OR','USELLUS'),
 (2253,'01015','88180','09080','CORSO V.EMANUELE, 48/BIS (UFF. DI CORRISP.)','','VILLAURBANA','OR','VILLAURBANA'),
 (2254,'01015','88190','09070','VIA ROMA, 55 (UFF. DI CORRISP.)','','ZEDDIANI','OR','ZEDDIANI'),
 (2255,'01015','88200','09070','VIA MARANO, 6 (UFF. DI CORRISP.)','','ZERFALIU','OR','ZERFALIU'),
 (2256,'01020','01000','10121','VIA ALFIERI, 13','','TORINO','TO','SEDE'),
 (2257,'01020','01001','10134','PIAZZA GALIMBERTI, 26/F','','TORINO','TO','AGENZIA 1'),
 (2258,'01020','01002','10139','CORSO FRANCIA, 255','','TORINO','TO','AG.2'),
 (2259,'01020','01003','10154','CORSO G. CESARE, 204','','TORINO','TO','AG.3'),
 (2260,'01020','01004','10121','CORSO VINZAGLIO,27/D','','TORINO','TO','AG.4');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2261,'01020','01005','10136','CORSO SEBASTOPOLI,280/A','','TORINO','TO','AG.5'),
 (2262,'01020','01006','10148','VIA VENARIA,13','','TORINO','TO','AG.6'),
 (2263,'01020','01007','10145','CORSO LECCE, 50/A','','TORINO','TO','AG.7'),
 (2264,'01020','01008','10125','VIA MADAMA CRISTINA, 45','','TORINO','TO','TORINO AG.8'),
 (2265,'01020','01009','10124','CORSO S.MAURIZIO, 69','','TORINO','TO','TORINO AG.9'),
 (2266,'01020','01010','10137','CORSO AGNELLI, 96-98','','TORINO','TO','TORINO AG.10'),
 (2267,'01020','01011','10141','VIA MONGINEVRO, 87','','TORINO','TO','TORINO AG.11'),
 (2268,'01020','01080','10121','VIA ALFIERI, 13','','TORINO','TO','TORINO SEDE - UNITA\' SERVIZI'),
 (2269,'01020','01400','16121','VIA GABRIELE D\'ANNUNZIO,27','','GENOVA','GE','SEDE'),
 (2270,'01020','01401','16124','VIA SOTTORIPA, 135','','GENOVA','GE','AGENZIA 1'),
 (2271,'01020','01402','16151','VIA MOLTENI,11-13R','SAMPIERDARENA','GENOVA','GE','GENOVA AGENZIA 2'),
 (2272,'01020','01403','16137','VIA CANEVARI,120R','','GENOVA','GE','AG.3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2273,'01020','01405','16158','VIA VOLTRI, 5','VOLTRI','GENOVA','GE','GENOVA AGENZIA 5'),
 (2274,'01020','01406','16129','VIA DELLE BRIGATE PARTIGIANE,30/R','','GENOVA','GE','AG.6'),
 (2275,'01020','01480','16121','VIA G.D\'ANNUNZIO, 27','','GENOVA','GE','GENOVA SEDE - UNITA\' SERVIZI'),
 (2276,'01020','01600','20121','VIA SANTA MARGHERITA, 12-14','','MILANO','MI','SEDE'),
 (2277,'01020','01601','20100','VIA FREGUGLIA, 2','','MILANO','MI','AGENZIA 1'),
 (2278,'01020','01602','20124','CORSO BUENOS AIRES, 10 - ANG. VIALE REGINA GIOVANNA','','MILANO','MI','AG.2'),
 (2279,'01020','01603','20129','VIA CARLO POMA,1 - ANG. PIAZZALE DATEO','','MILANO','MI','AG.3'),
 (2280,'01020','01604','20123','CORSO DI PORTA GENOVA, 27 - ANG. VIA G. FERRARI','','MILANO','MI','AG.4'),
 (2281,'01020','01605','20149','VIA COLONNA, 53','','MILANO','MI','AG.5'),
 (2282,'01020','01606','20124','VIA GALVANI, 12','','MILANO','MI','AG.6'),
 (2283,'01020','01607','20154','VIA AGUDIO, 4/6','','MILANO','MI','AG.7');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2284,'01020','01608','20139','C.SO LODI ANG. VIA MASSARANI','','MILANO','MI','MILANO AG.8'),
 (2285,'01020','01609','20136','VIA BRIOSCHI, 42 - ANG. VIA TIBALDI','','MILANO','MI','MILANO AG.9'),
 (2286,'01020','01680','20121','VIA SANTA MARGHERITA, 12-14','','MILANO','MI','MILANO SEDE - UNITA\' SERVIZI'),
 (2287,'01020','01681','20121','VIA SANTA MARGHERITA, 12-14','','MILANO','MI','MILANO-COMPARTO RAPPORTI CON MEDIOS'),
 (2288,'01020','02000','30124','MERCERIA 2 APRILE, 5051-5056','','VENEZIA','VE','SEDE'),
 (2289,'01020','02080','30172','CORSO DEL POPOLO, 56','MESTRE','VENEZIA','VE','CENTRO SERVIZI VENEZIA'),
 (2290,'01020','02081','30124','MERCERIA 2 APRILE, 5051-5056','','VENEZIA','VE','VENEZIA SUCCURSALE - UNITA\' SE'),
 (2291,'01020','02099','30172','CORSO DEL POPOLO,56','MESTRE','VENEZIA','VE','AGENZIA'),
 (2292,'01020','02200','34121','VIA ROMA, 5 - ANG. VIA MAZZINI','','TRIESTE','TS','SEDE'),
 (2293,'01020','02201','34122','PIAZZA GOLDONI,1','','TRIESTE','TS','AGENZIA 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2294,'01020','02202','34132','VIA FABIO FILZI, 6','','TRIESTE','TS','AG.2'),
 (2295,'01020','02203','34128','PRESSO \"SCUOLA ALLIEVI AGENTI','','TRIESTE','TS','TRIESTE'),
 (2296,'01020','02280','34121','VIA ROMA, 5','','TRIESTE','TS','TRIESTE SUCCURSALE - UNITA\' SE'),
 (2297,'01020','02400','40121','VIA INDIPENDENZA, 7','','BOLOGNA','BO','SEDE'),
 (2298,'01020','02401','40138','VIA E.MATTEI, 106','','BOLOGNA','BO','AGENZIA 1'),
 (2299,'01020','02403','40128','VIA STOPPATO, 1','','BOLOGNA','BO','AGENZIA N. 2'),
 (2300,'01020','02480','40121','VIA INDIPENDENZA, 7','','BOLOGNA','BO','BOLOGNA SUCCURSALE - UNITA\' SE'),
 (2301,'01020','02680','60100','CORSO STAMIRA, 34','','ANCONA','AN','ANCONA SUCCURSALE - UNITA\' SERVIZI'),
 (2302,'01020','02800','50123','PIAZZA DELLA REPUBBLICA,1A','','FIRENZE','FI','SEDE'),
 (2303,'01020','02801','50127','PIAZZA MASCAGNI, 105','','FIRENZE','FI','AG.1'),
 (2304,'01020','02802','50121','PIAZZA CESARE BECCARIA, 20/23 R','','FIRENZE','FI','FIRENZE AG.2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2305,'01020','02880','50123','PIAZZA DELLA REPUBBLICA, 1-A','','FIRENZE','FI','FIRENZE SEDE - UNITA\' SERVIZI'),
 (2306,'01020','03200','00186','VIA DEL CORSO,271','','ROMA','RM','SEDE'),
 (2307,'01020','03201','00193','VIA VITTORIA COLONNA,8-10','','ROMA','RM','AG.1'),
 (2308,'01020','03202','00187','VIA BARBERINI,2','','ROMA','RM','AG.2'),
 (2309,'01020','03203','00153','VIALE TRASTEVERE,95/107','','ROMA','RM','AG.3'),
 (2310,'01020','03204','00185','VIA CARLO ALBERTO, 2/A - 2/E','','ROMA','RM','AG.4'),
 (2311,'01020','03205','00186','VIA CONDOTTI,53','','ROMA','RM','AG.5'),
 (2312,'01020','03206','00174','VIA TUSCOLANA, 1392','','ROMA','RM','AG.6'),
 (2313,'01020','03207','00181','VIA APPIA NUOVA,365-373','','ROMA','RM','AG.7'),
 (2314,'01020','03208','00161','VIA NOMENTANA,128','','ROMA','RM','AG.8'),
 (2315,'01020','03209','00165','VIA GREGORIO VII,297-301','','ROMA','RM','AG.9'),
 (2316,'01020','03210','00144','PIAZZA LUIGI STURZO, 26/29','','ROMA','RM','AG.10');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2317,'01020','03211','00168','VIA P.MAFFI, 151','','ROMA','RM','AG.11'),
 (2318,'01020','03212','00191','VIA C.FERRERO DA CAMBIANO 86/88','','ROMA','RM','AG.12'),
 (2319,'01020','03213','00154','VIA OSTIENSE, 12-18','','ROMA','RM','AG.13'),
 (2320,'01020','03214','00198','LARGO SPINELLI 3','','ROMA','RM','AG.14'),
 (2321,'01020','03215','00142','PIAZZALE ROBERTO ARDIGO\',43-47 - ANG.VIA BENEDETTO CROCE','','ROMA','RM','AG.15'),
 (2322,'01020','03216','00186','VIA DEL CORSO, 260','','ROMA','RM','ROMA'),
 (2323,'01020','03217','00192','PRESSO IL COMANDO DELLA 2\' REG','','ROMA','RM','ROMA'),
 (2324,'01020','03218','00100','PRESSO UFFICIO DEL REGISTRO','','ROMA','RM','ROMA'),
 (2325,'01020','03219','00158','VIA PAN, 34-36-38','','ROMA','RM','AGENZIA 16'),
 (2326,'01020','03222','00152','CIRCONVALLAZIONE GIANICOLENSE, 263-','','ROMA','RM','ROMA AG.19'),
 (2327,'01020','03223','','','','ROMA','RM','ROMA'),
 (2328,'01020','03224','00186','VIA DEL CORSO ANG. VIA TOMACELLI','','ROMA','RM','ROMA AGENZIA 21');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2329,'01020','03225','00187','VIA PIEMONTE, 53','','ROMA','RM','ROMA AG.22 -PRESSO MEDIOCREDITO CEN'),
 (2330,'01020','03280','00186','VIA DEL CORSO, 271','','ROMA','RM','ROMA SEDE - UNITA\' SERVIZI'),
 (2331,'01020','03380','00168','S.E.E.S.I - VIA VALLE DEI FONT','','ROMA','RM','CENTRO ELETTRONICO SATELLITE'),
 (2332,'01020','03398','00191','PIAZZA MONTELEONE DA SPOLETO, 14','','ROMA','RM','ROMA AGENZIA N. 18'),
 (2333,'01020','03399','00153','PIAZZA MASTAI, 11','','ROMA','RM','DIR. GEN. MONOPOLI DI STATO'),
 (2334,'01020','03880','86100','VIA PIAVE, 1','','CAMPOBASSO','CB','CAMPOBASSO SUCCURSALE - UNITA\' SERV'),
 (2335,'01020','04080','70122','VIA ABATE GIMMA, 136','','BARI','BA','BARI SUCCURSALE - UNITA\' SERVIZI'),
 (2336,'01020','04600','90133','VIA ROMA,185','','PALERMO','PA','SEDE PALERMO EST'),
 (2337,'01020','04601','90145','VIA LEONARDO DA VINCI, 20','','PALERMO','PA','AG.1'),
 (2338,'01020','04602','90133','VIA ROMA, 300','','PALERMO','PA','AG.2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2339,'01020','04603','90139','VIA EMERICO AMARI, 1','','PALERMO','PA','AG.3'),
 (2340,'01020','04604','90133','VIA MAQUEDA, 61','','PALERMO','PA','AG.4'),
 (2341,'01020','04605','90138','PIAZZA V.E. ORLANDO, 5','','PALERMO','PA','AG.5'),
 (2342,'01020','04606','90123','CORSO DEI MILLE, 280/A','','PALERMO','PA','AG.6'),
 (2343,'01020','04607','90143','VIA LIBERTA\', 56/E','','PALERMO','PA','AG.7'),
 (2344,'01020','04608','90141','VIA DANTE, 71-75-77','','PALERMO','PA','PALERMO AGENZIA 8'),
 (2345,'01020','04609','90134','CORSO TUKORY,10/12','','PALERMO','PA','AG.9'),
 (2346,'01020','04610','90139','VIA DELLA LIBERTA, 46','','PALERMO','PA','AG.10'),
 (2347,'01020','04611','90146','VIALE STRASBURGO,562','','PALERMO','PA','AG.11'),
 (2348,'01020','04612','90129','CORSO CALATAFIMI,189','','PALERMO','PA','AG.12'),
 (2349,'01020','04613','90134','PRESSO L\'ASSEMBLEA REGIONALE - P.ZA PARLAMENTO','','PALERMO','PA','AG.13'),
 (2350,'01020','04614','90146','VIA ALCIDE DE GASPERI,183','','PALERMO','PA','AG.14');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2351,'01020','04615','90141','VIA TERRASANTA, 8','','PALERMO','PA','AG.15'),
 (2352,'01020','04616','90143','VIA DEL BERSAGLIERE, 12-24','','PALERMO','PA','AG.16'),
 (2353,'01020','04617','90142','VIA DEI CANTIERI, 14','','PALERMO','PA','AG.17'),
 (2354,'01020','04618','90143','VIA MARCHESE DI VILLABIANCA, 113','','PALERMO','PA','AG.18'),
 (2355,'01020','04619','90144','VIA EMPEDOCLE RESTIVO 14','','PALERMO','PA','AG.19'),
 (2356,'01020','04620','90123','PIAZZA TORRELUNGA,5/6','','PALERMO','PA','AG.20'),
 (2357,'01020','04621','90144','PIAZZA UNITA\' D\'ITALIA, 16/18','','PALERMO','PA','AG.21'),
 (2358,'01020','04622','90129','PRESSO COMANDO DI POLIZIA \"CASERMA PIETRO LUNGARO\"','','PALERMO','PA','PALERMO'),
 (2359,'01020','04623','90134','PRESSO CASERMA \"BONSIGNORE\" DELLA LEGIONE CARABINIERI - C.SO V.EMANUELE','','PALERMO','PA','PALERMO'),
 (2360,'01020','04624','90139','VIA ROMA, 406','','PALERMO','PA','AG.22'),
 (2361,'01020','04625','90142','VIA MONTE PELLEGRINO','','PALERMO','PA','AGENZIA MERCATO ORTOFRUTTICOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2362,'01020','04626','90133','VIA CRISPI, 3','','PALERMO','PA','AGENZIA MERCATO ITTICO'),
 (2363,'01020','04627','90133','VIA ROMA 185','','PALERMO','PA','DIREZIONE GENERALE'),
 (2364,'01020','04628','90145','VIA LEONARDO DA VINCI, 152/A-154/B','','PALERMO','PA','PALERMO AGENZIA N.25'),
 (2365,'01020','04629','90129','CORSO CALATAFIMI, 997/999/1001','','PALERMO','PA','PALERMO AGENZIA N.26'),
 (2366,'01020','04630','90144','VIA SICILIA, 8','','PALERMO','PA','PALERMO AGENZIA N.27'),
 (2367,'01020','04631','90145','VIA PRINCIPE DI PATERNO\', 200','','PALERMO','PA','PALERMO AGENZIA N 31'),
 (2368,'01020','04632','90145','VIA CAMPOLO, 71-73','','PALERMO','PA','PALERMO-AGENZIA 24'),
 (2369,'01020','04634','90141','VIA CARDINALE BORROMEO 6.8','','PALERMO','PA','PALERMO  AG.30'),
 (2370,'01020','04636','90100','VIA PACINOTTI 41','','PALERMO','PA','AG. 32 PALERMO'),
 (2371,'01020','04644','90146','PIAZZETTA SALERNO, C/O OSPEDALE \"VILLA SOFIA\"','','PALERMO','PA','PALERMO AGENZIA N. 28'),
 (2372,'01020','04648','90141','VIA M. STABILE, 184','','PALERMO','PA','PALERMO AGENZIA 34');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2373,'01020','04650','90134','C.SO V. EMANUELE, 371 A-377','','PALERMO','PA','PALERMO AGENZIA 36'),
 (2374,'01020','04651','90133','VIA TORINO, 45','','PALERMO','PA','PALERMO AGENZIA 37'),
 (2375,'01020','04652','90133','VIA CAVOUR, 76','','PALERMO','PA','PALERMO AGENZIA 38'),
 (2376,'01020','04653','90144','V.LE DELLE ALPI, 38','','PALERMO','PA','PALERMO AGENZIA 39'),
 (2377,'01020','04654','90141','VIA DANTE, 26 -ANG. VIA P.PE DI VIL','','PALERMO','PA','PALERMO AGENZIA 40'),
 (2378,'01020','04656','90141','VIA R. SETTIMO, 84','','PALERMO','PA','PALERMO AGENZIA 42'),
 (2379,'01020','04657','90138','C.SO F. APRILE, 192','','PALERMO','PA','PALERMO AGENZIA 43'),
 (2380,'01020','04660','90143','P.ZZA DON BOSCO, 5','','PALERMO','PA','PALERMO AGENZIA 46'),
 (2381,'01020','04661','90146','V.LE STRASBURGO, 241-247','','PALERMO','PA','PALERMO AGENZIA 47'),
 (2382,'01020','04662','90145','VIA P.PE PATERNO\' ANG.VIA P.PE PALA','','PALERMO','PA','PALERMO AGENZIA 48'),
 (2383,'01020','04663','90133','P.ZZA CASSA DI RISPARMIO, 4','','PALERMO','PA','PALERMO AGENZIA 49');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2384,'01020','04664','90141','VIA NOTARBATOLO ANG. VIA N. MORELLO','','PALERMO','PA','PALERMO AGENZIA 50'),
 (2385,'01020','04665','90143','VIA MARCHESE DI VILLABIANCA, 27','','PALERMO','PA','PALERMO AGENZIA 51'),
 (2386,'01020','04666','90129','C.SO CALATAFIMI, 249-255','','PALERMO','PA','PALERMO AGENZIA 52'),
 (2387,'01020','04667','90144','VIA EMILIA, 41','','PALERMO','PA','PALERMO AGENZIA 53'),
 (2388,'01020','04668','90145','V.LE REG. SICILIANA, 2189 ANG.SETTE','','PALERMO','PA','PALERMO AGENZIA 54'),
 (2389,'01020','04669','90148','VIA SFERRACAVALLO, 148-BIS','','PALERMO','PA','PALERMO AGENZIA 55'),
 (2390,'01020','04670','90124','VIA ORETO NUOVA, 326 A','','PALERMO','PA','PALERMO AGENZIA 56'),
 (2391,'01020','04671','90128','VIA GIUSEPPE LI BASSI, 14','','PALERMO','PA','PALERMO AGENZIA 57'),
 (2392,'01020','04673','90139','VIA A. BORRELLI, 54','','PALERMO','PA','PALERMO AGENZIA 59'),
 (2393,'01020','04674','90144','VIA AUSONIA, 85','','PALERMO','PA','PALERMO AGENZIA 60');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2394,'01020','04679','90127','VIA DEL VESPRO, 129 CTO POLICLINICO','','PALERMO','PA','PALERMO AGENZIA 65'),
 (2395,'01020','04680','90133','VIA ROMA, 185','','PALERMO','PA','PALERMO'),
 (2396,'01020','04682','90145','VIA CAMPOLO ANG. VIA PACINOTTI','','PALERMO','PA','PALERMO AGENZIA 66'),
 (2397,'01020','04683','90128','V.LE DELLE SCIENZE - FACOLTA\' INGEG','','PALERMO','PA','PALERMO AGENZIA 33'),
 (2398,'01020','04684','90139','VIA A. BORRELLI, 20-22 ANG. VIA P.','','PALERMO','PA','PALERMO CREDITO SU PEGNO'),
 (2399,'01020','04685','90143','VIA DELLA LIBERTA\', 185 A','','PALERMO','PA','PALERMO AGENZIA 67'),
 (2400,'01020','04686','90135','VIA ROCCAZZO, 77','','PALERMO','PA','PALERMO-AMAT'),
 (2401,'01020','04690','90142','VIA PAPA SERGIO I, 10-L','','PALERMO','PA','PALERMO'),
 (2402,'01020','04691','90141','VIA RUGGERO SETTIMO, 26','','PALERMO','PA','PALERMO OVEST SEDE - UNITA\' SE'),
 (2403,'01020','04693','90139','VIA CASTELFORTE - QUARTIERE PA','','PALERMO','PA','SUCCURSALE N.28 PALERMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2404,'01020','04699','90141','VIA RUGGERO SETTIMO, 26','','PALERMO','PA','SEDE PALERMO OVEST'),
 (2405,'01020','04780','90145','VIA ADRIA, 4','','PALERMO','PA','S.I.T.-SISTEMI INFORMATIVI E TELEC.'),
 (2406,'01020','04781','90145','VIA PAPA SERGIO, 10-L','','PALERMO','PA','CENTRO SUPPORTO OPERATIVO-PORTAFOGLIO'),
 (2407,'01020','04782','90141','VIA GENERALE MAGLIOCCO, 1','','PALERMO','PA','AMMINISTRAZIONE CENTRALE'),
 (2408,'01020','04783','90141','VIA GENERALE MAGLIOCCO, 1','','PALERMO','PA','SERVIZIO TRIBUTARIO FISCALE'),
 (2409,'01020','04791','90141','VIA G.B.GUCCIA, 19','','PALERMO','PA','UNITA\' AMMINISTRAZIONE TITOLI'),
 (2410,'01020','04792','90141','VIA TERRASANTA, 2','','PALERMO','PA','TESORERIA ENTI'),
 (2411,'01020','04793','90139','VIA ROSOLINO PILO, 28','','PALERMO','PA','CASSA REGIONALE'),
 (2412,'01020','04794','90151','VIALE PRINCIPE DI SCALEA, 25','MONDELLO LIDO','PALERMO','PA','PALERMO AGENZIA N. 23'),
 (2413,'01020','04795','90125','VIA TRABUCCO, 180 - C/O OSPEDALE \"V. CERVELLO\"','','PALERMO','PA','PALERMO AGENZIA N. 30');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2414,'01020','04797','90124','VIA CARMELO LAZZARO                     PRESSO OSPEDALE CIVICO','','PALERMO','PA','PALERMO AGENZIA 32'),
 (2415,'01020','04798','90143','C/O I.R.F.I.S. VIA BONANNO, 47','','PALERMO','PA','PALERMO'),
 (2416,'01020','04799','90145','VIA CAMPOLO, 51','','PALERMO','PA','PALERMO-CASSA CAMBIALI'),
 (2417,'01020','05005','00000','','','','','XXX'),
 (2418,'01020','05008','00000','','','','','XX'),
 (2419,'01020','05015','00000','','','','','FIL. DI ROMA'),
 (2420,'01020','05016','00000','','','','',''),
 (2421,'01020','05021','00000','','','','',''),
 (2422,'01020','05022','96100','SERVIZIO TESORERIA','','SIRACUSA','SR','CASSA REGIONALE'),
 (2423,'01020','05023','37122','CORSO PORTA NUOVA,33','','VERONA','VR','VERONA'),
 (2424,'01020','05040','37122','CORSO PORTA NUOVA,33','','VERONA','VR','FILIALE DI VERONA'),
 (2425,'01020','05076','00000','','','','','PALERMO'),
 (2426,'01020','11700','37122','CORSO PORTA NUOVA, 33','','VERONA','VR','SUCCURSALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2427,'01020','11780','37122','CORSO PORTA NUOVA, 33','','VERONA','VR','VERONA SUCCURSALE - UNITA\' SERVIZI'),
 (2428,'01020','11799','37100','PRESSO NUOVA CIRCOSCRIZIONE DO','','VERONA','VR','VERONA-DOGANA'),
 (2429,'01020','12600','29100','CORSO VITTORIO EMANUELE, 291','','PIACENZA','PC','FILIALE DI PIACENZA'),
 (2430,'01020','12700','43100','VIALE MENTANA, 120','','PARMA','PR','FILIALE DI PARMA'),
 (2431,'01020','14701','04100','PRESSO USL LT/3 - OSPEDALE CIV','','LATINA','LT','LATINA'),
 (2432,'01020','16400','91100','VIA GARIBALDI,9','','TRAPANI','TP','SEDE'),
 (2433,'01020','16401','91100','VIA PALERMO,85','','TRAPANI','TP','AG.1'),
 (2434,'01020','16402','91100','VIA G.B.FARDELLA,217-219','','TRAPANI','TP','AG.2'),
 (2435,'01020','16403','91100','VIALE DELLA REGIONE SICILIANA,29-33 - ANG.VIA DELLE ACACIE','','TRAPANI','TP','AG.3'),
 (2436,'01020','16404','91100','PRESSO AEROPORTO MILITARE','BIRGI','TRAPANI','TP','TRAPANI-BIRGI'),
 (2437,'01020','16406','91100','VIA PALMERI, 1-3','','TRAPANI','TP','AGENZIA N. 5 DI TRAPANI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2438,'01020','16407','91100','VIA GARIBALDI, 19','','TRAPANI','TP','TRAPANI AGENZIA 6'),
 (2439,'01020','16408','91100','VIA P. MATTARELLA, 375-377','','TRAPANI','TP','TRAPANI AGENZIA 7'),
 (2440,'01020','16480','91100','VIA GARIBALDI, 9','','TRAPANI','TP','TRAPANI SEDE - UNITA\' SERVIZI'),
 (2441,'01020','16498','91100','VIA MARIO RAPISARDI, 2-4-6','','TRAPANI','TP','TESORERIA ENTI'),
 (2442,'01020','16499','91100','VIA FARDELLA,202-204','','TRAPANI','TP','CASSA REGIONALE - CASSA CAMBIA'),
 (2443,'01020','16500','98100','CORTINA DEL PORTO IS.3 - VIA GARIBALDI,102','','MESSINA','ME','SEDE'),
 (2444,'01020','16501','98100','VIA GIORDANO BRUNO,27-29 - ANG. VIA CANNIZZARO IS.229','','MESSINA','ME','AGENZIA 1'),
 (2445,'01020','16502','98100','PIAZZA MAUROLICO,5','','MESSINA','ME','AG.2'),
 (2446,'01020','16503','98100','VIALE S.MARTINO,142 - IS.123','','MESSINA','ME','AG.3'),
 (2447,'01020','16504','98100','VIA PALERMO,29 - IS.472/A','','MESSINA','ME','AG.4');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2448,'01020','16505','98100','VIALE S.MARTINO IS.14','','MESSINA','ME','AG.5'),
 (2449,'01020','16506','98100','VIA LIBERTA\', 211 - IS. 517','','MESSINA','ME','AG.6'),
 (2450,'01020','16507','98125','STRADA STATALE 114, N. 102','CONTESSE','MESSINA','ME','MESSINA AGENZIA 7'),
 (2451,'01020','16508','98122','C.SO GARIBALDI, 54 - ISOL. 297','','MESSINA','ME','MESSINA AGENZIA 8'),
 (2452,'01020','16509','98123','VIA C. BATTISTI, 342','','MESSINA','ME','MESSINA AGENZIA 9'),
 (2453,'01020','16510','98122','C.SO GARIBALDI, 144-148','','MESSINA','ME','MESSINA AGENZIA 10'),
 (2454,'01020','16511','98100','VIA G.DELLE COLONNE ANG. VIA LA FAR','','MESSINA','ME','MESSINA AGENZIA 11'),
 (2455,'01020','16512','98100','PIAZZA PALAZZOTTO, 198','','MESSINA','ME','MESSINA AGENZIA 12'),
 (2456,'01020','16513','98100','VIA CONSOLARE POMPEA, 29-B','','MESSINA','ME','MESSINA AGENZIA 13'),
 (2457,'01020','16514','98100','VIA PALERMO 137','','MESSINA','ME','MESSINA AGENZIA 14');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2458,'01020','16515','98100','V.LE REGINA MARGHERITA, 65-67','','MESSINA','ME','MESSINA AGENZIA 15'),
 (2459,'01020','16516','98100','VIA LIBERTA\', 127','','MESSINA','ME','MESSINA AGENZIA 16'),
 (2460,'01020','16517','98147','VIA CONSOLARE VALERIA CTO POLICLINI','','MESSINA','ME','MESSINA AGENZIA 17'),
 (2461,'01020','16519','98123','VIA SPADAFORA - OSPEDALE PIEMONTE','','MESSINA','ME','MESSINA-OSPEDALE PIEMONTE'),
 (2462,'01020','16580','98122','VIA GARIBALDI 102 - CORTINA DE','','MESSINA','ME','MESSINA SEDE - UNITA\' SERVIZI'),
 (2463,'01020','16595','98100','VIA GARIBALDI, 102','','MESSINA','ME','TESORERIA ENTI'),
 (2464,'01020','16596','98100','VIALE LIBERTA\', 209 - IS. 517','','MESSINA','ME','CASSA REGIONALE'),
 (2465,'01020','16597','98100','VIA GUIDO DELLE COLONNE, 50','','MESSINA','ME','CASSA CAMBIALI E DISTRIB. VALO'),
 (2466,'01020','16598','98122','PALAZZO MUNICIPALE,P.ZA UNIONE EURO','','MESSINA','ME','MESSINA SPORTELLO TESORERIA COMUNAL'),
 (2467,'01020','16600','92100','PIAZZALE ALDO MORO,1','','AGRIGENTO','AG','SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2468,'01020','16601','92100','VIA ATENEA, 119','','AGRIGENTO','AG','AG.1'),
 (2469,'01020','16602','92100','VIA IMERA,211/213/215','','AGRIGENTO','AG','AG.2 - CASSA CAMBIALI'),
 (2470,'01020','16603','92100','VIA EX S.S. 115, 130/136','VILLAGGIO MOSE\'','AGRIGENTO','AG','AGRIGENTO AGENZIA N.3'),
 (2471,'01020','16604','92100','P.ZZA GALLO, 238','','AGRIGENTO','AG','AGRIGENTO AGENZIA 4'),
 (2472,'01020','16605','92100','VIA IMERA, 26 28','','AGRIGENTO','AG','AGRIGENTO AGENZIA 5'),
 (2473,'01020','16606','92100','VIA CALLICATRIDE, 83','','AGRIGENTO','AG','AGRIGENTO AG. 6'),
 (2474,'01020','16608','92100','LUNGOMARE FALCONE E BORSELLINO','','AGRIGENTO','AG','AGENZIA DI AGRIGENTO-SAN LEONE'),
 (2475,'01020','16685','92100','P.LE ALDO MORO, 1','','AGRIGENTO','AG','AGRIGENTO SEDE - UNITA\' SERVIZ'),
 (2476,'01020','16699','92100','VIA S. FRANCESCO D\'ASSISI','','AGRIGENTO','AG','CASSA REGIONALE - TESORERIA ENTI'),
 (2477,'01020','16700','93100','CORSO UMBERTO I,122','','CALTANISSETTA','CL','SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2478,'01020','16701','93100','PIAZZA TRENTO,8','','CALTANISSETTA','CL','AG.1'),
 (2479,'01020','16702','93100','VIA ROCHESTER','','CALTANISSETTA','CL','AGENZIA N. 2 CALTANISETTA'),
 (2480,'01020','16703','93100','CORSO VITTORIO EMANUELE,65','','CALTANISSETTA','CL','CALTANISETTA AG. 3'),
 (2481,'01020','16704','93100','VIALE REGIONE SICILIANA,74 80','','CALTANISSETTA','CL','CALTANISETTA AG. 4'),
 (2482,'01020','16705','93100','VIA DON MINZONI - ANG. VIA PACINI','','CALTANISSETTA','CL','CALTANISETTA AG. 5'),
 (2483,'01020','16780','93100','CORSO UMBERTO, 122','','CALTANISSETTA','CL','CALTANISSETTA SUCCURSALE- UNIT'),
 (2484,'01020','16799','93100','VIA CANONICO PULCI, 9','','CALTANISSETTA','CL','CASSA REGIONALE - TESORERIA ENTI'),
 (2485,'01020','16800','94100','VIA ROMA,367-369-371','','ENNA','EN','SEDE'),
 (2486,'01020','16801','94100','VIA ROMA,123','','ENNA','EN','AG.1'),
 (2487,'01020','16803','94100','VIALE UNITA\' D\'ITALIA','','ENNA','EN','AGENZIA N. 2 DI ENNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2488,'01020','16804','94100','P.ZZA V. EMANUELE, 13-19','','ENNA','EN','ENNA AGENZIA 3'),
 (2489,'01020','16860','94100','PIAZZA UMBERTO I, 2','','ENNA','EN','ENNA TESORERIA ENTI-CASSA REGIONALE'),
 (2490,'01020','16880','94100','VIA ROMA, 367-369-371','','ENNA','EN','ENNA SEDE - UNITA\' SERVIZI'),
 (2491,'01020','16900','95131','CORSO SICILIA,8','','CATANIA','CT','SEDE'),
 (2492,'01020','16901','95127','VIALE RUGGERO DI LAURIA, 143 ANGOLO PIAZZA NETTUNO','','CATANIA','CT','CATANIA AGENZIA N. 1'),
 (2493,'01020','16902','95128','VIA TORINO, 31','','CATANIA','CT','AG.2'),
 (2494,'01020','16903','95129','VIA UMBERTO I, 129','','CATANIA','CT','AG.3'),
 (2495,'01020','16904','95124','PIAZZA DUOMO,1','','CATANIA','CT','AG.4'),
 (2496,'01020','16905','95127','VIA G. LEOPARDI,69','','CATANIA','CT','AG.5'),
 (2497,'01020','16906','95129','VIALE LIBERTA\', 106-106/A-106/B','','CATANIA','CT','AG.6'),
 (2498,'01020','16907','95124','VIA ANDRONE 33','','CATANIA','CT','AG.7');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2499,'01020','16908','95129','PIAZZA G. VERGA,43','','CATANIA','CT','AG.8'),
 (2500,'01020','16909','95125','VIA BARRIERA DEL BOSCO, 407-409','','CATANIA','CT','AG.9'),
 (2501,'01020','16910','95125','PIAZZA ROMA, 10/11/12/13','','CATANIA','CT','CATANIA AGENZIA N 10'),
 (2502,'01020','16911','95100','ZONA INDUSTRIALE, 18A STRADA - ANG. 9A','','CATANIA','CT','AG.11'),
 (2503,'01020','16912','95122','VIA PLEBISCITO,513 ANGOLO VIA V.EMANUELE','','CATANIA','CT','AG.12'),
 (2504,'01020','16913','95131','PIAZZA CUTELLI, 21','','CATANIA','CT','CATANIA-AGENZIA 13-CASSA CAMBIALI'),
 (2505,'01020','16914','95126','VIALE VITTORIO VENETO,249','','CATANIA','CT','AG.14'),
 (2506,'01020','16915','95100','PRESSO BASE NATO N.2 DI SIGONE','','CATANIA','CT','CATANIA'),
 (2507,'01020','16916','95123','VIALE MARIA RAPISARDI, 266/A/B','','CATANIA','CT','CATANIA AGENZIA N.15'),
 (2508,'01020','16917','95124','VIA S. EUPLIO, 9','','CATANIA','CT','CATANIA AGENZIA 16'),
 (2509,'01020','16918','95131','VIA ETNEA, 276','','CATANIA','CT','CATANIA AGENZIA 17');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2510,'01020','16919','95131','C.SO SICILIA, 25','','CATANIA','CT','CATANIA AGENZIA 18'),
 (2511,'01020','16920','95124','P.ZZA MAZZINI, 17','','CATANIA','CT','CATANIA AGENZIA 19'),
 (2512,'01020','16921','95131','P.ZZA SCAMMACCA, 9 A - 9 B','','CATANIA','CT','CATANIA AGENZIA 20'),
 (2513,'01020','16922','95131','VIA F.SCO CRISPI, 11','','CATANIA','CT','CATANIA AGENZIA 21'),
 (2514,'01020','16924','95128','VIA V.ZO GIUFFRIDA, 9','','CATANIA','CT','CATANIA AGENZIA 23'),
 (2515,'01020','16925','95121','PRESSO IPERMERCATO AUCHAN, VIA SAN','','CATANIA','CT','CATANIA AG. 24'),
 (2516,'01020','16927','95131','VIA ETNEA, 106','','CATANIA','CT','CATANIA AGENZIA 26'),
 (2517,'01020','16928','95121','VIA VESPUCCI -MERCATO ORTOFRUTTICOL','','CATANIA','CT','CATANIA AGENZIA 27'),
 (2518,'01020','16929','95121','VIA PLEBISCITO, 273-277','','CATANIA','CT','CATANIA AGENZIA 28'),
 (2519,'01020','16930','95129','VIALE AFRICA, 176','','CATANIA','CT','CATANIA AGENZIA 29'),
 (2520,'01020','16931','95127','VIA V. VENETO, 163','','CATANIA','CT','CATANIA AGENZIA 30');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2521,'01020','16933','95126','P.ZZA DUCA DI CAMASTRA, 21-B','','CATANIA','CT','CATANIA AGENZIA 32'),
 (2522,'01020','16934','95128','P.ZZA ALDO MORO, 2-3','','CATANIA','CT','CATANIA AGENZIA 33'),
 (2523,'01020','16935','95125','P.ZZA S. MARIA DEL CARMELO, 31','','CATANIA','CT','CATANIA AGENZIA 34'),
 (2524,'01020','16936','95121','VIA DOMENICO TEMPIO, 32','','CATANIA','CT','CATANIA-MERCATO ITTICO'),
 (2525,'01020','16960','95125','PIAZZA ROMA, 7','','CATANIA','CT','CATANIA CASSA REGIONALE'),
 (2526,'01020','16961','95124','VIA S.EUPLIO, 9','','CATANIA','CT','CATANIA - TESORERIA ENTI'),
 (2527,'01020','16980','95131','CORSO SICILIA, 8','','CATANIA','CT','CATANIA SEDE - UNITA\' SERVIZI'),
 (2528,'01020','16985','95124','VIA S.EUPLIO, 9','','CATANIA','CT','CATANIA PROVINCIA CAPOZONA'),
 (2529,'01020','16995','95124','VIA S.EUPLIO, 7','','CATANIA','CT','CATANIA CREDITO SU PEGNO'),
 (2530,'01020','16996','95124','VIA PREFETTURA, 22','','CATANIA','CT','CASSA PROVINCIALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2531,'01020','16999','95131','PRESSO AEROPORTO NATO','','CATANIA','CT','CATANIA'),
 (2532,'01020','17000','97100','CORSO ITALIA,107','','RAGUSA','RG','SEDE'),
 (2533,'01020','17001','97100','VIALE TEN. LENA,81/83','','RAGUSA','RG','AG.1'),
 (2534,'01020','17002','97100','CORSO VITTORIO VENETO, 819','','RAGUSA','RG','AGENZIA N. 2 DI RAGUSA'),
 (2535,'01020','17004','97100','VIA ROMA, 196','','RAGUSA','RG','RAGUSA AGENZIA 4'),
 (2536,'01020','17005','97100','PIAZZA DUOMO, 8 9','','RAGUSA','RG','RAGUSA AGENZIA 5'),
 (2537,'01020','17006','97100','VIALE EUROPA','','RAGUSA','RG','RAGUSA AGENZIA 6'),
 (2538,'01020','17007','97010','VIA BRIN, ANG. VIA IMPERIA','','RAGUSA','RG','AGENZIA DI MARINA DI RAGUSA'),
 (2539,'01020','17080','97100','CORSO ITALIA, 107-109','','RAGUSA','RG','RAGUSA SUCCURSALE - UNITA\' SER'),
 (2540,'01020','17098','97100','C/O A.S.I. - CENTRO DIREZIONALE SERVIZI','','RAGUSA','RG','RAGUSA AGENZIA 3'),
 (2541,'01020','17099','97100','CORSO VITTORIO VENETO, 819','','RAGUSA','RG','CASSA REGIONALE - TESORERIA ENTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2542,'01020','17100','96100','PIAZZA ARCHIMEDE,7','','SIRACUSA','SR','SEDE'),
 (2543,'01020','17101','96100','VIALE TERECATI, 65-B','','SIRACUSA','SR','AG.1'),
 (2544,'01020','17102','96100','VIA S. SEBASTIANO, 40','','SIRACUSA','SR','AG.2'),
 (2545,'01020','17103','96100','VIA TISIA,97','','SIRACUSA','SR','AG.3'),
 (2546,'01020','17104','96100','CORSO GELONE, 30/34','','SIRACUSA','SR','AG.4'),
 (2547,'01020','17105','96100','VIALE SCALA GRECA, 216','','SIRACUSA','SR','AG.5'),
 (2548,'01020','17107','96100','VIA ALGERI, 2                           ANGOLO VIA SICILIA','','SIRACUSA','SR','SIRACUSA-AGENZIA 6-CASSA CAMBIALI'),
 (2549,'01020','17108','96100','PRESSO OSP.UMBERTO I-VIA TESTAFERRA','','SIRACUSA','SR','SIRACUSA AG.7'),
 (2550,'01020','17109','96100','P.ZZA ARCHIMEDE, 15','','SIRACUSA','SR','SIRACUSA AGENZIA 8'),
 (2551,'01020','17110','96100','VIALE TERACATI, 73 75C','','SIRACUSA','SR','SIRACUSA AGENZIA 9'),
 (2552,'01020','17111','96100','VIA PIAVE,53','','SIRACUSA','SR','SIRACUSA AGENZIA 10');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2553,'01020','17112','96100','C.SO GELONE, 62','','SIRACUSA','SR','SIRACUSA AGENZIA 11'),
 (2554,'01020','17113','96100','VIA TISIA, 124-128','','SIRACUSA','SR','SIRACUSA AGENZIA 12'),
 (2555,'01020','17160','96100','VIA S.SEBASTIANO, 40','','SIRACUSA','SR','SIRACUSA CASSA REGIONALE-TESOR.ENTI'),
 (2556,'01020','17180','96100','PIAZZA ARCHIMEDE, 7','','SIRACUSA','SR','SIRACUSA SUCCURSALE - UNITA\' S'),
 (2557,'01020','17199','96100','VIALE TEOCRITO, 86-88','','SIRACUSA','SR','CASSA CAMBIALI'),
 (2558,'01020','20600','20090','VIA ROMA, 96','','SEGRATE','MI','SEGRATE AGENZIA'),
 (2559,'01020','20700','20099','VIALE ERCOLE MARELLI,150','','SESTO SAN GIOVANNI','MI','AGENZIA DI SESTO S.GIOVANNI'),
 (2560,'01020','25900','91025','VIA XI MAGGIO, 91','','MARSALA','TP','SUCCURSALE'),
 (2561,'01020','25901','91025','VIA ROMA, 29','','MARSALA','TP','AGENZIA DI MARSALA'),
 (2562,'01020','25902','91025','CONTRADA CUTUSIO, 186/C','','MARSALA','TP','AGENZIA N. 1 DI MARSALA'),
 (2563,'01020','25903','91025','VIA ROMA, 29','','MARSALA','TP','MARSALA AGENZIA 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2564,'01020','25904','91020','VIA NAZIONALE PALAZZO CLEMENTE','','MARSALA','TP','STRASATTI AGENZIA 2'),
 (2565,'01020','25916','91020','VIA STAZIONE, 1489','STRASATTI','MARSALA','TP','AGENZIA DI MARSALA/STRASATTI'),
 (2566,'01020','25980','91025','VIA XI MAGGIO, 91','','MARSALA','TP','MARSALA SUCCURSALE - UNITA\' SERVIZI'),
 (2567,'01020','26001','98055','VIA CASTELFIDARDO 4','','LIPARI','ME','LIPARI AGENZIA'),
 (2568,'01020','26002','98052','VIA MARINA GARIBALDI 152','','LIPARI','ME','CANNETO LIPARI AGENZIA'),
 (2569,'01020','26099','98050','VIA LENTIA, 17','','LIPARI','ME','VULCANO AGENZIA'),
 (2570,'01020','26100','','','','ACI CASTELLO','CT','ACI CASTELLO'),
 (2571,'01020','26200','95024','VIA R. SETTIMO,6','','ACIREALE','CT','SUCCURSALE'),
 (2572,'01020','26201','95024','CORSO ITALIA, 17/19 - ANG. VIA PIEMONTE','','ACIREALE','CT','AGENZIA N. 1 DI ACIREALE'),
 (2573,'01020','26202','95024','VIA LIBERTA\', 13','','ACIREALE','CT','ACIREALE AGENZIA 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2574,'01020','26203','95024','PIAZZA MAZZINI, 8-9','','ACIREALE','CT','ACIREALE AGENZIA 3'),
 (2575,'01020','26280','95024','VIA RUGGERO SETTIMO, 6','','ACIREALE','CT','ACIREALE SUCCURSALE - UNITA\' S'),
 (2576,'01020','26300','97019','PIAZZA DEL POPOLO,22','','VITTORIA','RG','SUCCURSALE'),
 (2577,'01020','26301','97019','VIA CAVOUR, 447','','VITTORIA','RG','AG.1 VITTORIA'),
 (2578,'01020','26302','97019','VIA CALAMANDREI - COMPLESSO \"IL GIRASOLE\"','','VITTORIA','RG','VITTORIA AGENZIA N. 2'),
 (2579,'01020','26303','97019','VIA FORCONE, 42/A','','VITTORIA','RG','VITTORIA AGENZIA N. 3'),
 (2580,'01020','26304','97019','VIA R. CANCELLIERI, 25','','VITTORIA','RG','VITTORIA AGENZIA 4'),
 (2581,'01020','26305','97019','CONTRADA GASPANELLA','','VITTORIA','RG','VITTORIA- MERCATO ORTOFRUTTICOLO'),
 (2582,'01020','26319','97010','VIA PALERMO 43','SCOGLITTI','VITTORIA','RG','AGENZIA DI VITTORIA/SCOGLITTI'),
 (2583,'01020','26380','97019','PIAZZA DEL POPOLO, 22','','VITTORIA','RG','VITTORIA SUCCURSALE - UNITA\' S');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2584,'01020','26399','97019','PRESSO MERCATO ORTOFRUTTICOLO','','VITTORIA','RG','VITTORIA'),
 (2585,'01020','30659','10042','PRESSO CENTRO VENDITE GAROSCI','','NICHELINO','TO','NICHELINO'),
 (2586,'01020','31950','16043','CORSO GARIBALDI,69','','CHIAVARI','GE','CHIAVARI'),
 (2587,'01020','33220','20020','P.ZZA VITTORIO VENETO, ANG. VIALE D','','LAINATE','MI','LAINATE AGENZIA'),
 (2588,'01020','37050','40016','PRESSO \"SOCIETA\' INTERPORTO S.P.A.\"','','SAN GIORGIO DI PIANO','BO','SAN GIORGIO DI PIANO'),
 (2589,'01020','43030','90021','VIA V. EMANUELE, 84','','ALIA','PA','ALIA AGENZIA'),
 (2590,'01020','43040','90020','P.ZZA A. DIAZ, 1','','ALIMENA','PA','ALIMENA AGENZIA'),
 (2591,'01020','43050','90010','VIA LORETO, 14-16','','ALTAVILLA MILICIA','PA','ALTAVILLA M. AGENZIA'),
 (2592,'01020','43060','90030','VIA CAVOUR,14/16','','ALTOFONTE','PA','AGENZIA DI ALTOFONTE'),
 (2593,'01020','43070','90011','C.SO UMBERTO I, 85','','BAGHERIA','PA','BAGHERIA AGENZIA 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2594,'01020','43071','90011','CORSO BUTERA, 414-416','','BAGHERIA','PA','AG.1 BAGHERIA'),
 (2595,'01020','43072','90011','VIA CONSOLARE, 142','','BAGHERIA','PA','AG.2 BAGHERIA'),
 (2596,'01020','43073','90011','VIA PAPA GIOVANNI XXIII ANG. VIA MATTARELLA','','BAGHERIA','PA','BANGHERIA SUCCURSALE'),
 (2597,'01020','43079','90011','VIA MATTARELLA, 185','','BAGHERIA','PA','BAGHERIA SUCCURSALE - UNITA\' S'),
 (2598,'01020','43080','90041','PIAZZA RETTORE EVOLA 1','','BALESTRATE','PA','BALESTRATE AGENZIA'),
 (2599,'01020','43090','90020','C.SO UMBERTO, 89','','BAUCINA','PA','BAUCINA AGENZIA'),
 (2600,'01020','43100','90031','P.ZZA GARIBALDI, 21','','BELMONTE MEZZAGNO','PA','BELMONTE M. AGENZIA'),
 (2601,'01020','43110','90032','P.ZZA TRIONA, 26','','BISACQUINO','PA','BISACQUINO AGENZIA'),
 (2602,'01020','43130','90020','VIA CAVOUR, 16','','BOMPIETRO','PA','BOMPIETRO AGENZIA'),
 (2603,'01020','43140','90042','CORSO ROMA 66','','BORGETTO','PA','BORGETTO AGENZIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2604,'01020','43150','90012','CORSO UMBERTO I, 161','','CACCAMO','PA','AGENZIA DI CACCAMO'),
 (2605,'01020','43160','90022','VIA VITTORIO EMANUELE 64','','CALTAVUTURO','PA','AGENZIA DI CALTAVUTURO'),
 (2606,'01020','43170','90010','P.ZZA GARIBALDI, 21','','CAMPOFELICE DI ROCCELLA','PA','CAMPOFELICE R. AGENZIA'),
 (2607,'01020','43190','90043','VIA UMBERTO 22','','CAMPOREALE','PA','AGENZIA DI CAMPOREALE'),
 (2608,'01020','43200','90040','VIA PAPA GIOVANNI, 6','','CAPACI','PA','AGENZIA DI CAPACI'),
 (2609,'01020','43210','90044','VIA UMBERTO, 52','','CARINI','PA','CARINI AGENZIA N. 1'),
 (2610,'01020','43211','90044','PRESSO ITALTEL S.P.A.','VILLA GRAZIA','CARINI','PA','AGENZIA DI CARINI-ITALTEL'),
 (2611,'01020','43213','90044','CORSO UMBERTO I 40','','CARINI','PA','CARINI AGENZIA 3'),
 (2612,'01020','43220','90013','PIAZZA MATTEOTTI 11','','CASTELBUONO','PA','AGENZIA DI CASTELBUONO'),
 (2613,'01020','43230','90014','P.ZZA DANTE ANG. VIA EMILIA','','CASTELDACCIA','PA','CASTELDACCIA AGENZIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2614,'01020','43240','90020','CORSO MAZZINI, 8-10-12','','CASTELLANA SICULA','PA','AGENZIA DI CASTELLANA SICULA'),
 (2615,'01020','43250','90030','LARGO DEL CARMELO,3','','CASTRONUOVO DI SICILIA','PA','AGENZIA DI CASTRONUOVO'),
 (2616,'01020','43260','90015','PIAZZA GARIBALDI,2','','CEFALU\'','PA','CEFALU\' AGENZIA 1'),
 (2617,'01020','43261','90015','CORSO RUGGERO, 135','','CEFALU\'','PA','CEFALU\' AGENZIA 2 - CASSA CAMBIALI'),
 (2618,'01020','43262','90015','VIA DELLA PALESTRA','','CEFALU\'','PA','CEFALU\' AGENZIA 3'),
 (2619,'01020','43269','90015','CORSO RUGGERO, 77','','CEFALU\'','PA','CEFALU\' CASSA-CAMBIO'),
 (2620,'01020','43270','90010','VIA ROMA 2','','CERDA','PA','AGENZIA DI CERDA'),
 (2621,'01020','43280','90033','VIA S.CATERINA,17-19','','CHIUSA SCLAFANI','PA','AGENZIA DI CHIUSA SCLAFANI'),
 (2622,'01020','43290','90023','PIAZZA UMBERTO I, 7/9','','CIMINNA','PA','AGENZIA DI CIMINNA'),
 (2623,'01020','43300','90045','VIA UMBERTO I, 34','','CINISI','PA','AGENZIA DI CINISI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2624,'01020','43301','90045','AEROPORTO INTERNAZ.DI PUNTA RAISI','PUNTA RAISI','CINISI','PA','AGENZIA DI PUNTA RAISI - CINISI'),
 (2625,'01020','43310','90016','VIA D. DI BERNARDO, 11','','COLLESANO','PA','COLLESANO AGENZIA'),
 (2626,'01020','43330','90034','PIAZZA NASCE\' 12','','CORLEONE','PA','AGENZIA DI CORLEONE'),
 (2627,'01020','43331','90034','C.SO BENTIVEGNA, 110-114','','CORLEONE','PA','CORLEONE AGENZIA 2'),
 (2628,'01020','43340','90010','P.ZZA ALDO MORO ANG. VIA BOTTEGO','','FICARAZZI','PA','FICARAZZI AGENZIA'),
 (2629,'01020','43350','90024','VIA UMBERTO I, 10/A','','GANGI','PA','AGENZIA DI GANGI'),
 (2630,'01020','43360','90010','P.ZZA DEL POPOLO, 3','','GERACI SICULO','PA','GERACI SICULO AGENZIA'),
 (2631,'01020','43370','90030','VIA PAPA GIIOVANNI XXIII, 6','','GIULIANA','PA','GIULIANA AGENZIA'),
 (2632,'01020','43380','90010','VIA VITTORIO EMANUELE,  45','','ISNELLO','PA','ISNELLO AGENZIA'),
 (2633,'01020','43390','90040','PIANO PONENTE, 57','','ISOLA DELLE FEMMINE','PA','ISOLA DELLE FEMMINE AGENZIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2634,'01020','43400','90010','VIA UGO LA MALFA, 4','','LASCARI','PA','LASCARI AGENZIA'),
 (2635,'01020','43410','90025','VIA FINOCCHIARO APRILE 53','','LERCARA FRIDDI','PA','AGENZIA DI LERCARA FRIDDI'),
 (2636,'01020','43420','90035','VIA AGRIGENTO,17','','MARINEO','PA','AGENZIA DI MARINEO'),
 (2637,'01020','43430','90030','P.ZZA F.SCO SPALLITTA, 1','','MEZZOJUSO','PA','MEZZOJUSO AGENZIA'),
 (2638,'01020','43440','90036','PIAZZA COMITATO 1860 N.7','','MISILMERI','PA','AGENZIA DI MISILMERI'),
 (2639,'01020','43450','90046','VIA BENEDETTO D\'ACQUISTO, 6','','MONREALE','PA','AGENZIA DI MONREALE'),
 (2640,'01020','43451','90046','P.ZZETTA VAGLICA, 50','','MONREALE','PA','MONREALE AGENZIA'),
 (2641,'01020','43460','90040','VIA DI BELLA, 129','','MONTELEPRE','PA','MONTELEPRE AGENZIA'),
 (2642,'01020','43470','90020','VIA MATTEOTTI, 10','','MONTEMAGGIORE BELSITO','PA','MONTEMAGGIORE B. AGENZIA'),
 (2643,'01020','43480','90030','VIA A. DIAZ, 5','','PALAZZO ADRIANO','PA','PALAZZO ADRIANO AGENZIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2644,'01020','43490','90047','VIA DEI MILLE, 259','','PARTINICO','PA','PARTINICO SUCCURSALE'),
 (2645,'01020','43491','90047','PIAZZA DUOMO','','PARTINICO','PA','PARTINICO AGENZIA 1'),
 (2646,'01020','43499','90047','CORSO DEI MILLE, 259','','PARTINICO','PA','PARTINICO SUCCURSALE - UNITA\''),
 (2647,'01020','43500','90026','P.ZZA DEL POPOLO, 1-3','','PETRALIA SOPRANA','PA','PETRALIA SOPRANA AGENZIA'),
 (2648,'01020','43510','90027','VIA PAOLO AGLIATA, 22','','PETRALIA SOTTANA','PA','AGENZIA DI PETRALIA SOTTANA'),
 (2649,'01020','43520','90037','VIA KASTRIOTA, 109','','PIANA DEGLI ALBANESI','PA','AGENZIA DI PIANA DEGLI ALBANESI'),
 (2650,'01020','43530','90028','VIA GARIBALDI 62','','POLIZZI GENEROSA','PA','AGENZIA DI POLIZZI - GENEROSA'),
 (2651,'01020','43549','90010','VIA LIBERTA\', 17-19','FINALE','POLLINA','PA','AGENZIA DI FINALE POLLINA'),
 (2652,'01020','43550','90038','VIA COMMENDA 7','','PRIZZI','PA','AGENZIA DI PRIZZI'),
 (2653,'01020','43570','90020','VIA UMBERTO I,  34-36','','ROCCAPALUMBA','PA','ROCCAPALUMBA AGENZIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2654,'01020','43580','90040','VIA ROMA, 262','','SAN CIPIRELLO','PA','AGENZIA DI S.CIPIRELLO'),
 (2655,'01020','43590','90048','VIA UMBERTO I, 377','','SAN GIUSEPPE JATO','PA','AGENZIA DI SAN GIUSEPPE JATO'),
 (2656,'01020','43600','90010','VIA UMBERTO I, 19','','SAN MAURO CASTELVERDE','PA','AGENZIA DI SAN MAURO CASTELVERDE'),
 (2657,'01020','43620','90017','PIAZZA SAC. L. PLACA','','SANTA FLAVIA','PA','AGENZIA DI SANTA FLAVIA'),
 (2658,'01020','43621','90017','PRESSO MERCATO ITTICO PORTICELLO','','SANTA FLAVIA','PA','SANTA FLAVIA-MERCATO ITTICO'),
 (2659,'01020','43629','90010','PIANO STENDITORE','PORTICELLO','SANTA FLAVIA','PA','PORTICELLO-MERCATO ITTICO'),
 (2660,'01020','43640','90018','CORSO UMBERTO E MARGHERITA,54/56','','TERMINI IMERESE','PA','SEDE TERMINI IMERESE'),
 (2661,'01020','43641','90018','PIAZZA UMBERTO I, 8','','TERMINI IMERESE','PA','AG.1 TERMINI IMERESE'),
 (2662,'01020','43642','90018','VIA VITTORIO AMEDEO 28','','TERMINI IMERESE','PA','AGENZIA DI TERMINI ALTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2663,'01020','43643','90018','C/O A.S.I.-CENTRO DIREZIONALE SERVIZI','','TERMINI IMERESE','PA','AGENZIA N2'),
 (2664,'01020','43648','90018','CORSO UMBERTO E MARGHERITA, 54','','TERMINI IMERESE','PA','TERMINI IMERESE SEDE - UNITA\''),
 (2665,'01020','43649','90018','C/O SICILFIAT','','TERMINI IMERESE','PA','AGENZIA TOMARELLO'),
 (2666,'01020','43650','','','','TERRASINI','PA','TERRASINI'),
 (2667,'01020','43670','90019','VIA LA MASA,87','','TRABIA','PA','AGENZIA DI TRABIA'),
 (2668,'01020','43700','90029','VIA G. CADORNA 103','','VALLEDOLMO','PA','AGENZIA DI VALLEDOLMO'),
 (2669,'01020','43710','90020','VIA UMBERTO I, 35','','VENTIMIGLIA DI SICILIA','PA','VENTIMIGLIA S. AGENZIA'),
 (2670,'01020','43720','90020','PIAZZA DEL MUNICIPIO,35-37','','VICARI','PA','AGENZIA DI VICARI'),
 (2671,'01020','43730','90039','CORSO VITTORIO EMANUELE,342-344','','VILLABATE','PA','AGENZIA DI VILLABATE'),
 (2672,'01020','65430','29010','VIA EMILIA PARMENSE','','PONTENURE','PC','FILIALE DI PONTENURE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2673,'01020','65720','43035','VIA ALDO MORO, 1-A','','FELINO','PR','FILIALE DI FELINO'),
 (2674,'01020','65730','43036','VIA TOGLIATTI, 4','','FIDENZA','PR','FILIALE DI FIDENZA'),
 (2675,'01020','65980','43056','VIA CARLO CASSOLA, 2','','TORRILE','PR','SAN POLO DI TORRILE AGENZIA'),
 (2676,'01020','81780','91011','PIAZZA CIULLO, 10','','ALCAMO','TP','SUCCURSALE ALCAMO'),
 (2677,'01020','81781','91011','VIALE ITALIA, 98','','ALCAMO','TP','ALCAMO AGENZIA 1 - CASSA CAMBIALI'),
 (2678,'01020','81782','91011','CORSO VI APRILE, 199 201 ANG. VIA F','','ALCAMO','TP','ALCAMO AGENZIA 2'),
 (2679,'01020','81789','91011','PIAZZA CIULLO, 10','','ALCAMO','TP','ALCAMO SUCCURSALE - UNITA\' SER'),
 (2680,'01020','81800','91013','VIA MAZZINI,23','','CALATAFIMI','TP','AGENZIA DI CALATAFIMI'),
 (2681,'01020','81810','91021','PIAZZA GARIBALDI,13-14-15','','CAMPOBELLO DI MAZARA','TP','AGENZIA DI CAMPOBELLO DI MAZARA'),
 (2682,'01020','81820','91014','VIA GARIBALDI,145 ANG.VIA QUINTINO SELLA','','CASTELLAMMARE DEL GOLFO','TP','AGENZIA DI CASTELLAMMARE DEL GOLFO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2683,'01020','81821','91014','C.SO GARIBALDI, 33','','CASTELLAMMARE DEL GOLFO','TP','CASTELLAMMARE D.G. AGENZIA 2'),
 (2684,'01020','81827','91014','SCOPELLO-BAGLIO ISONZO, PIAZZA NETT','','CASTELLAMMARE DEL GOLFO','TP','AGENZIA DI SCOPELLO'),
 (2685,'01020','81830','91022','VIA VITTORIO EMANUELE 27','','CASTELVETRANO','TP','AGENZIA DI CASTELVETRANO'),
 (2686,'01020','81831','91022','P.ZZA P.PE DI PIEMONTE, 16','','CASTELVETRANO','TP','CASTELVETRANO AGENZIA 2'),
 (2687,'01020','81840','91015','VIA SCUCINA, 155','','CUSTONACI','TP','CUSTONACI AGENZIA'),
 (2688,'01020','81850','91016','PIAZZA UMBERTO I, 14','','ERICE','TP','AGENZIA DI ERICE'),
 (2689,'01020','81851','91016','VIA IV NOVEMBRE, 2/B-F','CASA SANTA','ERICE','TP','TRAPANI AG.4'),
 (2690,'01020','81852','91016','VIA CESARO\', 99-G','CASA SANTA','ERICE','TP','CASSA CAMBIALI CASSA REGIONALE TRAPANI'),
 (2691,'01020','81860','91023','PIAZZA MADRICE, 12-14','','FAVIGNANA','TP','AGENZIA DI FAVIGNANA'),
 (2692,'01020','81870','91024','VIA A. GAGINI, IS.645','','GIBELLINA','TP','GIBELLINA AGENZIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2693,'01020','81880','91026','PIAZZA MOKARTA,7','','MAZARA DEL VALLO','TP','MAZARA DEL VALLO SUCCURSALE'),
 (2694,'01020','81881','91026','VIA EMANUELE SANSONE, 6','','MAZARA DEL VALLO','TP','MAZARA DEL VALLO AG.2'),
 (2695,'01020','81882','91026','P.ZZA MOKARTA, 15-17','','MAZARA DEL VALLO','TP','MAZARA DEL VALLO AGENZIA 3'),
 (2696,'01020','81889','91026','PIAZZA MOKARTA, 7','','MAZARA DEL VALLO','TP','MAZARA D.VALLO SUCCURSALE-UNITA\' SE'),
 (2697,'01020','81890','91027','VIA REGINA MARGHERITA 28','','PACECO','TP','AGENZIA DI PACECO'),
 (2698,'01020','81900','91017','PIAZZA CAVOUR 1/4','','PANTELLERIA','TP','AGENZIA DI PANTELLERIA'),
 (2699,'01020','81901','97017','P.ZZA CAVOUR, ANG. VIA BELLINI','','PANTELLERIA','TP','PANTELLERIA AGENZIA 2'),
 (2700,'01020','81910','91028','VIA VITTORIO EMANUELE 143','','PARTANNA','TP','AGENZIA DI PARTANNA'),
 (2701,'01020','81930','91020','VIA LAZIO, 1','','SALAPARUTA','TP','AGENZIA DI SALAPARUTA'),
 (2702,'01020','81940','91018','VIA AMENDOLA, 112','','SALEMI','TP','AGENZIA DI SALEMI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2703,'01020','81941','91018','VIA MATTEOTTI, 62','','SALEMI','TP','SALEMI AGENZIA 2'),
 (2704,'01020','81950','91029','VIA PIO LA TORRE','','SANTA NINFA','TP','S. NINFA AGENZIA'),
 (2705,'01020','81960','91010','VIA SAVOIA, ANG.VIA SANTUARIO','','SAN VITO LO CAPO','TP','AGENZIA DI SAN VITO LO CAPO'),
 (2706,'01020','81970','91019','VIA VESPRI, 2','','VALDERICE','TP','VALDERICE AGENZIA'),
 (2707,'01020','81980','91010','VIA GARIBALDI, 35','','VITA','TP','AGENZIA DI VITA'),
 (2708,'01020','82070','98051','VIA GARIBALDI, 142-146','','BARCELLONA POZZO DI GOTTO','ME','BARCELLONA P.G. AGENZIA 3'),
 (2709,'01020','82071','98051','VIA ROMA, 114','','BARCELLONA POZZO DI GOTTO','ME','AG.1 BARCELLONA POZZO DI GOTTO'),
 (2710,'01020','82072','98051','PIAZZA UNGHERIA,3','','BARCELLONA POZZO DI GOTTO','ME','AG.2 BARCELLONA POZZO DI GOTTO'),
 (2711,'01020','82080','98061','VIA NAZIONALE,100','','BROLO','ME','AGENZIA DI BROLO'),
 (2712,'01020','82100','98071','VIA VITTORIO VENETO 50','','CAPO D\'ORLANDO','ME','AGENZIA DI CAPO D\'ORLANDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2713,'01020','82101','98071','VIA PIAVE, 58 B','','CAPO D\'ORLANDO','ME','AGENZIA DI CAPO D\'ORLANDO'),
 (2714,'01020','82120','98072','VIA ROMA, 5','','CARONIA','ME','CARONIA AGENZIA'),
 (2715,'01020','82140','98033','VIA NAZIONALE, 5','','CESARO\'','ME','AGENZIA DI CESARO\''),
 (2716,'01020','82180','98034','VIA VITTORIO EMANUELE 9/13','','FRANCAVILLA DI SICILIA','ME','AGENZIA DI FRANCAVILLA DI SICILIA'),
 (2717,'01020','82220','98035','VIA UMBERTO, 394','','GIARDINI NAXOS','ME','AGENZIA DI GIARDINI-NAXOS'),
 (2718,'01020','82229','98035','VIA NAXOS, 239/C','','GIARDINI NAXOS','ME','AGENZIA DI GIARDINI NAXOS-SCHISO\''),
 (2719,'01020','82230','98063','VIA CARLO ALBERTO 2','','GIOIOSA MAREA','ME','AGENZIA DI GIOIOSA MAREA'),
 (2720,'01020','82290','98057','VIA DEI MILLE PALAZZO LO DUCA','','MILAZZO','ME','AGENZIA DI MILAZZO'),
 (2721,'01020','82291','98057','PIAZZA C.DUILIO N.1-3','','MILAZZO','ME','MILAZZO SUCCURSALE'),
 (2722,'01020','82293','98057','VIA DEI MILLE PALAZZO LO DUCA','','MILAZZO','ME','AGENZIA DI MILAZZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2723,'01020','82299','98057','PIAZZA CAIO DUILIO, 1-3','','MILAZZO','ME','MILAZZO SUCCURSALE - UNITA\' SERVIZI'),
 (2724,'01020','82300','98073','VIA NAZIONALE, 27','','MISTRETTA','ME','AGENZIA DI MISTRETTA'),
 (2725,'01020','82320','98065','C.SO P.PE UMBERTO, 34-36','','MONTALBANO DI ELICONA','ME','MONTALBANO ELICONA AGENZIA'),
 (2726,'01020','82330','98074','PIAZZA GAETANO PARISI,5','','NASO','ME','AGENZIA DI NASO'),
 (2727,'01020','82350','98058','VIA NAZIONALE 73','','NOVARA DI SICILIA','ME','AGENZIA DI NOVARA DI SICILIA'),
 (2728,'01020','82370','98040','VIA NAZIONALE 91/93','GIAMMORO','PACE DEL MELA','ME','AGENZIA DI GIAMMORO-PACE DEL MELA'),
 (2729,'01020','82380','98066','LARGO SCIACCA, 10/12','','PATTI','ME','AGENZIA DI PATTI'),
 (2730,'01020','82381','98066','VIA PADRE PIO','','PATTI','ME','PATTI AGENZIA 2'),
 (2731,'01020','82410','98027','VIA NAZIONALE, 422/A','','ROCCALUMERA','ME','AGENZIA DI ROCCALUMERA'),
 (2732,'01020','82440','98044','PIAZZA ARIGO\'','','SAN FILIPPO DEL MELA','ME','SAN FILIPPO DEL MELA AGENZIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2733,'01020','82450','98075','VIA SAVERIO LATTERI, 103','','SAN FRATELLO','ME','AGENZIA DI S.FRATELLO'),
 (2734,'01020','82470','98045','C.SO ITALIA, 320-322','','SAN PIER NICETO','ME','S. PIER NICETO AGENZIA'),
 (2735,'01020','82480','98068','PIAZZA DUOMO,7','','SAN PIERO PATTI','ME','S. PIERO PATTI AGENZIA'),
 (2736,'01020','82490','98076','VIA MEDICI, 128','','SANT\'AGATA DI MILITELLO','ME','SUCCURSALE S. AGATA DI MILITELLO'),
 (2737,'01020','82491','98076','VIA MEDICI, 260','','SANT\'AGATA DI MILITELLO','ME','S. AGATA M. AGENZIA 1'),
 (2738,'01020','82499','98076','VIA MEDICI, 128','','SANT\'AGATA DI MILITELLO','ME','S.AGATA MILITELLO SUCC. - UNIT'),
 (2739,'01020','82500','98046','PIAZZA MILITE IGNOTO, 39','','SANTA LUCIA DEL MELA','ME','AGENZIA DI S.LUCIA DEL MELA'),
 (2740,'01020','82510','98050','VIA RISORGIMENTO, 158-160','','SANTA MARINA SALINA','ME','AGENZIA DI SALINA'),
 (2741,'01020','82520','98060','VIA DIAZ 16 18','','SANT\'ANGELO DI BROLO','ME','S. ANGELO DI BROLO AGENZIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2742,'01020','82530','98028','VIA F.CRISPI, 416','','SANTA TERESA DI RIVA','ME','AGENZIA DI S.TERESA DI RIVA'),
 (2743,'01020','82531','98028','C.SO REGINA MARGHERITA, 167','','SANTA TERESA DI RIVA','ME','S. TERESA RIVA AGENZIA 2'),
 (2744,'01020','82540','98077','VIA NAZIONALE, 12','','SANTO STEFANO DI CAMASTRA','ME','S. STEFANO CAMASTRA AGENZIA'),
 (2745,'01020','82570','98069','P.ZZA FONTANA, 18-20','','SINAGRA','ME','SINAGRA AGENZIA'),
 (2746,'01020','82580','98048','VIA NAZIONALE, 193','','SPADAFORA','ME','SPADAFORA AGENZIA'),
 (2747,'01020','82590','98039','VIA UMBERTO,91','','TAORMINA','ME','TAORMINA SUCCURSALE'),
 (2748,'01020','82599','98039','SALITA GIUSEPPE CAPRI, 1','','TAORMINA','ME','TAORMINA SUCCURSALE - UNITA\' SERVIZ'),
 (2749,'01020','82610','98078','PIAZZA CARLO ALBERTO ANG. VICOLO FERRAU\'','','TORTORICI','ME','AGENZIA DI TORTORICI'),
 (2750,'01020','82620','98079','VIA MATTEOTTI 34','','TUSA','ME','AGENZIA DI TUSA'),
 (2751,'01020','82631','98040','VIA NAZIONALE, 6E/6F','VENETICO MARINA','VENETICO','ME','AGENZIA DI VENETICO MARINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2752,'01020','82640','98049','VIA NAZIONALE, 97','','VILLAFRANCA TIRRENA','ME','AGENZIA DI VILLAFRANCA TIRRENA'),
 (2753,'01020','82650','98050','VIA NAZIONALE, 214/216','','TERME VIGLIATORE','ME','AGENZIA DI TERME VIGLIATORE'),
 (2754,'01020','82660','96070','VIA RICCA SALERNO, 84 86','','ACQUEDOLCI','ME','ACQUEDOLCI AGENZIA'),
 (2755,'01020','82790','92010','VIA ROMA, 135 137','','ALESSANDRIA DELLA ROCCA','AG','ALESSANDRIA D. ROCCA AGENZIA'),
 (2756,'01020','82800','92021','VIA ROMA,63','','ARAGONA','AG','AGENZIA DI ARAGONA'),
 (2757,'01020','82810','92010','VIA ROMA 21','','BIVONA','AG','BIVONA AGENZIA'),
 (2758,'01020','82820','92010','PIAZZA UMBERTO I, 1','','BURGIO','AG','BURGIO AGENZIA'),
 (2759,'01020','82840','92010','VIA COLONNELLO VITA, 5','','CALTABELLOTTA','AG','AGENZIA DI CALTABELLOTTA'),
 (2760,'01020','82860','92022','VIA CESARE BATTISTI,17/19','','CAMMARATA','AG','AGENZIA DI CAMMARATA'),
 (2761,'01020','82870','92023','VIA UMBERTO 129','','CAMPOBELLO DI LICATA','AG','AGENZIA DI CAMPOBELLO DI LICATA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2762,'01020','82880','92024','VIA C. BATTISTI, 16','','CANICATTI\'','AG','CANICATTI\' SUCCURSALE'),
 (2763,'01020','82881','92024','VIA ANTONINO SAETTA, 2','','CANICATTI\'','AG','AGENZIA 1 DI CANICATTI\''),
 (2764,'01020','82882','92024','VIA UMBERTO 33 35','','CANICATTI\'','AG','CANICATTI\' AGENZIA 2'),
 (2765,'01020','82889','92024','VIA C.BATTISTI, 16','','CANICATTI\'','AG','CANICATTI\' SUCCURSALE - UNITA\' SERV'),
 (2766,'01020','82890','92025','VIA UMBERTO I 22/24','','CASTELTERMINI','AG','AGENZIA DI CASTELTERMINI'),
 (2767,'01020','82891','92025','C.SO UMBERTO, 11 13','','CASTELTERMINI','AG','CASTELTERMINI AGENZIA 2'),
 (2768,'01020','82910','92011','PIAZZA UMBERTO I, 10','','CATTOLICA ERACLEA','AG','AGENZIA DI CATTOLICA ERACLEA'),
 (2769,'01020','82920','92012','VIA REGINA ELENA,84','','CIANCIANA','AG','AGENZIA DI CIANCIANA'),
 (2770,'01020','82930','92026','PIAZZA VESPRI 4','','FAVARA','AG','FAVARA AGENZIA 1'),
 (2771,'01020','82931','92026','VIA FRANCESCO CRISPI, 88','','FAVARA','AG','FAVARA AGENZIA 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2772,'01020','82940','92020','PIAZZA MARCONI, 7','','GROTTE','AG','AGENZIA DI GROTTE'),
 (2773,'01020','82941','92020','VIALE DELLA VITTORIA,15 17','','GROTTE','AG','GROTTE AGENZIA 2'),
 (2774,'01020','82960','92010','VIA ROMA, 125','','LAMPEDUSA E LINOSA','AG','AGENZIA DI LAMPEDUSA'),
 (2775,'01020','82970','92027','CORSO UMBERTO,102','','LICATA','AG','AGENZIA DI LICATA'),
 (2776,'01020','82971','92027','C.SO UMBERTO I, 44','','LICATA','AG','LICATA AGENZIA 2'),
 (2777,'01020','82980','92010','VIA LO CASCIO, 14','','LUCCA SICULA','AG','LUCCA SICULA AGENZIA'),
 (2778,'01020','82990','92013','VIA DELLA VITTORIA 265','','MENFI','AG','AGENZIA DI MENFI'),
 (2779,'01020','82991','92013','VIA DELLA VITTORIA, 272','','MENFI','AG','MENFI AGENZIA 2'),
 (2780,'01020','83020','92028','PIAZZA MILAZZO 17','','NARO','AG','AGENZIA DI NARO'),
 (2781,'01020','83021','92028','VIA A. LUCCHESI, 38-40','','NARO','AG','NARO AGENZIA 2'),
 (2782,'01020','83030','92020','VIA ODIERNA, 359/361','','PALMA DI MONTECHIARO','AG','AGENZIA DI PALMA DI MONTECHIARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2783,'01020','83041','92014','VIA ROMA, 26 28','','PORTO EMPEDOCLE','AG','PORTO EMPEDOCLE AG. 2'),
 (2784,'01020','83050','92020','VIA GARIBALDI,154','','RACALMUTO','AG','AGENZIA DI RACALMUTO'),
 (2785,'01020','83060','92015','VIA PORTA PALERMO, 5','','RAFFADALI','AG','AGENZIA DI RAFFADALI'),
 (2786,'01020','83061','92015','VIA NAZIONALE, 127','','RAFFADALI','AG','RAFFADALI AGENZIA 2'),
 (2787,'01020','83070','92029','PIAZZA UMBERTO I 9','','RAVANUSA','AG','AGENZIA DI RAVANUSA'),
 (2788,'01020','83090','92016','CORSO UMBERTO I, 44','','RIBERA','AG','AGENZIA DI RIBERA'),
 (2789,'01020','83091','92016','CORSO UMBERTO I ANG. PIAZZA DUOMO','','RIBERA','AG','RIBERA AG. 2'),
 (2790,'01020','83100','92017','C.SO UMBERTO I, 142','','SAMBUCA DI SICILIA','AG','SAMBUCA SICILIA'),
 (2791,'01020','83120','92020','V.LE DIONISIO ALESSI, 20','','SAN GIOVANNI GEMINI','AG','S. GIOVANNI GEMINI AGENZIA'),
 (2792,'01020','83140','92018','VIA S.FRANCESCO','','SANTA MARGHERITA DI BELICE','AG','AGENZIA DI S.MARGHERITA DI BELICE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2793,'01020','83160','92020','VIA ROMA, 70','','SANTO STEFANO QUISQUINA','AG','AGENZIA DI SANTO STEFANO QUISQUINA'),
 (2794,'01020','83170','92019','PIAZZA MARIANO ROSSI,24','','SCIACCA','AG','SUCCURSALE'),
 (2795,'01020','83171','92019','VIA CAPPUCCINI 10','','SCIACCA','AG','AG.1 SCIACCA'),
 (2796,'01020','83172','92019','PIAZZA MARIANO ROSSI','','SCIACCA','AG','TESORERIA ENTI - CASSA CAMBIALI'),
 (2797,'01020','83173','92019','PIAZZA G.NOCETO, 65 67','','SCIACCA','AG','SCIACCA AGENZIA 3'),
 (2798,'01020','83174','92019','PIAZZA SCANDALINTO, 2','','SCIACCA','AG','SCIACCA AGENZIA 4'),
 (2799,'01020','83180','92010','VIA G.MARCONI 181','','SICULIANA','AG','AGENZIA DI SICULIANA'),
 (2800,'01020','83190','92020','VIA V. EMANUELE, 149','','VILLAFRANCA SICULA','AG','VILLAFRANCA SICULA AGENZIA'),
 (2801,'01020','83300','93011','PIAZZA DANTE 15','','BUTERA','CL','AGENZIA DI BUTERA'),
 (2802,'01020','83310','93010','PIAZZA F.CRISPI, 3','','CAMPOFRANCO','CL','AGENZIA DI CAMPOFRANCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2803,'01020','83320','93010','PIAZZA MADRICE, 7 9','','DELIA','CL','DELIA AG. 1'),
 (2804,'01020','83330','93012','CORSO VITTORIO EMANUELE,257','','GELA','CL','SUCCURSALE'),
 (2805,'01020','83331','93012','VIA PALAZZI, 96/98/100','','GELA','CL','AG.1 GELA'),
 (2806,'01020','83332','93012','VIA VENEZIA - ZONA INDUSTRIALE','','GELA','CL','GELA AG. 2'),
 (2807,'01020','83333','93012','PIAZZA UMBERTO, 1-2','','GELA','CL','GELA AG. 3'),
 (2808,'01020','83334','93012','VIA PARIOLI, 50','','GELA','CL','GELA - OSPEDALE V.E.'),
 (2809,'01020','83335','93012','STABILIM. IND. ANIC','','GELA','CL','GELA - ANIC'),
 (2810,'01020','83339','93012','CORSO VITTORIO EMANUELE, 257','','GELA','CL','GELA SUCCURSALE - UNITA\' SERVIZI'),
 (2811,'01020','83340','93010','PIAZZA GARIBALDI, 16','','MARIANOPOLI','CL','MARIANOPOLI AG.'),
 (2812,'01020','83351','93013','CORSO VITTORIO EMANUELE, 151 - 153','','MAZZARINO','CL','MAZZARINO AG. 2'),
 (2813,'01020','83380','93014','VIA MADONNA DI FATIMA, 3','','MUSSOMELI','CL','MUSSOMELI AG.');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2814,'01020','83390','93015','VIA UMBERTO I 4','','NISCEMI','CL','AGENZIA DI NISCEMI'),
 (2815,'01020','83410','93016','VIA CAPITANO FARACI,1','','RIESI','CL','AGENZIA DI RIESI'),
 (2816,'01020','83420','93017','CORSO SICILIA, 113','','SAN CATALDO','CL','AGENZIA DI SAN CATALDO'),
 (2817,'01020','83421','93017','VIA VITTORIO EMANUELE, 62 - 66','','SAN CATALDO','CL','S. CATALDO AG. 2'),
 (2818,'01020','83430','93018','VIA ROMA,35-37','','SANTA CATERINA VILLARMOSA','CL','FILIALE DI S. CATERINA VILLARMOSA'),
 (2819,'01020','83440','93010','VIA GARIBALDI 36','','SERRADIFALCO','CL','AGENZIA DI SERRADIFALCO'),
 (2820,'01020','83450','93019','CORSO UMBERTO I, 65 67','','SOMMATINO','CL','SOMMATINO AG.'),
 (2821,'01020','83460','93010','VIA ROMA,25/27','','SUTERA','CL','AGENZIA DI SUTERA'),
 (2822,'01020','83470','93010','VIA CESARE BATTISTI, 71 73','','VALLELUNGA PRATAMENO','CL','VALLELUNGA PRAT. AG.'),
 (2823,'01020','83480','93010','PIAZZA VITTORIO EMANUELE,4-5-6','','VILLALBA','CL','AGENZIA DI VILLALBA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2824,'01020','83570','94011','VIA VITTORIO EMANUELE,262','','AGIRA','EN','AGENZIA DI AGIRA'),
 (2825,'01020','83580','94010','PIAZZA CORDOVA, 33','','AIDONE','EN','AGENZIA DI AIDONE'),
 (2826,'01020','83590','94010','VIA CRISA, 214','','ASSORO','EN','ASSORO AGENZIA'),
 (2827,'01020','83600','94012','CORSO VITTORIO EMANUELE, 386/388/390','','BARRAFRANCA','EN','AGENZIA DI BARRAFRANCA'),
 (2828,'01020','83610','94010','VIA DANTE,3','','CALASCIBETTA','EN','AGENZIA DI CALASCIBETTA'),
 (2829,'01020','83620','94010','PIAZZA ANDREA RIGGIO, 11','','CATENANUOVA','EN','AGENZIA DI CATENANUOVA'),
 (2830,'01020','83631','94010','P.ZZA ARISTIDE SCIACCA, 2','','CENTURIPE','EN','CENTURIPE AGENZIA 2'),
 (2831,'01020','83660','94013','VIA UMBERTO I 116','','LEONFORTE','EN','AGENZIA DI LEONFORTE'),
 (2832,'01020','83670','94014','PIAZZA GARIBALDI,11/13','','NICOSIA','EN','AGENZIA DI NICOSIA'),
 (2833,'01020','83690','94015','PIAZZA BORIS GIULIANO, 5','','PIAZZA ARMERINA','EN','AGENZIA DI PIAZZA ARMERINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2834,'01020','83700','94016','VIA SANTA CROCE, 8','','PIETRAPERZIA','EN','PIETRAPERZIA AGENZIA'),
 (2835,'01020','83710','94017','VIA D. G. CAMPIONE, 47','','REGALBUTO','EN','REGALBUTO AGENZIA'),
 (2836,'01020','83720','94018','PIAZZA MARTIRI D\'UNGHERIA, 25/26/27/28/29/30','','TROINA','EN','AGENZIA DI TROINA'),
 (2837,'01020','83730','94019','P.ZZA GARIBALDI, 8','','VALGUARNERA CAROPEPE','EN','VALGUARNERA CAROPEPE AGENZIA'),
 (2838,'01020','83740','94010','C.SO GARIBALDI, 175','','VILLAROSA','EN','VILLAROSA AGENZIA'),
 (2839,'01020','83840','95022','VIA MATRICE, ANG.VIA IV NOVEMBRE','','ACI CATENA','CT','ACI CATENA AGENZIA'),
 (2840,'01020','83850','95025','VIA REGINA MARGHERITA, 12','','ACI SANT\'ANTONIO','CT','ACI S. ANTONIO AGENZIA'),
 (2841,'01020','83860','95031','VIA GARIBALDI, 19','','ADRANO','CT','AGENZIA DI ADRANO'),
 (2842,'01020','83861','95031','VIA AURELIO SPAMPINATO, 54-60','','ADRANO','CT','ADRANO AGENZIA 2'),
 (2843,'01020','83870','95032','VIA ROMA, 234','','BELPASSO','CT','AGENZIA DI BELPASSO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2844,'01020','83880','95033','VIA VITTORIO EMANUELE, 298','','BIANCAVILLA','CT','AGENZIA DI BIANCAVILLA'),
 (2845,'01020','83881','95033','VIA V. EMANUELE, 318','','BIANCAVILLA','CT','BIANCAVILLA AGENZIA 2'),
 (2846,'01020','83890','95034','PIAZZA CASTIGLIONE, 3','','BRONTE','CT','AGENZIA DI BRONTE'),
 (2847,'01020','83891','95034','VIA UMBERTO, 323','','BRONTE','CT','BRONTE AGENZIA 2'),
 (2848,'01020','83900','95011','P.ZZA MERCATO, 17','','CALATABIANO','CT','CALATABIANO AGENZIA'),
 (2849,'01020','83910','95041','PIAZZA UMBERTO I,16/18','','CALTAGIRONE','CT','SEDE CALTAGIRONE'),
 (2850,'01020','83911','95041','VIALE PRINCIPESSA MARIA, 117/119/121 - ANG. VIA ESCURIALES','','CALTAGIRONE','CT','AG.1 CALTAGIRONE'),
 (2851,'01020','83912','95041','VIA VITTORIO EMANUELE ORLANDO, 44','','CALTAGIRONE','CT','CALTAGIRONE AG. 2'),
 (2852,'01020','83913','95041','VIALE PRINCIPESSA MARIA 117/119/121','','CALTAGIRONE','CT','CALTAGIRONE C.SA CAMBIALI/TESORERIA ENTI'),
 (2853,'01020','83914','95041','P.ZZA MARCONI, 5','','CALTAGIRONE','CT','CALTAGIRONE AGENZIA 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2854,'01020','83919','95041','PIAZZA UMBERTO I, 16-18','','CALTAGIRONE','CT','CALTAGIRONE SUCCURSALE - UNITA'),
 (2855,'01020','83921','95040','VIA TRIESTE, 1','','CASTEL DI JUDICA','CT','CASTEL DI JUDICA AGENZIA'),
 (2856,'01020','83930','95012','VIA REG. MARGHERITA, 1-5','','CASTIGLIONE DI SICILIA','CT','CASTIGLIONE DI SICILIA AGENZIA'),
 (2857,'01020','83940','95013','VIA REGINA MARGHERITA 2','','FIUMEFREDDO DI SICILIA','CT','AGENZIA DI FIUMEFREDDO DI SICILIA'),
 (2858,'01020','83950','95014','VIA GALLIPOLI 198','','GIARRE','CT','AGENZIA DI GIARRE'),
 (2859,'01020','83951','95014','PIAZZA MONSIGNORE BONADIES, 2','','GIARRE','CT','AG.1 GIARRE'),
 (2860,'01020','83952','95014','PIAZZA MAZZINI, 21/22/23/24','','GIARRE','CT','GIARRE SUCCURSALE'),
 (2861,'01020','83953','95014','VIA GALLIPOLI, 198','','GIARRE','CT','GIARRE AGENZIA 2'),
 (2862,'01020','83958','95014','PIAZZA MAZZINI, 21-24','','GIARRE','CT','GIARRE SUCCURSALE - UNITA\' SERVIZI'),
 (2863,'01020','83959','95014','PRESSO IL MERCATO ORTOFRUTTICO','','GIARRE','CT','GIARRE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2864,'01020','83960','95042','PIAZZA CARLO MARIA CARAFA, 35/36','','GRAMMICHELE','CT','AGENZIA DI GRAMMICHELE'),
 (2865,'01020','83961','95042','VIA ROMA, 83','','GRAMMICHELE','CT','GRAMMICHELE AGENZIA 2'),
 (2866,'01020','83970','','','','GRAVINA DI CATANIA','CT','GRAVINA DI CATANIA'),
 (2867,'01020','83980','95040','VIA UMBERTO I, 141/A','','LICODIA EUBEA','CT','AGENZIA DI LICODIA EUBEA'),
 (2868,'01020','83990','95015','VIA S. ANTONIO, 5','','LINGUAGLOSSA','CT','AGENZIA DI LINGUAGLOSSA'),
 (2869,'01020','83991','95015','VIA ROMA, 242-244','','LINGUAGLOSSA','CT','LINGUAGLOSSA AGENZIA 2'),
 (2870,'01020','84010','95016','VIA SICULO ORIENTALE 52','','MASCALI','CT','AGENZIA DI MASCALI'),
 (2871,'01020','84020','95030','VIALE A. DE GASPERI, 89','','MASCALUCIA','CT','MASCALUCIA AGENZIA'),
 (2872,'01020','84030','95043','VIA UMBERTO 14','','MILITELLO IN VAL DI CATANIA','CT','AGENZIA DI MILITELLO VAL DI CATANIA'),
 (2873,'01020','84031','95043','VIA DUCA DEGLI ABRUZZI, 22','','MILITELLO IN VAL DI CATANI','CT','MILITELLO V.C. AGENZIA 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2874,'01020','84050','95044','VIA PAOLO MAURA,1','','MINEO','CT','AGENZIA DI MINEO'),
 (2875,'01020','84060','95040','PIAZZA VESPRI,5','','MIRABELLA IMBACCARI','CT','AGENZIA DI MIRABELLA IMBACCARI'),
 (2876,'01020','84070','95045','VIA CARLO MARX, 3','','MISTERBIANCO','CT','AGENZIA DI MISTERBIANCO'),
 (2877,'01020','84072','95045','VIA GRAMSCI, 6-8','','MISTERBIANCO','CT','MISTERBIANCO AGENZIA 2'),
 (2878,'01020','84080','95040','VIA DELLA REGIONE, 7','','MOTTA SANT\'ANASTASIA','CT','AGENZIA DI MOTTA SANT\'ANASTASIA'),
 (2879,'01020','84090','95030','VIA CATANIA, 8','','NICOLOSI','CT','NICOLOSI'),
 (2880,'01020','84100','95046','PIAZZA DEL POPOLO 27/29','','PALAGONIA','CT','AGENZIA DI PALAGONIA'),
 (2881,'01020','84101','95046','VIA V. EMANUELE, 86','','PALAGONIA','CT','PALAGONIA AGENZIA 2'),
 (2882,'01020','84110','95047','VIA EMANUELE BELLIA,196/198/20','','PATERNO\'','CT','AGENZIA DI PATERNO\''),
 (2883,'01020','84111','95047','VIA G.B.NICOLOSI, 74','','PATERNO\'','CT','PATERNO\' SUCCURSALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2884,'01020','84113','95047','VIA E. BELLIA, 196-200','','PATERNO\'','CT','PATERNO\' AGENZIA 1'),
 (2885,'01020','84119','95047','VIA FALANGA, 1','','PATERNO\'','CT','PATERNO\' SUCC. - UNITA\' SERVIZI'),
 (2886,'01020','84130','95017','VIA V. EMANUELE II, 2-8','','PIEDIMONTE ETNEO','CT','PIEDIMONTE ETNEO AGENZIA'),
 (2887,'01020','84140','95040','VIA CAVOUR, 2','','RADDUSA','CT','RADDUSA AGENZIA'),
 (2888,'01020','84150','95040','VIA ROMA 84','','RAMACCA','CT','AGENZIA DI RAMACCA'),
 (2889,'01020','84160','95036','VIA UMBERTO,37','','RANDAZZO','CT','AGENZIA DI RANDAZZO'),
 (2890,'01020','84170','95018','VIA GRAMSCI,100','','RIPOSTO','CT','AGENZIA DI RIPOSTO'),
 (2891,'01020','84171','95018','C.SO ITALIA, 26','','RIPOSTO','CT','RIPOSTO AGENZIA 2'),
 (2892,'01020','84190','95037','VIA DELLA REGIONE, 277','','SAN GIOVANNI LA PUNTA','CT','AGENZIA DI SAN GIOVANNI LA PUNTA'),
 (2893,'01020','84200','95027','PIAZZA MAZZINI, ANG.VIA UMBERTO','','SAN GREGORIO DI CATANIA','CT','SAN GREGORIO DI CATANIA AGENZIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2894,'01020','84210','95040','VIA ROMA, 50-54','','SAN MICHELE DI GANZARIA','CT','S. MICHELE DI G. AGENZIA'),
 (2895,'01020','84230','95030','VIA UMBERTO, 47-49','','SANT\'AGATA LI BATTIATI','CT','SANT\'AGATA LI BATTIATI AGENZIA'),
 (2896,'01020','84250','95038','VIA V. EMANUELE, 212','','SANTA MARIA DI LICODIA','CT','S. MARIA DI LICODIA AGENZIA'),
 (2897,'01020','84260','95010','VIA VITTORIO EMANUELE 130','','SANTA VENERINA','CT','AGENZIA DI S.VENERINA'),
 (2898,'01020','84270','95048','VIA VITTORIO EMANUELE 54','','SCORDIA','CT','AGENZIA DI SCORDIA'),
 (2899,'01020','84271','95048','VIA GALLIANO, 9','','SCORDIA','CT','SCORDIA AGENZIA 2'),
 (2900,'01020','84280','95039','CORSO SICILIA, 6','','TRECASTAGNI','CT','AGENZIA DI TRECASTAGNI'),
 (2901,'01020','84290','95030','VIA ETNEA, 181','','TREMESTIERI ETNEO','CT','TREMESTIERI ETNEO AGENZIA'),
 (2902,'01020','84320','95049','VIA VITTORIO EMANUELE,2/4','','VIZZINI','CT','AGENZIA DI VIZZINI'),
 (2903,'01020','84321','95049','VIA V. EMANUELE, 38','','VIZZINI','CT','VIZZINI AGENZIA 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2904,'01020','84330','95019','PIAZZA UMBERTO, 28','','ZAFFERANA ETNEA','CT','AGENZIA DI ZAFFERANA ETNEA'),
 (2905,'01020','84340','95040','VIA MAJORANA, 1','','MAZZARRONE','CT','AGENZIA DI MAZZARRONE'),
 (2906,'01020','84430','97011','VIA XX SETTEMBRE, 76','','ACATE','RG','AGENZIA DI ACATE'),
 (2907,'01020','84440','97012','VIA UMBERTO I 45','','CHIARAMONTE GULFI','RG','AGENZIA DI CHIARAMONTE GULFI'),
 (2908,'01020','84450','97013','PIAZZA FONTE DIANA,19','','COMISO','RG','AGENZIA DI COMISO'),
 (2909,'01020','84451','97013','VIALE DELLA RESISTENZA, 33','','COMISO','RG','COMISO AGENZIA, 2'),
 (2910,'01020','84460','97010','VIA MAZZINI 24','','GIARRATANA','RG','GIARRATANA AGENZIA'),
 (2911,'01020','84470','97014','P.ZZA MARIA JOSE\', 12-16','','ISPICA','RG','ISPICA AGENZIA'),
 (2912,'01020','84480','97015','VIALE MEDAGLIE D\'ORO, 12/A','','MODICA','RG','MODICA SUCCURSALE'),
 (2913,'01020','84481','97015','VIA SACRO CUORE, 159/D','','MODICA','RG','MODICA AGENZIA 2-CASSA CAMBIALI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2914,'01020','84482','97010','C.SO REGINA MARGHERITA, 2','','MODICA','RG','MODICA AGENZIA 4'),
 (2915,'01020','84483','97015','C.SO UMBERTO I, 163','','MODICA','RG','MODICA AGENZIA 3'),
 (2916,'01020','84489','97015','VIA SACRO CUORE, 159-A','','MODICA','RG','MODICA SUCCURSALE - UNITA\' SERVIZI'),
 (2917,'01020','84490','97010','PIAZZA S.GIOVANNI 24','','MONTEROSSO ALMO','RG','AGENZIA DI MONTEROSSO ALMO'),
 (2918,'01020','84500','97016','VIA VITTORIO VENETO, 2 - ANG. PIAZZA RIMEMBRANZA','','POZZALLO','RG','AGENZIA DI POZZALLO'),
 (2919,'01020','84501','97016','P.ZZA DELLE RIMEMBRANZE, 58-A','','POZZALLO','RG','POZZALLO AGENZIA 2'),
 (2920,'01020','84510','97017','VIALE DELLA REPUBBLICA, 8','','SANTA CROCE CAMERINA','RG','AGENZIA DI S.CROCE CAMERINA'),
 (2921,'01020','84520','97018','CORSO MAZZINI, 55','','SCICLI','RG','AGENZIA DI SCICLI'),
 (2922,'01020','84521','97018','P.ZZA ITALIA, 28','','SCICLI','RG','SCICLI AGENZIA 2'),
 (2923,'01020','84610','96010','VIA CASTEL LENTINI - ANG. VIA VESPUCCI','','PRIOLO GARGALLO','SR','AGENZIA DI PRIOLO GARGALLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2924,'01020','84615','96010','VIA CASTEL DI LENTINI, 28 - ANG. VI','','PRIOLO GARGALLO','SR','PRIOLO G. AGENZIA 2'),
 (2925,'01020','84620','96011','VIA PRINCIPE UMBERTO,60','','AUGUSTA','SR','AUGUSTA AGENZIA N. 1'),
 (2926,'01020','84621','96011','S.S.192-BIVIO RASIOM','MELILLI','AUGUSTA','SR','AGENZIA DI MELILLI'),
 (2927,'01020','84622','96011','VIALE ITALIA, 203','','AUGUSTA','SR','AUGUSTA AGENZIA N.2'),
 (2928,'01020','84623','96011','VIA P.PE UMBERTO, 159-161','','AUGUSTA','SR','AUGUSTA AGENZIA 3'),
 (2929,'01020','84630','96012','PIAZZA UMBERTO I 9','','AVOLA','SR','AGENZIA DI AVOLA'),
 (2930,'01020','84631','96012','VICO DOLFI, 2','','AVOLA','SR','AVOLA AGENZIA 2'),
 (2931,'01020','84640','96010','PIAZZA ROMA 1','','BUCCHERI','SR','AGENZIA DI BUCCHERI'),
 (2932,'01020','84660','96010','VIA XX SETTEMBRE, 76','','CANICATTINI BAGNI','SR','CANICATTINI B. AGENZIA'),
 (2933,'01020','84670','96013','VIA ARCHIMEDE, 149-155','','CARLENTINI','SR','CARLENTINI AGENZIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2934,'01020','84700','96014','VIA ARCHIMEDE,88','','FLORIDIA','SR','AGENZIA DI FLORIDIA'),
 (2935,'01020','84701','96014','VIA IV NOVEMBRE, 77','','FLORIDIA','SR','FLORIDA AGENZIA 2'),
 (2936,'01020','84710','96015','VIA VITTORIO EMANUELE 72','','FRANCOFONTE','SR','AGENZIA DI FRANCOFONTE'),
 (2937,'01020','84720','96016','PIAZZA RAFFAELLO, 5','','LENTINI','SR','SUCCURSALE'),
 (2938,'01020','84721','96016','VIA ETNEA,101','','LENTINI','SR','AG.1 LENTINI'),
 (2939,'01020','84722','96016','VIA GARIBALDI, 28','','LENTINI','SR','LENTINI AGENZIA 2'),
 (2940,'01020','84729','96016','PIAZZA RAFFAELLO, 5','','LENTINI','SR','LENTINI SUCCURSALE - UNITA\' SERVIZI'),
 (2941,'01020','84730','96010','VIA ROMA, 2','','MELILLI','SR','MELILLI AGENZIA'),
 (2942,'01020','84740','96017','VIA VITTORIO EMANUELE,102-104','','NOTO','SR','NOTO SUCCURSALE'),
 (2943,'01020','84741','96017','VIA BARI, 2','','NOTO','SR','NOTO AGENZIA 1'),
 (2944,'01020','84749','96017','VIA SPAVENTA, 26','','NOTO','SR','NOTO SUCCURSALE - UNITA\' SERVIZI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2945,'01020','84750','96018','VIA CIALDINI, 1','','PACHINO','SR','AGENZIA DI PACHINO'),
 (2946,'01020','84751','96018','VIA LINCOLN, 7-11','','PACHINO','SR','PACHINO AGENZIA 2'),
 (2947,'01020','84760','96010','VIA VITTORIO EMANUELE 28','','PALAZZOLO ACREIDE','SR','AGENZIA DI PALAZZOLO ACREIDE'),
 (2948,'01020','84770','96019','VIA SIPIONE, 52','','ROSOLINI','SR','ROSOLINI - AGENZIA'),
 (2949,'01020','84771','96019','P.ZZA GARIBALDI, 36','','ROSOLINI','SR','ROSOLINI AGENZIA 2'),
 (2950,'01020','84780','96010','C.SO VITTORIO EMANUELE, 57','','SOLARINO','SR','SOLARINO AGENZIA'),
 (2951,'01020','84790','96010','VIA UMBERTO I 123','','SORTINO','SR','AGENZIA DI SORTINO'),
 (2952,'01020','84791','96010','P.ZZA IV NOVEMBRE, 1','','SORTINO','SR','SORTINO AGENZIA 2'),
 (2953,'01020','84800','96010','CORSO VITTORIO EMANUELE, 108','','PORTOPALO DI CAPO PASSERO','SR','AGENZIA DI PORTOPALO DI CAPO PASSERO'),
 (2954,'01020','89891','92025','CORSO UMBERTO 11 13','','CASTELTERMINI','AG','AG. N.2 CASTELTERMINI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2955,'01025','01000','10121','PIAZZA S.CARLO,156','','TORINO','TO','SEDE DI PIAZZA SAN CARLO'),
 (2956,'01025','01001','10128','CORSO RE UMBERTO, 51/53','','TORINO','TO','AG.1'),
 (2957,'01025','01002','10125','VIA SANT\' ANSELMO, 18','','TORINO','TO','AG.2'),
 (2958,'01025','01003','10143','VIA PIFFETTI, 1/A','','TORINO','TO','AG.3'),
 (2959,'01025','01004','10141','CORSO PESCHIERA, 151','','TORINO','TO','AG.4'),
 (2960,'01025','01005','10122','PIAZZA DELLA REPUBBLICA, 7','','TORINO','TO','AG.5'),
 (2961,'01025','01006','10126','PIAZZA NIZZA, 75','','TORINO','TO','AG.6'),
 (2962,'01025','01007','10599','CORSO VERCELLI, 61','','TORINO','TO','AG.7'),
 (2963,'01025','01008','10129','CORSO DE GASPERI, 14','','TORINO','TO','AG.8'),
 (2964,'01025','01009','10148','VIA VENARIA, 5 ANG. CORSO GROSSETO','','TORINO','TO','AG.9'),
 (2965,'01025','01010','10131','CORSO CASALE, 64 F','','TORINO','TO','AG.10'),
 (2966,'01025','01011','10134','VIA TUNISI, 126/F','','TORINO','TO','AG.11');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2967,'01025','01012','10147','VIA STRADELLA, 34','','TORINO','TO','AG.12'),
 (2968,'01025','01013','10124','CORSO S. MAURIZIO, 35','','TORINO','TO','AG.13'),
 (2969,'01025','01014','10143','CORSO SVIZZERA, 32','','TORINO','TO','AG.14'),
 (2970,'01025','01015','10121','VIA XX SETTEMBRE, 3','','TORINO','TO','AG.15'),
 (2971,'01025','01016','10136','CORSO ORBASSANO, 138','','TORINO','TO','AG.16'),
 (2972,'01025','01017','10141','PIAZZA MASSAUA, 5','','TORINO','TO','AG.17'),
 (2973,'01025','01018','10126','CORSO BRAMANTE, 82','','TORINO','TO','AG.18'),
 (2974,'01025','01019','10127','VIA ONORATO VIGLIANI, 145/B','','TORINO','TO','AG.19'),
 (2975,'01025','01020','10154','VIA CIMAROSA, 87','','TORINO','TO','AG.20'),
 (2976,'01025','01021','10146','VIA ASINARI DI BERNEZZO, 50','','TORINO','TO','AG.21'),
 (2977,'01025','01022','10121','CORSO VITTORIO EMANUELE II, 110','','TORINO','TO','AG.22'),
 (2978,'01025','01023','10135','CORSO UNIONE SOVIETICA, 409','','TORINO','TO','AG.23');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2979,'01025','01024','10128','CORSO TURATI, 18','','TORINO','TO','AG.24'),
 (2980,'01025','01025','10137','VIA GAIDANO, 7','','TORINO','TO','AG.25'),
 (2981,'01025','01026','10142','VIA MONGINEVRO, 228','','TORINO','TO','AG.26'),
 (2982,'01025','01027','10155','PIAZZA REBAUDENGO, 9','','TORINO','TO','AG.27'),
 (2983,'01025','01028','10151','CORSO TOSCANA, 133/A','','TORINO','TO','AG.28'),
 (2984,'01025','01029','10152','CORSO BRESCIA, 95','','TORINO','TO','FILIALE 29'),
 (2985,'01025','01030','10127','VIAGENOVA,183','','TORINO','TO','FILIALE 46'),
 (2986,'01025','01032','10100','VIA PERUGIA, 29','','TORINO','TO','TORINO FILIALE 29 - M. CORPORA'),
 (2987,'01025','01034','10126','PRESSO PALAZZO DEL LINGOTTO - VIA NIZZA, 294','','TORINO','TO','TORINO'),
 (2988,'01025','01036','10124','PIAZZA CARLO EMANUELE II, 13/A','','TORINO','TO','TORINO AG. 30'),
 (2989,'01025','01037','10149','PIAZZA VILLARI 3','','TORINO','TO','TORINO FILIALE 60'),
 (2990,'01025','01039','10121','','','TORINO','TO','AG.39');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (2991,'01025','01040','10139','CORSO PESCHIERA, 265/B','','TORINO','TO','AG.34'),
 (2992,'01025','01042','10123','VIA C. ALBERTO 65/D','','TORINO','TO','AG. 56 TORINO'),
 (2993,'01025','01043','10100','VIA GOTTARDO 273','','TORINO','TO','AG. 55 VIA GOTTARDO'),
 (2994,'01025','01044','10137','VIA GORIZIA, 181','','TORINO','TO','FILIALE N. 61'),
 (2995,'01025','01045','10138','CORSO FRANCIA, 83','','TORINO','TO','TO AG. 38'),
 (2996,'01025','01046','10126','VIA LUGARO, 15','','TORINO','TO','SIST. EVOLUTI - CUST E AMM. TI'),
 (2997,'01025','01047','10146','VIA PIETRO COSSA, 96/98','','TORINO','TO','TORINO'),
 (2998,'01025','01048','10138','CORSO PESCHIERA, 162 G','','TORINO','TO','TORINO SUCC.LE 4 - MERCATO IMP'),
 (2999,'01025','01049','10100','PIAZZA SAN CARLO, 156','','TORINO','TO','CONTABILITA\' TITOLI ESTERI'),
 (3000,'01025','01050','10126','C_O OSPEDALE S.ANNA - C.SO SPE','','TORINO','TO','SPORTELLO OSPEDALE S.ANNA'),
 (3001,'01025','01051','10122','VIA SAN FRANCESCO D\'ASSISI, 10','','TORINO','TO','FUNZIONE PATRIMONIO IMMOBILIAR');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3002,'01025','01052','10142','VIA BIONAZ, 23','','TORINO','TO','TORINO FILIALE 26 - IMPRESE'),
 (3003,'01025','01053','10129','CORSO ROSSELLI, 80','','TORINO','TO','FILIALE 63'),
 (3004,'01025','01056','10126','VIA NIZZA, 180','','TORINO','TO','SERVIZI AMMINISTRATIVI - FONDI COMU'),
 (3005,'01025','01057','10154','VIA VOLPIANO, 27','','TORINO','TO','TORINO FILIALE 65'),
 (3006,'01025','01058','10134','CORSO DANTE, 14','','TORINO','TO','SPORT. AG. TERR. PER LA CASA PROV.'),
 (3007,'01025','01060','10126','VIA NIZZA 280-1','','TORINO','TO','EUROCREDITI'),
 (3008,'01025','01061','10126','VIA NIZZA, 280-1','','TORINO','TO','BANCA DEPOSITARIA'),
 (3009,'01025','01062','10126','VIA NIZZA 280-1','','TORINO','TO','CEDOLE E DIVIDENDI'),
 (3010,'01025','01063','10126','VIA NIZZA, 280-1','','TORINO','TO','UFFICIO DEPOSITI E C-C-C'),
 (3011,'01025','01065','10126','VIA NIZZA, 280-1','','TORINO','TO','TESORERIA ENTI'),
 (3012,'01025','01066','10126','VIA LUGARO 15','','TORINO','TO','CONTABILITA\' VALORI DIVERSI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3013,'01025','01067','10121','VIA SANTA TERESA 12','','TORINO','TO','TORINO FILIALE 63'),
 (3014,'01025','01068','10125','PRESSO STAZIONE F.S. PORTA NUOVA','','TORINO','TO','TORINO FILIALE 62 - STAZIONE PORTA NUOVA'),
 (3015,'01025','01069','10148','VIA SANSOVINO, 151','','TORINO','TO','TORINO'),
 (3016,'01025','01070','10136','CORSO SEBASTOPOLI, 267','','TORINO','TO','SPORTELLO TORINO'),
 (3017,'01025','01071','10155','CORSO VERCELLI, 248','','TORINO','TO','TO AG. 39'),
 (3018,'01025','01074','10141','CORSO RACCONIGI 184/B','','TORINO','TO','TORINO'),
 (3019,'01025','01076','10100','C.SO RACCONIGI 44','','TORINO','TO','AG. C.SO RACCONIGI'),
 (3020,'01025','01077','10126','VIA MADAMA CRISTINA, 121/A','','TORINO','TO','TO AG. 40'),
 (3021,'01025','01078','10147','VIA BIBIANA, 97','','TORINO','TO','TO AG. 41'),
 (3022,'01025','01079','10142','VIA VANDALINO, 101','','TORINO','TO','TO AG. 42'),
 (3023,'01025','01080','10138','CORSO FERRUCCI 34','','TORINO','TO','AG. 52');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3024,'01025','01081','10126','VIA GENOVA, 83','','TORINO','TO','TO AG. 44'),
 (3025,'01025','01083','10131','CORSO MONCALIERI, 19','','TORINO','TO','AGENZIA DI TORINO'),
 (3026,'01025','01084','10138','VIA PRINCIPI D\'ACAJA, 32/E','','TORINO','TO','TO AG. 45'),
 (3027,'01025','01086','10121','VIA XX SETTEMBRE 50','','TORINO','TO','NUCLEO ESTERO TORINO'),
 (3028,'01025','01087','10126','VIA NIZZA 280-1','','TORINO','TO','SANPAOLO INVEST ENTE MANDATARIO'),
 (3029,'01025','01088','10100','C.SO STATI UNITI 17','','TORINO','TO','PRIVATE BANKING TORINO'),
 (3030,'01025','01089','10126','VIA NIZZA 280-1','','TORINO','TO','RID SU CONVENZIONI'),
 (3031,'01025','01090','10121','CORSO RE UMBERTO 7','','TORINO','TO','TORINO FILIALE 1 - PRESIDIO IMPRESE'),
 (3032,'01025','01091','10156','C.SO ROMANIA 460','','TORINO','TO','TORINO-AUCHAN-PRESTO POINT'),
 (3033,'01025','01092','10126','VIA NIZZA 280-1','','TORINO','TO','PAGAMENTI ED ELECTRONIC BANKING'),
 (3034,'01025','01093','10148','VIA CALUSO 1','','TORINO','TO','CENTRO IMPRESE TORINO VIA CALUSO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3035,'01025','01094','10146','VIA ASINARI DI BERNEZZO 72','','TORINO','TO','CENTRO IMPRESE TORINO VIA A. DI BER'),
 (3036,'01025','01095','10144','CORSO UMBRIA 47 D','','TORINO','TO','TORINO FILIALE 66'),
 (3037,'01025','01097','10126','VIA LUGARO, 15 - SERVIZI TITOLI E TESORERIA ITALIA','','TORINO','TO','TORINO'),
 (3038,'01025','01098','10126','SERVIZIO CASSA CENTRALE SPORTELLO INTERNO - VIA LUGARO,15','','TORINO','TO','TORINO'),
 (3039,'01025','01099','10121','SERVIZIO ESTERO - P.ZZA SAN CARLO,156','','TORINO','TO','TORINO'),
 (3040,'01025','01100','10122','VIA MONTE DI PIETA\', 32','','TORINO','TO','SEDE VIA MONTE DI PIET'),
 (3041,'01025','01101','10145','PIAZZA CHIRONI 6','','TORINO','TO','TORINO FILIALE 67'),
 (3042,'01025','01102','10141','VIA FOSSATI 5-C','','TORINO','TO','TORINO FILIALE 34 - PUNTO DI CONSUL'),
 (3043,'01025','01103','10121','PIAZZA SAN CARLO 156','','TORINO','TO','FILIALE IMPRESE - TORINO SAN CARLO'),
 (3044,'01025','01104','10122','VIA SAN FRANCESCO D\'ASSISI 13','','TORINO','TO','PUNTO DOMUS TORINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3045,'01025','01105','10121','VIA SANTA TERESA 12','','TORINO','TO','INFO POINT TORINO'),
 (3046,'01025','01106','10138','CORSO PESCHIERA 162-G','','TORINO','TO','FILIALE IMPRESE TORINO PESCHIERA'),
 (3047,'01025','01107','10121','CORSO RE UMBERTO 7','','TORINO','TO','FILIALE IMPRESE TORINO MATTEOTTI'),
 (3048,'01025','01108','10154','VIA CIMAROSA 87','','TORINO','TO','FILIALE IMPRESE TORINO CIMAROSA'),
 (3049,'01025','01109','10137','CORSO ORBASSANO 336 TORRE C','','TORINO','TO','FILIALE IMPRESE TORINO TAZZOLI'),
 (3050,'01025','01110','10121','VIA MONTE DI PIETA\' 32','','TORINO','TO','FILIALE IMPRESE TORINO VIA MONTE'),
 (3051,'01025','01111','10126','VIA NIZZA 280','','TORINO','TO','UNITA\' AMMINISTRATIVA CARDINE'),
 (3052,'01025','01114','10141','CORSO RACCONIGI 217','','TORINO','TO','TORINO FIL. 50 PUNTO DI CONSUL.'),
 (3053,'01025','01115','10126','VIA NIZZA 280-1 PAL.UFF.LINGOTTO','','TORINO','TO','PUNTO ACCENTRATORE'),
 (3054,'01025','01116','10126','VIA LUGARO 15','','TORINO','TO','RELAZIONI INDUSTRIALI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3055,'01025','01117','10136','CORSO ORBASSANO 132-I','','TORINO','TO','PUNTO DOMUS TORINO SANTA RITA'),
 (3056,'01025','01118','10122','VIA MONTE PIETA\', 32','','TORINO','TO','CENTRO TESORERIA ENTI'),
 (3057,'01025','01119','10121','PIAZZA SOLFERINO','','TORINO','TO','TORINO ATRIUM'),
 (3058,'01025','01120','10136','CORSO SEBASTOPOLI 273','','TORINO','TO','TORINO FILIALE 54 - PUNTO DI CONSUL'),
 (3059,'01025','01121','10122','VIA GARIBALDI 2','','TORINO','TO','PUNTO DI CONSULENZA'),
 (3060,'01025','01122','10136','VIA TRIPOLI, 37','','TORINO','TO','TORINO 69'),
 (3061,'01025','01124','10151','STRADA PIANEZZA, 289','','TORINO','TO','TORINO 70'),
 (3062,'01025','01149','10122','VIA BOTERO, 9','','TORINO','TO','MONTA PEGNI'),
 (3063,'01025','01155','10127','PRESSO PALAZZO DEL LAVORO - VIA VENTIMIGLIA, 201','','TORINO','TO','TORINO'),
 (3064,'01025','01156','10148','VIA CALUSO, 1','','TORINO','TO','TORINO'),
 (3065,'01025','01157','10138','VIA SPALATO, 1','','TORINO','TO','SEDIF');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3066,'01025','01158','10155','CORSO BELGIO, 95/A','','TORINO','TO','TORINO'),
 (3067,'01025','01160','10144','PRESSO ENTE OSPEDALIERO \"MARIA VITTORIA\"VIA CIBRARIO, 72','','TORINO','TO','TORINO'),
 (3068,'01025','01161','10136','CORSO ORBASSANO,280','','TORINO','TO','TORINO'),
 (3069,'01025','01164','10137','PRESSO FIAT AUTO S.P.A.(DIVIS. CARROZZ. ) MIRAFIORI - PIAZZA CATTANEO','','TORINO','TO','TORINO'),
 (3070,'01025','01165','10146','PRESSO ALENIA - CORSO MARCHE, 41','','TORINO','TO','TORINO'),
 (3071,'01025','01166','10135','PRESSO FIAT AUTO S.P.A. SPORT. G - CORSO G. AGNELLI, 200','','TORINO','TO','TORINO'),
 (3072,'01025','01169','10152','C.SO UNIONE SOVIETICA, 583','','TORINO','TO','AG. 43'),
 (3073,'01025','01170','10135','PRESSO FIAT AUTO S.P.A. SPORT. F CORSO AGNELLI, 200','','TORINO','TO','TORINO'),
 (3074,'01025','01171','10135','PRESSO FIAT AUTO S.P.A. SPORT. E CORSO AGNELLI, 200','','TORINO','TO','TORINO'),
 (3075,'01025','01172','10144','PRESSO TEKSID S.P.A. VIA PIANE','','TORINO','TO','TORINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3076,'01025','01174','10122','VIA PASSALACQUA, 6','','TORINO','TO','TORINO'),
 (3077,'01025','01178','10126','PRESSO CENTRO TRAUMATOLOGICO ORTOPEDICO VIA ZURETTI,29','','TORINO','TO','TORINO'),
 (3078,'01025','01181','10135','PRESSO TEKSID STAMPAGGIO VIA PLAVA, 32P ORTA 32','','TORINO','TO','TORINO'),
 (3079,'01025','01182','10149','PRESSO TEKSID ACCIAI S.P.A. - CORSO MORTARA, 7 SPORT. A','','TORINO','TO','TORINO'),
 (3080,'01025','01183','10138','PRESSO WABCO WESTINGHOUSE S.P.A.- VIA BOGGIO,20','','TORINO','TO','TORINO'),
 (3081,'01025','01184','10121','PRESSO UFFICIO I.V.A. - CORSO BOLZANO, 30','','TORINO','TO','TORINO'),
 (3082,'01025','01185','10141','PRESSO FIAT AUTO SPA - ( EX LANCIA ) VIALANCIA, 27','','TORINO','TO','TORINO'),
 (3083,'01025','01186','10121','VIA NIZZA, 262 INTERNO 19               C/O PORTICI DEL LINGOTTO','','TORINO','TO','FILIALE 64'),
 (3084,'01025','01188','10154','SPORTELLO OSP. GIOVANNI BOSCO PIAZZA DELDONATORE DI SANGUE, 3','','TORINO','TO','TORINO'),
 (3085,'01025','01189','00000','','','','','');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3086,'01025','01191','10127','PRESSO CENTRO INT.LE DI FORM. O.I.L. VIALE MAESTRI DEL LAVORO, 10','','TORINO','TO','TORINO'),
 (3087,'01025','01192','10126','C/O PAL.TORINO ESP.CORSO M.D\'AZEGLIO,15','','TORINO','TO','TORINO'),
 (3088,'01025','01193','10126','VIA VENTIMIGLIA,145','','TORINO','TO','TORINO'),
 (3089,'01025','01195','10136','SPORTELLO SERVIZI VARI \"E\" CORSO ORBASSANO, 134','','TORINO','TO','TORINO'),
 (3090,'01025','01196','10143','CORSO SVIZZERA, 48','','TORINO','TO','TORINO'),
 (3091,'01025','01197','10154','CORSO GIULIO CESARE, 60/A','','TORINO','TO','TORINO - AG.31'),
 (3092,'01025','01200','11100','PIAZZA E. CHANOUX, 38','','AOSTA','AO','SUCCURSALE DI AOSTA'),
 (3093,'01025','01201','11100','CORSO BATTAGLIONE AOSTA, 67','','AOSTA','AO','AG.1'),
 (3094,'01025','01202','11100','PIAZZA E. CHANOUX 38','','AOSTA','AO','FILIALE IMPRESE AOSTA'),
 (3095,'01025','01203','11100','CORSO IVREA 80','','AOSTA','AO','AG 2 AOSTA'),
 (3096,'01025','01399','11100','PRESSO ENTE OSPEDALIERO REGIONALE -VIALE GINEVRA,3','','AOSTA','AO','AOSTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3097,'01025','01400','16121','VIA FIESCHI, 4','','GENOVA','GE','SEDE'),
 (3098,'01025','01401','16149','VIA A.CANTORE, 44/F-G','SAMPIERDARENA','GENOVA','GE','AG.1'),
 (3099,'01025','01402','16129','VIA CECCHI, 60','','GENOVA','GE','AG.2'),
 (3100,'01025','01403','16125','CORSO CARBONARA, 37/R','','GENOVA','GE','AG.3'),
 (3101,'01025','01404','16145','VIALE CAUSA, 2','','GENOVA','GE','AG.4'),
 (3102,'01025','01405','16146','VIA F. CAVALLOTTI, 46-48R','','GENOVA','GE','AG.5'),
 (3103,'01025','01406','16124','VIA CAIROLI, 6','','GENOVA','GE','AG.6'),
 (3104,'01025','01407','16154','VIA SESTRI, 225/R','SESTRI PONENTE','GENOVA','GE','AG.7'),
 (3105,'01025','01408','16158','VIA C. CAMOZZINI, 11/R','VOLTRI','GENOVA','GE','AG.8'),
 (3106,'01025','01409','16148','CORSO EUROPA, 568 N','','GENOVA','GE','AG.9'),
 (3107,'01025','01410','16159','VIA ROSSINI, 8','','GENOVA','GE','AG 10'),
 (3108,'01025','01411','16156','PIAZZA PORTICCIOLO, 1','PEGLI','GENOVA','GE','GE AG.11');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3109,'01025','01412','16122','PIAZZA BRIGNOLE, 3','','GENOVA','GE','AG.18'),
 (3110,'01025','01413','16151','VIA ROLANDO 123','','GENOVA','GE','AG. 12 GENOVA'),
 (3111,'01025','01414','16143','SAL VECCHIA DI NS SIGNORA DEL MONTE, 2','','GENOVA','GE','GE AG. 13'),
 (3112,'01025','01415','16137','VIA VINELLI, 5','','GENOVA','GE','GE AG. 14'),
 (3113,'01025','01416','10121','VIA BORZOLI 90 E/R','','TORINO','TO','TORINO'),
 (3114,'01025','01417','16164','VIA P. ANFOSSI, 212','PONTEDECIMO','GENOVA','GE','AG. 16'),
 (3115,'01025','01418','16138','VIA MOLASSANA, 62 R','','GENOVA','GE','FILIALE 17'),
 (3116,'01025','01419','16131','VIA LAGUSTENA, 130','','GENOVA','GE','FILIALE 19'),
 (3117,'01025','01421','16121','VIA FIESCHI, 8 - ANG. PIAZZA DANTE, 53R','','GENOVA','GE','GENOVA FILIALE 22'),
 (3118,'01025','01423','16126','STAZIONE FS PORTA PRINCIPE','','GENOVA','GE','FILIALE 20 STAZIONE PORTA PRINCIPE'),
 (3119,'01025','01424','16121','VIA XII OTTOBRE, 2','','GENOVA','GE','GENOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3120,'01025','01425','16121','VIA FIESCHI 6','','GENOVA','GE','PRIVATE BANKING GENOVA'),
 (3121,'01025','01427','16157','VIA FUSINATO 2R','','GENOVA','GE','GENOVA FILIALE 22'),
 (3122,'01025','01428','16162','PIAZZA SAVI 1R 3R 5R','','GENOVA','GE','GENOVA FILIALE 23 - BOLZANETO'),
 (3123,'01025','01429','16121','VIA FIESCHI 4','','GENOVA','GE','FILIALE IMPRESE GENOVA CENTRO'),
 (3124,'01025','01430','16149','VIA CANTORE 8G','','GENOVA','GE','FILIALE IMPRESE GENOVA PONENTE'),
 (3125,'01025','01431','16167','PIAZZA PITTALUGA 1','','GENOVA','GE','GENOVA AG 24-NERVI'),
 (3126,'01025','01599','16152','PRESSO \"ANSALDO S.P.A.\" - CORSO PERRONE, 25','FEGINO','GENOVA','GE','GENOVA'),
 (3127,'01025','01600','20121','VIA BROLETTO, 9/11','','MILANO','MI','SEDE DI MILANO'),
 (3128,'01025','01601','20127','VIALE MONZA, 118','','MILANO','MI','AG.1'),
 (3129,'01025','01602','20146','VIA ANTONELLO DA MESSINA, 24','','MILANO','MI','AG.2'),
 (3130,'01025','01603','20121','CORSO SEMPIONE, 65/A','','MILANO','MI','AG.3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3131,'01025','01604','20132','VIALE PICENO, 2','','MILANO','MI','AG.4'),
 (3132,'01025','01605','20159','VIA IMBONATI, 64/A','','MILANO','MI','AG.5'),
 (3133,'01025','01606','20136','PIAZZALE PORTA LODOVICA, 1/3','','MILANO','MI','AG.6'),
 (3134,'01025','01607','20124','VIA G.B. PIRELLI, 27','','MILANO','MI','AG.7'),
 (3135,'01025','01608','20121','CORSO DI PORTA NUOVA, 1','','MILANO','MI','AG. 8'),
 (3136,'01025','01609','20129','VIA SIRTORI, 25','','MILANO','MI','MILANO AG. 9'),
 (3137,'01025','01610','20121','C.SO DI PORTA NUOVA, 1','','MILANO','MI','MI AG. 8'),
 (3138,'01025','01611','20121','VIA DELLA MOSCOVA, 53','','MILANO','MI','AG.10'),
 (3139,'01025','01612','20131','VIALE GRAN SASSO, 28/30 ANG. VIA PAISIELLO','','MILANO','MI','MI AG. 11'),
 (3140,'01025','01613','20147','VIA NOVARA 15','','MILANO','MI','CENTRO COMM.LE SUPERSTORE'),
 (3141,'01025','01614','20143','VIA PARENZO, 2','','MILANO','MI','MI AG. 12'),
 (3142,'01025','01615','20139','PIAZZALE G. ROSA','','MILANO','MI','MILANO FILIALE 13');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3143,'01025','01616','20121','VIA U. HOEPLI, 10','','MILANO','MI','SEDE'),
 (3144,'01025','01617','20145','VIA DOMODOSSOLA, 9','','MILANO','MI','FILIALE 15'),
 (3145,'01025','01618','20123','VIA CARDUCCI, 4','','MILANO','MI','MILANO'),
 (3146,'01025','01619','20124','VIA TARAMELLI, 2(PALAZZO MONTEFIORE)','','MILANO','MI','FILIALE 17'),
 (3147,'01025','01620','20153','VIA NOVARA, 131','','MILANO','MI','AG. 24'),
 (3148,'01025','01621','20143','VIA ETTORE PONTI, 30','','MILANO','MI','AG. 21'),
 (3149,'01025','01622','20121','PRESSO AZIENDE GRUPPO MONTEDISON - VIA FORO BONAPARTE, 31','','MILANO','MI','MILANO'),
 (3150,'01025','01623','20131','VIA ANDREA COSTA, 2 - ANG. PIAZZALE LORETO','','MILANO','MI','AG. 20'),
 (3151,'01025','01624','20146','VIA TOLSTOJ ANG. VIA GIAMBELLINO','','MILANO','MI','AG. 25'),
 (3152,'01025','01625','20146','VIA FARINI, 1','','MILANO','MI','AG. 26'),
 (3153,'01025','01627','20100','','','MILANO','MI','MILANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3154,'01025','01628','20100','','','MILANO','MI','MILANO'),
 (3155,'01025','01629','20123','PIAZZA DIAZ, 7','','MILANO','MI','AG. 27'),
 (3156,'01025','01630','20123','VIA GAETANO NEGRI, 8','','MILANO','MI','AG. 28'),
 (3157,'01025','01631','20124','VIALE RESTELLI, 3','','MILANO','MI','AG. 29'),
 (3158,'01025','01632','20139','CORSO LODI, 102','','MILANO','MI','AG. 30'),
 (3159,'01025','01633','20123','VIALE PAPINIANO, 48','','MILANO','MI','AG. 31'),
 (3160,'01025','01634','20127','VIALE MONZA, 139','','MILANO','MI','MILANO - SPORTELLO FILIALE 1'),
 (3161,'01025','01635','20146','VIA G.B. MORONI, 9','','MILANO','MI','MILANO - SPORTELLO FILIALE 2'),
 (3162,'01025','01636','20152','VIA RISMONDO, 15','','MILANO','MI','FILIALE 34'),
 (3163,'01025','01637','20100','VIALE BRERA, 19','','MILANO','MI','AGENZIA DI MILANO'),
 (3164,'01025','01638','20123','VIA SAN VITTORE, 12','','MILANO','MI','MILANO - SPORTELLO C_O OSP. S.'),
 (3165,'01025','01640','20100','VIA MAZZINI, 12','','MILANO','MI','SEDE VIA MAZZINI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3166,'01025','01641','20124','CORSO BUENOS AIRES, 6','','MILANO','MI','FILIALE B'),
 (3167,'01025','01644','20121','VIA BRERA 19','','MILANO','MI','PRIVATE BANKING MILANO'),
 (3168,'01025','01645','20121','VIA BRERA 19','','MILANO','MI','PRIVATE BANKING NETWORK ITALIA'),
 (3169,'01025','01647','20151','VIA QUARENGHI, 40','','MILANO','MI','MILANO FILIALE 19'),
 (3170,'01025','01648','20121','VIA BROLETTO 9.11','','MILANO','MI','FILIALE IMPRESE MILANO BROLETTO'),
 (3171,'01025','01649','20123','PIAZZA DIAZ 7','','MILANO','MI','FILIALE IMPRESE MILANO DIAZ'),
 (3172,'01025','01650','20159','VIA IMBONATI 35','','MILANO','MI','FILIALE IMPRESE MILANO IMBONATI'),
 (3173,'01025','01651','20149','CORSO SEMPIONE 65-A','','MILANO','MI','FILIALE IMPRESE MILANO SEMPIONE'),
 (3174,'01025','01652','20129','VIALE PICENO 2','','MILANO','MI','FILIALE IMPRESE MILANO VIALE PICENO'),
 (3175,'01025','01653','20146','VIA G.B. MORONI 9','','MILANO','MI','FILIALE IMPRESE MILANO GAMBARA'),
 (3176,'01025','01654','20127','VIALE MONZA 139','','MILANO','MI','FILIALE IMPRESE MILANO VIALE MONZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3177,'01025','01655','20121','CORSO MATTEOTTI 4-6','','MILANO','MI','FILIALE IMPRESE MILANO CORPORATE'),
 (3178,'01025','01656','20100','PIAZZA EMILIA 2','','MILANO','MI','MODULO PRIVATE MILANO 04'),
 (3179,'01025','01657','20123','PIAZZA CORDUSIO 2','','MILANO','MI','FILIALE IMPRESE MILANO CORDUSIO'),
 (3180,'01025','01658','20133','VIA ASELLI 9','','MILANO','MI','AG.6'),
 (3181,'01025','01659','20123','PIAZZA CORDUSIO','','MILANO','MI','FILIALE DI MILANO'),
 (3182,'01025','01660','20139','PIAZZALE CORVETTO 3 ANGOLO VIALE LU','','MILANO','MI','AG.4'),
 (3183,'01025','01661','20121','VIA MERCANTI','','MILANO','MI','PUNTO DOMUS MILANO'),
 (3184,'01025','01794','20146','VIA ROBERT KOCH, 1/2                    PAL. PHARMACIA','','MILANO','MI','MILANO'),
 (3185,'01025','01795','20135','VIA MANTOVA, 21 ANG. V.LE ISONZO','','MILANO','MI','AGENZIA 23'),
 (3186,'01025','01796','20159','VIA IMBONATI, 35','','MILANO','MI','AGENZIA N. 6 DI MILANO'),
 (3187,'01025','01797','20120','PIAZZALE S. FREUD                       STAZIONE PORTA GARIBALDI','','MILANO','MI','FILIALE 35 STAZIONE PORTA GARIBALDI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3188,'01025','01798','20124','PIAZZA IV NOVEMBRE                      STAZIONE CENTRALE','','MILANO','MI','FILIALE 36 STAZIONE CENTRALE'),
 (3189,'01025','01799','20124','VIALE MONTE GRAPPA, 5','','MILANO','MI','AGENZIA 22'),
 (3190,'01025','02000','30175','PIAZZA XXVII OTTOBRE, 67','MESTRE','VENEZIA','VE','FILIALE DI MESTRE'),
 (3191,'01025','02001','30121','RIO TERRA\' S. LEONARDO, 1353','','VENEZIA','VE','VENEZIA FILIALE 2'),
 (3192,'01025','02002','30172','VIA CAPPUCCINA, 11','','VENEZIA','VE','VENEZIA MESTRE FILIALE 1'),
 (3193,'01025','02003','30100','','','VENEZIA','VE','VENEZIA'),
 (3194,'01025','02004','30124','CALLE DEI FUSERI - S.MARCO 4367','','VENEZIA','VE','PRIVATE BANKING VENEZIA'),
 (3195,'01025','02005','30172','PIAZZA XXVII OTTOBRE 67','','VENEZIA','VE','FILIALE IMPRESE VENEZIA-MESTRE'),
 (3196,'01025','02200','34100','PIAZZA DEL PONTEROSSO, 5','','TRIESTE','TS','FILIALE DI TRIESTE'),
 (3197,'01025','02201','34122','VIA CARDUCCI, 3','','TRIESTE','TS','FILIALE 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3198,'01025','02202','34121','VIA S. NICOLO\' 31','','TRIESTE','TS','TRIESTE 1 PRESIDIO ALTI REDDITI'),
 (3199,'01025','02407','40127','VIA DI SAN DONATO, 80 3','','BOLOGNA','BO','BOLOGNA'),
 (3200,'01025','02600','60100','VIA MONTEBELLO, 57/59','','ANCONA','AN','ANCONA'),
 (3201,'01025','02601','60131','VIA FLAVIA, 8/B','','ANCONA','AN','FILIALE 2'),
 (3202,'01025','02602','60100','CORSO STAMIRA, 40','','ANCONA','AN','FILIALE 1'),
 (3203,'01025','02603','00122','VIA MONTEBELLO 57-59','','ANCONA','AN','FILIALE IMPRESE ANCONA'),
 (3204,'01025','02800','50123','VIA DE\' VECCHIETTI, 22/R','','FIRENZE','FI','SEDE'),
 (3205,'01025','02801','50145','VIA PRATESI, 145','','FIRENZE','FI','FIRENZE AG. 1'),
 (3206,'01025','02802','50100','VIA DORGALI, 5/R','','FIRENZE','FI','FIRENZE AG. 2'),
 (3207,'01025','02803','50126','VIALE EUROPA - ANG. LARGO G. NOVELLO','','FIRENZE','FI','FIRENZE'),
 (3208,'01025','02804','50134','VIA DUCCIO DI BONINSEGNA, 21','','FIRENZE','FI','FILIALE 4');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3209,'01025','02805','50136','VIA MASACCIO, 40_R','','FIRENZE','FI','FIRENZE FILIALE 8 - PRIVATE PO'),
 (3210,'01025','02806','50123','PIAZZA DELLA REPUBBLICA, 4','','FIRENZE','FI','SEDE PIAZZA DELLA REPUBBLICA'),
 (3211,'01025','02807','50127','VIA MARITI, 7/E-F','','FIRENZE','FI','FILIALE 6'),
 (3212,'01025','02808','50132','PIAZZA GIROLAMO SAVONAROLA, 22','','FIRENZE','FI','FIRENZE'),
 (3213,'01025','02809','50145','VIA PRATESE 191','','FIRENZE','FI','FILIALE IMPRESE FIRENZE'),
 (3214,'01025','02810','50134','VIALE MORGAGNI, 4','','FIRENZE','FI','FIRENZE 10'),
 (3215,'01025','02811','50129','VIA CAVOUR, 20 - 24','','FIRENZE','FI','FIRENZE 09'),
 (3216,'01025','02812','50129','VIA CAVOUR 20-24','','FIRENZE','FI','FILIALE IMPRESE FIRENZE CAVOUR'),
 (3217,'01025','02998','50100','STAZIONE SANTA MARIA NOVELLA','','FIRENZE','FI','FILIALE 5 STAZIONE SANTA MARIA NOVELLA'),
 (3218,'01025','02999','50123','PRESSO STAZIONE FF.SS. S. MARIA NOVELLA','','FIRENZE','FI','FIRENZE FILIALE 5');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3219,'01025','03000','06100','VIA XX SETTEMBRE ANG.VIA DELLA CORGNA','','PERUGIA','PG','PERUGIA'),
 (3220,'01025','03001','06100','VIA XX SETTEMBRE ANG VIA DELLA CORG','','PERUGIA','PG','FILIALE IMPRESE PERUGIA'),
 (3221,'01025','03002','06087','VIA MANZONI - RESIDENZA EUROPA','','PERUGIA','PG','PERUGIA 02'),
 (3222,'01025','03003','06132','VIALE SAN SISTO, 100-106','','PERUGIA','PG','PERUGIA 03'),
 (3223,'01025','03004','06121','VIA BAGLIONI, 9','','PERUGIA','PG','PERUGIA 01'),
 (3224,'01025','03005','06121','VIA BAGLIONI 9','','PERUGIA','PG','FILIALE IMPRESE PERUGIA BAGLIONI'),
 (3225,'01025','03200','00187','VIA DELLA STAMPERIA, 64','','ROMA','RM','SEDE'),
 (3226,'01025','03201','00144','VIALE ASIA, 3','','ROMA','RM','AG.1'),
 (3227,'01025','03202','00141','VIA DELLA CONCA D\'ORO, 378','','ROMA','RM','AG.3'),
 (3228,'01025','03203','00187','VIA FIRENZE, 8/10','','ROMA','RM','ROMA AG. 4'),
 (3229,'01025','03204','00174','VIA TUSCOLANA ANG. VIA DEI MAMILI','','ROMA','RM','AG. 25');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3230,'01025','03205','00193','VIA CICERONE, 23','','ROMA','RM','AG. N4 DI ROMA - PRATI'),
 (3231,'01025','03206','00165','VIA GREGORIO VII, 127','','ROMA','RM','ROMA AG. 6'),
 (3232,'01025','03207','00143','VIA DUCCIO DA BONINSEGNA, 9/11','','ROMA','RM','ROMA AG. 7'),
 (3233,'01025','03208','00139','VIA MONTE CERVIALTO, 129','','ROMA','RM','ROMA AG. 8'),
 (3234,'01025','03209','00186','CORSO VITTORIO EMANUELE II, 219','','ROMA','RM','ROMA AG. 9'),
 (3235,'01025','03210','00146','VIA F. GRIMALDI, 149','','ROMA','RM','AG. 10'),
 (3236,'01025','03211','00185','VIA S. CROCE IN GERUSALEMME, 81/C','','ROMA','RM','ROMA AG. 11'),
 (3237,'01025','03212','00121','VIA DELLE BALENIERE, 14','','ROMA','RM','ROMA AG. 12'),
 (3238,'01025','03213','00185','VIA PARIGI, 13/15','','ROMA','RM','AG. 22'),
 (3239,'01025','03214','00144','VIALE CITTA\' D\'EUROPA, 847','','ROMA','RM','AG. 23'),
 (3240,'01025','03215','00136','VIALE MEDAGLIE D\'ORO, 145','','ROMA','RM','AG. 24');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3241,'01025','03216','00193','VIA CICERONE, 23','','ROMA','RM','AG.26'),
 (3242,'01025','03217','00165','VIA GREGORIO VII, 380','','ROMA','RM','AG. 27'),
 (3243,'01025','03218','00159','VIA TIBURTINA, 582','','ROMA','RM','AG. 28'),
 (3244,'01025','03219','00198','CORSO TRIESTE, 27/C','','ROMA','RM','ROMA AG. 14'),
 (3245,'01025','03220','00123','VIA BRAGAGLIA, 19/B C. COMM. OLGIATA','','ROMA','RM','ROMA AG. 16'),
 (3246,'01025','03221','00144','VIA DELLA GRANDE MURAGLIA','','ROMA','RM','ROMA FILIALE 21'),
 (3247,'01025','03222','00172','VIA DEI CASTANI, 33/A','','ROMA','RM','AG. 18'),
 (3248,'01025','03223','00191','VIA CASSIA, 844','','ROMA','RM','AG. 19'),
 (3249,'01025','03224','00176','PIAZZA ROBERTO MALATESTA, 15','','ROMA','RM','FILIALE'),
 (3250,'01025','03225','00137','VIA A. GRAF, 13/17','','ROMA','RM','AG. 31'),
 (3251,'01025','03227','00198','VIA RUGGERO GIOVANNELLI, 2/A','','ROMA','RM','AG. 29'),
 (3252,'01025','03228','00175','PIAZZA DEI CONSOLI, 55','','ROMA','RM','AG. 30');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3253,'01025','03229','10121','INDIRIZZO SCONOSCIUTO','','ROMA','RM','ROMA'),
 (3254,'01025','03230','00168','VIA DI TORREVECCHIA, 321','','ROMA','RM','FILIALE 32'),
 (3255,'01025','03231','00168','VIA DI TORREVECCHIA, 321','','ROMA','RM','ROMA FILIALE 32'),
 (3256,'01025','03232','00151','VIA DEI COLLI PORTUENSI, 162','','ROMA','RM','ROMA FILIALE 33'),
 (3257,'01025','03233','00136','VIA CIPRO, 59','','ROMA','RM','FILIALE 35'),
 (3258,'01025','03234','00100','VIA GENZANO, 1                          ANGOLO VIA APPIA','','ROMA','RM','FILIALE 34'),
 (3259,'01025','03236','00197','VIA F. CIVININI, 48','','ROMA','RM','FILIALE 36'),
 (3260,'01025','03237','00141','VIA NOMENTANA, 557','','ROMA','RM','AGENZIA DI ROMA'),
 (3261,'01025','03239','00131','VIA TIBURTINA, 1370','','ROMA','RM','ROMA - SPORTELLO ELETTRONICA S'),
 (3262,'01025','03240','00187','VIA ABRUZZI, 12','','ROMA','RM','FILIALE 37'),
 (3263,'01025','03241','00165','VIA GREGORIO VII, 220','','ROMA','RM','FILIALE 44 DI ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3264,'01025','03242','00187','VIA BARBERINI, 7','','ROMA','RM','FILIALE 38'),
 (3265,'01025','03243','00161','MINISTERO TRASPORTI                     PIAZZA DELLA CROCE ROSSA, 1','','ROMA','RM','SPORTELLO MINISTERO DEI TRASPORTI'),
 (3266,'01025','03245','00100','VIA CARACI, 36','','ROMA','RM','SPORTELLO MCTC'),
 (3267,'01025','03246','00183','VIA APPIA NUOVA, 294','','ROMA','RM','ROMA FILIALE 42'),
 (3268,'01025','03248','00100','VIA IMPERIALI DI FRANCAVILLA G. 2','','ROMA','RM','FILIALE 43'),
 (3269,'01025','03250','00185','AIR TERMINAL OSTIENSE','','ROMA','RM','FILIALE 41'),
 (3270,'01025','03251','00185','STAZIONE TERMINI BINARIO 22','','ROMA','RM','ROMA FILIALE 39'),
 (3271,'01025','03253','00144','VIALE DELL\'ARTE 25','','ROMA','RM','UNITA\' AMMINISTRATIVA EX I.M.I.'),
 (3272,'01025','03255','00144','VIALE DELL\'ARTE, 68','','ROMA','RM','ROMA'),
 (3273,'01025','03256','00144','VIALE DELL\'ARTE, 25','','ROMA','RM','ROMA - SPORTELLO DI VIALE DELL\'ARTE'),
 (3274,'01025','03257','00148','VIA G.C. VIOLA, 48 - FABBRICATO B1','','ROMA','RM','ROMA SPORTELLO WIND');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3275,'01025','03258','00050','VIA MONTE CARNEVALE 381','','ROMA','RM','ROMA-SPORT.STATO MAGGIORE DELLA DIF'),
 (3276,'01025','03259','00187','VIA DELLA STAMPERIA 64','','ROMA','RM','PRIVATE BANKING ROMA'),
 (3277,'01025','03260','00191','VIA FLAMINIA VECCHIA 705','','ROMA','RM','FILIALE DI ROMA N  48'),
 (3278,'01025','03261','00144','VIALE DELL\'ARTE 25','','ROMA','RM','GESTIONE AMMINISTRATIVA PROVVISTA A'),
 (3279,'01025','03262','00147','VIA CRISTOFORO COLOMBO 149','','ROMA','RM','SPORTELLO SANPAOLO INVEST'),
 (3280,'01025','03263','00197','VIA SCIPIO SLATAPER 2','','ROMA','RM','SPORT. INTERNO \'COMANDO DELLA CAPIT'),
 (3281,'01025','03264','00184','VIA FIRENZE, 8','','ROMA','RM','NUCLEO ESTERO ROMA'),
 (3282,'01025','03265','00123','VIA CASSIA 1879','','ROMA','RM','ROMA FILIALE 16 - ISOLA ALTI REDDIT'),
 (3283,'01025','03266','00165','PIAZZA IRNERIO N. 5 ANGOLO VIA BART','','ROMA','RM','ROMA FILIALE 49'),
 (3284,'01025','03267','00185','STAZIONE F.S.ROMA TERMINI-BINARIO 2','','ROMA','RM','ROMA FILIALE 39 ISOLA ALTI REDDITI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3285,'01025','03268','00012','VIA TIBURTINA KM 16,200','','ROMA','RM','FILIALE IMPRESE ROMA TIBURTINA'),
 (3286,'01025','03269','00144','VIALE ASIA 3','','ROMA','RM','FILIALE IMPRESE ROMA EUR'),
 (3287,'01025','03270','00165','VIA GREGORIO VII 127','','ROMA','RM','FILIALE IMPRESE ROMA AURELIO'),
 (3288,'01025','03271','00187','VIA FIRENZE 8','','ROMA','RM','FILIALE IMPRESE ROMA CENTRO'),
 (3289,'01025','03272','00141','LARGO VALTOURNANCHE 28','','ROMA','RM','FILIALE IMPRESE ROMA MONTESACRO'),
 (3290,'01025','03273','00182','VIA TUSCOLANA 589','','ROMA','RM','FILIALE IMPRESE ROMA TUSCOLANO'),
 (3291,'01025','03274','00182','VIA TUSCOLANA 589','','ROMA','RM','FILIALE IMPRESE ROMA TUSCOLANO'),
 (3292,'01025','03275','00136','VIA DELLE MEDAGLIE D\'ORO 138 A-B-C','','ROMA','RM','ROMA FILIALE 24'),
 (3293,'01025','03276','00184','VIA FIRENZE 8','','ROMA','RM','FILIALE IMPRESE ROMA CORPORATE'),
 (3294,'01025','03277','00144','VIALE DELL\'ARTE 25','','ROMA','RM','GESTIONE CREDITI SPECIALI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3295,'01025','03278','00100','VIA PARIGI 13-15','','ROMA','RM','FILIALE PRIVATE BANKING ROMA VIA PA'),
 (3296,'01025','03279','00162','VIA IGNAZIO GIORGI 69','','ROMA','RM','ROMA FILIALE 50'),
 (3297,'01025','03280','00185','VIA CARLO ALBERTO, 26 A','','ROMA','RM','AG.2'),
 (3298,'01025','03281','00154','CIRCONVALLAZIONE OSTIENSE,84 86 88','','ROMA','RM','AG.10'),
 (3299,'01025','03282','00197','PIAZZA SANTIAGO DEL CILE,10','','ROMA','RM','AG.9'),
 (3300,'01025','03283','00185','VIA VOLTURNO,64','','ROMA','RM','AG.8'),
 (3301,'01025','03284','00187','PIAZZA DI SPAGNA 1','','ROMA','RM','AG.7'),
 (3302,'01025','03285','00184','VIA NAZIONALE, 86  ANG.  VIA MILANO','','ROMA','RM','AG.6'),
 (3303,'01025','03286','00199','VIA TAGLIAMENTO, 47','','ROMA','RM','AG.5'),
 (3304,'01025','03287','00192','VIA COLA DI RIENZO, 280 286','','ROMA','RM','AG.3'),
 (3305,'01025','03288','00186','VIA DEL PARLAMENTO, 2','','ROMA','RM','FILIALE DI ROMA'),
 (3306,'01025','03289','00187','VIA BISSOLATI,62-64','','ROMA','RM','AG.11');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3307,'01025','03290','00181','VIA APPIA NUOVA,348 352','','ROMA','RM','AG.4'),
 (3308,'01025','03291','00187','CENTRO ELABORAZIONE DATI - VIA ABRUZZI, 10','','ROMA','RM','ROMA'),
 (3309,'01025','03293','00146','PIAZZA ENRICO FERMI,40 42','','ROMA','RM','AG.14'),
 (3310,'01025','03294','00146','VIA GRIMALDI 139','','ROMA','RM','PUNTO DOMUS ROMA'),
 (3311,'01025','03295','00135','VIA CORTINA D\'AMPEZZO 359 365','','ROMA','RM','ROMA 76'),
 (3312,'01025','03296','00152','VIALE QUATTRO VENTI 83','','ROMA','RM','ROMA 77'),
 (3313,'01025','03297','00165','PIAZZA PIO XI, 14','','ROMA','RM','PUNTO DOMUS ROMA AURELIO'),
 (3314,'01025','03300','00176','PIAZZALE PRENESTINO,35 B','','ROMA','RM','AG.12'),
 (3315,'01025','03301','00185','VIA FAA\' DI BRUNO, 34','','ROMA','RM','AG.13'),
 (3316,'01025','03302','00191','VIA STEFANO JACINI,82 84','','ROMA','RM','AG.15'),
 (3317,'01025','03303','00139','VIA VAL MELAINA,141-147','','ROMA','RM','AG.16'),
 (3318,'01025','03304','00136','PIAZZA ATTILIO FRIGGERI,12','','ROMA','RM','AG.18');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3319,'01025','03305','00155','LARGO NINO FRANCHELLUCCI, 57','','ROMA','RM','AG.19'),
 (3320,'01025','03306','00165','PIAZZA PIO XI 14 19','','ROMA','RM','AG.20'),
 (3321,'01025','03307','00186','CORSO VITTORIO EMANUELE 93','','ROMA','RM','AGENZIA DI CITTA\' N.22'),
 (3322,'01025','03308','00144','VIALE AERONAUTICA,125 131','','ROMA','RM','AG.21'),
 (3323,'01025','03309','00161','VIA NOMENTANA 183-187','','ROMA','RM','FILIALE IMPRESE ROMA NOMENTANA'),
 (3324,'01025','03310','00186','VIA DEL CORSO, 400','','ROMA','RM','ROMA AGENZIA 28'),
 (3325,'01025','03311','00176','VIA PRENESTINA, 220 A-B-C','','ROMA','RM','ROMA'),
 (3326,'01025','03312','00137','VIA FRANCO SACCHETTI, 121 123','','ROMA','RM','ROMA SPORTELLO N 27'),
 (3327,'01025','03392','00131','PRESSO ELETTRONICA S.P.A - VIA','','ROMA','RM','ROMA'),
 (3328,'01025','03393','00100','PRESSO SNAM PROGETTI S.P.A. VIA PAOLO DI DONO EUR, 223','','ROMA','RM','ROMA'),
 (3329,'01025','03394','00144','PRESSO CASSA PER IL MEZZOGIORNO - PIAZZA KENNEDY,20 (EUR)','','ROMA','RM','ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3330,'01025','03395','00182','VIA TUSCOLANA, 281 ANG. VIA NOCERA UMBRA','','ROMA','RM','ROMA AG. 5'),
 (3331,'01025','03396','00172','VIA PALMIRO TOGLIATTI, 1487','','ROMA','RM','ROMA AG. 13'),
 (3332,'01025','03398','00100','PRESSO MINISTERO DEL COMMERCIO CON L\'ESTERO - VIALE AMERICA (EUR)','','ROMA','RM','ROMA'),
 (3333,'01025','03399','00144','PRESSO MINISTERO DELLA MARINA MERCANTILE - VIALE ASIA (EUR)','','ROMA','RM','ROMA'),
 (3334,'01025','03409','80133','VIA ROBERTO BRACCO, 44','','NAPOLI','NA','NAPOLI SPORTELLO FILIALE 1'),
 (3335,'01025','03413','80122','VIA RIVIERA DI CHIAIA, 105','','NAPOLI','NA','NAPOLI SEDE - SP. VIA RIVIERA'),
 (3336,'01025','03600','67100','PIAZZA DUOMO 65','','L\'AQUILA','AQ','FILIALE DI L\'AQUILA'),
 (3337,'01025','03601','67100','CORSO VITTORIO EMANUELE 59','','L\'AQUILA','AQ','FILIALE IMPRESE L\'AQUILA'),
 (3338,'01025','03602','67100','CORSO VITTORIO EMANUELE 59','','L\'AQUILA','AQ','FILIALE DELL\'AQUILA'),
 (3339,'01025','03800','86100','VIA XXIV MAGGIO, 42-44-48','','CAMPOBASSO','CB','CAMPOBASSO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3340,'01025','03801','86100','CORSO BUCCI 3','','CAMPOBASSO','CB','FILIALE IMPRESE CAMPOBASSO'),
 (3341,'01025','03802','86100','CORSO BUCCI,3','','CAMPOBASSO','CB','FILIALE DI CAMPOBASSO'),
 (3342,'01025','04600','90100','VIA ROMA, 405','','PALERMO','PA','PALERMO'),
 (3343,'01025','04601','90141','VIA DANTE, 48-48/A','','PALERMO','PA','AG. 1'),
 (3344,'01025','04602','90146','VIA CROCE ROSSA, 83/89','','PALERMO','PA','AG.2'),
 (3345,'01025','04603','90143','VIA TOMMASO GARGALLO, 45/53','','PALERMO','PA','PALERMO FILIALE 3'),
 (3346,'01025','04604','90100','VIA LEONARDO DA VINCI, 224-224/A','','PALERMO','PA','FILIALE 4'),
 (3347,'01025','04605','90144','PIAZZA STRAUSS, 19','','PALERMO','PA','FILIALE 5'),
 (3348,'01025','04606','90100','VIA E. AMARI, 134','','PALERMO','PA','FILIALE 6'),
 (3349,'01025','04607','90133','VIA ROMA 405','','PALERMO','PA','PRIVATE BANKING PALERMO'),
 (3350,'01025','04608','90144','VIA EMPEDOCLE RESTIVO, 85','','PALERMO','PA','FILIALE 8');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3351,'01025','04609','90100','VIA MARCHESE DI VILLABIANCA 1','','PALERMO','PA','FILIALE DI PALERMO 9'),
 (3352,'01025','04610','90143','VIA IMPERATORE FEDERICO 57','','PALERMO','PA','PALERMO FILIALE 1O'),
 (3353,'01025','04611','90141','VIA ROMA 405','','PALERMO','PA','FILIALE IMPRESE PALERMO'),
 (3354,'01025','04612','90132','CORSO CALATAFIMI, 1037','','PALERMO','PA','PALERMO 11'),
 (3355,'01025','04799','90133','PIAZZA CUPANI','','PALERMO','PA','FILIALE STAZIONE CENTRALE'),
 (3356,'01025','04800','09100','PIAZZA DEFFENU, 4','','CAGLIARI','CA','CAGLIARI'),
 (3357,'01025','04801','09128','VIA PERGOLESI, 24','','CAGLIARI','CA','CAGLIARI FILIALE 1'),
 (3358,'01025','04802','09127','VIA BACAREDDA, 174','','CAGLIARI','CA','CAGLIARI FILIALE 2'),
 (3359,'01025','04803','09100','VIA P. PAOLI, 31','','CAGLIARI','CA','FILIALE 3'),
 (3360,'01025','04804','09100','STAZIONE FS VIA ROMA, 4','','CAGLIARI','CA','FILIALE 4 STAZIONE CENTRALE'),
 (3361,'01025','04805','09122','VIA SAN SIMONE 60','','CAGLIARI','CA','CAGLIARI S. GILLA AUCHAN - PRESTO P');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3362,'01025','04806','09100','PIAZZA DEFFENU 4','','CAGLIARI','CA','FILIALE IMPRESE CAGLIARI'),
 (3363,'01025','04807','09100','VIA AMAT, 1','','CAGLIARI','CA','CAGLIARI'),
 (3364,'01025','04808','09124','LARGO CARLO FELICE 58','','CAGLIARI','CA','FILIALE IMPRESE CAGLIARI CARLO FELI'),
 (3365,'01025','04809','09100','VIALE AVENDRACE,281 283','','CAGLIARI','CA','AG.1'),
 (3366,'01025','04810','09100','LARGO CARLO FELICE 58','','CAGLIARI','CA','FILIALE DI CAGLIARI'),
 (3367,'01025','10000','13100','VIALE GARIBALDI, 12','','VERCELLI','VC','VERCELLI'),
 (3368,'01025','10001','13100','VIALE RIMEMBRANZE, 38','','VERCELLI','VC','VERCELLI FILIALE 2'),
 (3369,'01025','10002','13100','VIALE GARIBALDI 12','','VERCELLI','VC','FILIALE IMPRESE VERCELLI'),
 (3370,'01025','10003','13100','VIALE GARIBALDI 12','','VERCELLI','VC','FILIALE PRIVATE BANKING VERCELLI'),
 (3371,'01025','10009','10121','','','TORINO','TO','TORINO'),
 (3372,'01025','10025','00000','','','','','');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3373,'01025','10070','00000','','','','',''),
 (3374,'01025','10090','00000','','','','',''),
 (3375,'01025','10098','13100','PRESSO MAGAZZINI GENERALI DEI TRAFORI S.P.A. VIA BARANZATO, 1','','VERCELLI','VC','VERCELLI'),
 (3376,'01025','10099','13100','PRESSO OSPEDALE GENERALE PROVINCIALE S.ANDREA CORSO M.ABBIATE, 21','','VERCELLI','VC','VERCELLI'),
 (3377,'01025','10100','28100','LARGO CAVOUR-ANG.BALUARDO QUINTINO SELLA','','NOVARA','NO','NOVARA'),
 (3378,'01025','10101','35129','VIA VENEZIA 61','','PADOVA','PD','CENTRO COMM. GIOTTO AG. 1'),
 (3379,'01025','10102','28100','VIA MONTE SAN GABRIELE, 16','','NOVARA','NO','NOVARA FILIALE 3'),
 (3380,'01025','10103','28100','CORSO MILANO, 40','','NOVARA','NO','NOVARA'),
 (3381,'01025','10104','28100','CORSO RISORGIMENTO, 73','','NOVARA','NO','NOVARA FILIALE 4'),
 (3382,'01025','10105','28100','CORSO RISORGIMENTO 26','','NOVARA','NO','FILIALE IMPRESE NOVARA'),
 (3383,'01025','10106','28100','LARGO CAVOUR ANG.BAL.Q.SELLA','','NOVARA','NO','FILIALE PRIVATE BANKING NOVARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3384,'01025','10200','12100','CORSO GIOLITTI, 1','','CUNEO','CN','SUCCURSALE'),
 (3385,'01025','10201','12100','VIA ROMA, 21','','CUNEO','CN','AG.1'),
 (3386,'01025','10203','12020','VIA COMUNALE DELLA BATTAGLIA, 13','MADONNA DELL\'OLMO','CUNEO','CN','FILIALE 3'),
 (3387,'01025','10204','12100','PIAZZA EUROPA, 10','','CUNEO','CN','PRIVATE BANKING CUNEO'),
 (3388,'01025','10205','12100','VIA GIOLITTI 1','','CUNEO','CN','FILIALE IMPRESE CUNEO'),
 (3389,'01025','10300','14100','CORSO DANTE, 2','','ASTI','AT','ASTI'),
 (3390,'01025','10301','14038','S.S. ASTI/CASALE, 60','PORTACOMARO STAZIONE','ASTI','AT','FILIALE 4'),
 (3391,'01025','10302','14100','CORSO TORINO, 81/83','','ASTI','AT','ASTI - AG 2'),
 (3392,'01025','10303','14100','CORSO SAVONA, 164','','ASTI','AT','AG. 3'),
 (3393,'01025','10304','14100','CORSO DANTE 2','','ASTI','AT','FILIALE IMPRESE ASTI'),
 (3394,'01025','10398','14100','CORSO DELLA VITTORIA, 15','','ASTI','AT','ASTI AG. 1'),
 (3395,'01025','10400','15100','PIAZZA GARIBALDI, 58','','ALESSANDRIA','AL','ALESSANDRIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3396,'01025','10401','15047','VIA TORTONA 2 A','','SPINETTA MARENGO ALESSANDRIA','AL','ALESSANDRIA SPINETTA MARENGO'),
 (3397,'01025','10402','15100','PIAZZA MENTANA 37 38','','ALESSANDRIA','AL','ALESSANDRIA FILIALE 4'),
 (3398,'01025','10403','00000','','','','',''),
 (3399,'01025','10404','15100','VIA DANTE, 102','','ALESSANDRIA','AL','FILIALE 1'),
 (3400,'01025','10406','15100','VIA PIACENZA N. 30','','ALESSANDRIA','AL','PRIVATE BANKING ALESSANDRIA'),
 (3401,'01025','10407','15100','PIAZZA GARIBALDI 58','','ALESSANDRIA','AL','FILIALE IMPRESE DI ALESSANDRIA'),
 (3402,'01025','10499','15100','VIA SAVONA,2','','ALESSANDRIA','AL','ALESSANDRIA'),
 (3403,'01025','10500','18100','VIA FELICE CASCIONE, 11','','IMPERIA','IM','IMPERIA'),
 (3404,'01025','10501','18100','VIA BERIO 43','','ONEGLIA','IM','AGENZIA DI ONEGLIA'),
 (3405,'01025','10502','18100','VIA S. MAURIZIO 3','','IMPERIA','IM','CENTRO IMPRESE IMPERIA'),
 (3406,'01025','10600','17100','VIA PALEOCAPA, 134/R','','SAVONA','SV','SAVONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3407,'01025','10602','17100','VIA TORINO 175','','SAVONA','SV','AG.1'),
 (3408,'01025','10603','17100','PIAZZA GIULIO II, 2 R','','SAVONA','SV','SAVONA FILIALE 3'),
 (3409,'01025','10604','17100','VIA PALEOCAPA 134 R','','SAVONA','SV','FILIALE IMPRESE SAVONA'),
 (3410,'01025','10700','19100','VIALE ITALIA, 188','','LA SPEZIA','SP','LA SPEZIA'),
 (3411,'01025','10701','19100','CORSO CAVOUR, 190 ANGOLO VIA GARIBA','','LA SPEZIA','SP','LA SPEZIA FILIALE 1'),
 (3412,'01025','10800','21100','V.LE MILANO, 16','','VARESE','VA','FILIALE DI VARESE'),
 (3413,'01025','10801','21100','VIA MARCOBI, 8','','VARESE','VA','VARESE SEDE'),
 (3414,'01025','10802','21100','VICOLO S. MICHELE, 2','','VARESE','VA','AG. 2'),
 (3415,'01025','10805','21100','VICOLO SAN MICHELE 2','','VARESE','VA','VARESE FILIALE IMPRESE'),
 (3416,'01025','10900','22100','PIAZZA CAVOUR, 15','','COMO','CO','COMO'),
 (3417,'01025','10901','22100','PIAZZA VITTORIA ANG. VIA MILANO, 2','','COMO','CO','COMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3418,'01025','10902','22100','VIA MILANO, 178','','COMO','CO','COMO'),
 (3419,'01025','10903','22100','VIA VARESINA, 28','CAMERLATA','COMO','CO','COMO'),
 (3420,'01025','10904','22100','VIA CANTURINA, 186','ALBATE','COMO','CO','COMO'),
 (3421,'01025','10905','22100','VIA BELLINZONA, 349','PONTE CHIASSO','COMO','CO','COMO'),
 (3422,'01025','10906','22100','VIA BELLINZONA, 170','MONTE OLIMPINO','COMO','CO','COMO'),
 (3423,'01025','10907','22100','VIA BRIANTEA, 23','','COMO','CO','COMO'),
 (3424,'01025','10908','22100','LARGO SILO ANG. VIA CARSO','','COMO','CO','COMO FILIALE 9 SOLE'),
 (3425,'01025','10909','10121','ZONA S. GIULIANO','','COMO','CO','COMO'),
 (3426,'01025','10911','22100','PIAZZA CAVOUR 15','','COMO','CO','PRIVATE BANKING COMO'),
 (3427,'01025','10912','22100','PIAZZA CAVOUR 15','','COMO','CO','FILIALE IMPRESE COMO'),
 (3428,'01025','10913','22100','VIA LAMBERTENGHI 21','','COMO','CO','PUNTO DOMUS COMO'),
 (3429,'01025','10990','22100','CENTRO CONTABILE - VIA CARLONI','','COMO','CO','COMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3430,'01025','10998','22100','VIA VARESINA, 193','BRECCIA','COMO','CO','COMO'),
 (3431,'01025','11000','23100','VIA TRIESTE, ANG. VIA C. BATTISTI','','SONDRIO','SO','SONDRIO'),
 (3432,'01025','11001','23100','VIA TRIESTE 19','','SONDRIO','SO','FILIALE IMPRESE SONDRIO'),
 (3433,'01025','11100','24100','VIA CAMOZZI, 27','','BERGAMO','BG','SEDE DI BERGAMO'),
 (3434,'01025','11101','24100','VIA XX SETTEMBRE, 57','','BERGAMO','BG','FILIALE 1'),
 (3435,'01025','11102','24122','VIA XX SETTEMBRE 57','','BERGAMO','BG','BERGAMO'),
 (3436,'01025','11103','24127','VIA DEI CANIANA, 2','','BERGAMO','BG','DIRECT BANKING'),
 (3437,'01025','11104','24100','VIA S. BERNARDINO,72/D','','BERGAMO','BG','BERGAMO'),
 (3438,'01025','11105','24100','VIA GIANFORTE SUARDI, 87','','BERGAMO','BG','BERGAMO'),
 (3439,'01025','11106','24100','VIA STATUTO, 18','','BERGAMO','BG','BERGAMO'),
 (3440,'01025','11108','24121','VIA G. CAMOZZI 27','','BERGAMO','BG','PRIVATE BANKING BERGAMO'),
 (3441,'01025','11109','24121','VIA CAMOZZI 27','','BERGAMO','BG','NUCLEO ESTERO BERGAMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3442,'01025','11110','24121','VIA CAMOZZI 27','','BERGAMO','BG','FILIALE IMPRESE BERGAMO'),
 (3443,'01025','11111','24122','VIA PALMA IL VECCHIO','','BERGAMO','BG','BERGAMO'),
 (3444,'01025','11112','24125','VIA BORGO PALAZZO, 162','','BERGAMO','BG','BERGAMO'),
 (3445,'01025','11113','24126','VIA E. FERMI, 5/B','','BERGAMO','BG','BERGAMO FILIALE 7'),
 (3446,'01025','11114','24124','VIA CORRIDONI, 60','','BERGAMO','BG','FILIALE 8'),
 (3447,'01025','11115','24121','VIA A. MAJ ANG. VIA PINAMONTE','','BERGAMO','BG','FILIALE 9'),
 (3448,'01025','11116','24123','VIARUGGERI DA STABELLO, 22/A','','BERGAMO','BG','FILIALE10'),
 (3449,'01025','11117','24129','VIA MATTIOLI, 24','','BERGAMO','BG','AG. 11'),
 (3450,'01025','11118','24127','VIA PROMESSI SPOSI, 18','','BERGAMO','BG','FILIALE 12'),
 (3451,'01025','11150','00000','','','','',''),
 (3452,'01025','11191','24100','CENTRO ELABORAZIONE DATI (ASSEGNI CIRCOLARI) - VIA DEI CANIANA, 2','','BERGAMO','BG','BERGAMO'),
 (3453,'01025','11192','24100','CENTRO ELABORAZIONE DATI (SERVIZI SPECIALI) - VIA DEI CANIANA, 2','','BERGAMO','BG','BERGAMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3454,'01025','11193','00000','','','','',''),
 (3455,'01025','11199','24100','PRESSO OSPEDALI RIUNITI  LARGO BAROZZI,1','','BERGAMO','BG','BERGAMO'),
 (3456,'01025','11200','25100','PIAZZALE GARIBALDI, 5','','BRESCIA','BS','BRESCIA'),
 (3457,'01025','11201','25100','VIA VITTORIO EMANUELE II 35-41','','BRESCIA','BS','AG. 1 BRESCIA'),
 (3458,'01025','11202','25124','VIA CIPRO, 170','','BRESCIA','BS','BRESCIA FILIALE 4'),
 (3459,'01025','11203','25127','VIA CROTTE, 10/B ANG. VIA GARIBALDI','','BRESCIA','BS','FILIALE 5'),
 (3460,'01025','11204','25122','VIA GRAMSCI, 26','','BRESCIA','BS','AG. 1'),
 (3461,'01025','11205','25123','VIA B. GUALLA, 58','','BRESCIA','BS','AG. 2'),
 (3462,'01025','11206','25121','VIA GRAMSCI 26','','BRESCIA','BS','PRIVATE BANKING BRESCIA'),
 (3463,'01025','11208','25100','PIAZZALE GARIBALDI 5','','BRESCIA','BS','FILIALE IMPRESE BRESCIA'),
 (3464,'01025','11209','25121','PIAZZETTA S.LUCA 40','','BRESCIA','BS','PUNTO DOMUS BRESCIA'),
 (3465,'01025','11300','27100','PIAZZA DANTE, 1','','PAVIA','PV','AG. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3466,'01025','11302','27100','VIA RISMONDO, 2','','PAVIA','PV','SEDE'),
 (3467,'01025','11303','27100','CORSO CAVOUR, 11 ANG. VIA XX  SETTEMBRE','','PAVIA','PV','AG. 3'),
 (3468,'01025','11304','27100','CORSO GARIBALDI, 52','','PAVIA','PV','AG. 2'),
 (3469,'01025','11306','27100','VIA FERRATA 4','','PAVIA','PV','PAVIA-SPORT.PRESSO FONDAZIONE S.MAU'),
 (3470,'01025','11307','27100','VIA F. FILZI 2','','PAVIA','PV','FILIALE IMPRESE PAVIA'),
 (3471,'01025','11308','27100','VIA RISMONDO 2','','PAVIA','PV','FILIALE PRIVATE BANKING PAVIA'),
 (3472,'01025','11400','26100','PIAZZA CAVOUR, 1 ANG. VIA GRAMSCI','','CREMONA','CR','CREMONA'),
 (3473,'01025','11401','26100','CORSO GARIBALDI, 232','','CREMONA','CR','CREMONA'),
 (3474,'01025','11402','26100','VIA NINO BIXIO, 26/30','','CREMONA','CR','FILIALE 2'),
 (3475,'01025','11403','26100','VIA GIUSEPPINA,11/ANG.VIANOVATI','','CREMONA','CR','FILIALE 3'),
 (3476,'01025','11405','26100','PIAZZA STRADIVARI N. 1','','CREMONA','CR','FILIALE IMPRESE CREMONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3477,'01025','11406','26100','VIALE CONCORDIA, 1','','CREMONA','CR','CREMONA SPORTELLO OSPEDALE'),
 (3478,'01025','11500','46100','VIA CHIASSI, 20/A','','MANTOVA','MN','AG. 1'),
 (3479,'01025','11501','46100','VIA GOITO, 1','','MANTOVA','MN','AG. 2'),
 (3480,'01025','11502','46100','VIA FRATTINI, 7','','MANTOVA','MN','SEDE'),
 (3481,'01025','11503','46100','VIA FRATTINI 7','','MANTOVA','MN','FILIALE IMPRESE MANTOVA'),
 (3482,'01025','11504','46100','VIA GOITO 1','','MANTOVA','MN','PUNTO DOMUS MANTOVA'),
 (3483,'01025','11705','37121','CORSO CAVOUR, 25-27','','VERONA','VR','FILIALE 5'),
 (3484,'01025','12000','31100','PIAZZA CRISPI','','TREVISO','TV','FIL.PIAZZA CRISPI'),
 (3485,'01025','12300','33100','VIA S. DANIELE, 37','','UDINE','UD','SEDE'),
 (3486,'01025','12301','33100','VIA STRINGHER, 15_19','','UDINE','UD','UDINE FILIALE 1'),
 (3487,'01025','12302','33100','STAZIONE CENTRALE FS                    PIAZZALE EUROPA UNITA, 76','','UDINE','UD','FILIALE 2 STAZIONE CENTRALE'),
 (3488,'01025','12303','33100','VIA STRINGHER 15-19','','UDINE','UD','FILIALE IMPRESE UDINE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3489,'01025','12400','34170','VIA TOMINZ, 1','','GORIZIA','GO','AGENZIA DI GORIZIA'),
 (3490,'01025','12500','33170','VIALE MARCONI, 24','','PORDENONE','PN','PORDENONE'),
 (3491,'01025','12609','29100','PRESSO QUARTIERE FIERISTICO -','','PIACENZA','PC','PIACENZA'),
 (3492,'01025','12702','43100','VIA G.VERDI, 6','','PARMA','PR','PARMA'),
 (3493,'01025','13100','48100','PIAZZA ARCIVESCOVADO, 9','','RAVENNA','RA','RAVENNA'),
 (3494,'01025','13200','47100','VIA GIORGIO REGNOLI                     ANGOLO VIA ANTONIO FRATTI','','FORLI\'','FO','FORLI'),
 (3495,'01025','13201','47100','VIA GIORGIO REGNOLI ANG.VIA A.FRATT','','FORLI\'','FO','FILIALE IMPRESE FORLI\''),
 (3496,'01025','13300','61100','CORSO XI SETTEMBRE, 44','','PESARO','PS','PESARO'),
 (3497,'01025','13500','63100','VIA NAPOLI, 92 P/Q','','ASCOLI PICENO','AP','FILIALE DI ASCOLI PICENO'),
 (3498,'01025','13501','63100','VIA NAPOLI ANG. VIA 3 OTTOBRE','','ASCOLI PICENO','AP','FILIALE DI ASCOLI PICENO'),
 (3499,'01025','13700','55100','PIAZZA S. MARTINO, 10','','LUCCA','LU','LUCCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3500,'01025','13701','55100','PIAZZA SAN MARTINO 10','','LUCCA','LU','FILIALE IMPRESE LUCCA'),
 (3501,'01025','13800','51100','VIA ATTO VANNUCCI','','PISTOIA','PT','PISTOIA'),
 (3502,'01025','13900','57100','VIALE PETRARCA, 35-37','','LIVORNO','LI','LIVORNO'),
 (3503,'01025','13901','57100','PIAZZA GRANDE, 33/37','','LIVORNO','LI','LI AG.1'),
 (3504,'01025','13902','57100','VIA CAIROLI, 20','','LIVORNO','LI','LIVORNO 02'),
 (3505,'01025','14000','56100','CORSO ITALIA, 131','','PISA','PI','PISA'),
 (3506,'01025','14001','56100','STAZIONE FS','','PISA','PI','FILIALE 1 STAZIONE CENTRALE'),
 (3507,'01025','14002','56100','CORSO ITALIA 131','','PISA','PI','FILIALE IMPRESE PISA'),
 (3508,'01025','14003','56123','VIA LUIGI BIANCHI, 95','','PISA','PI','PISA 02'),
 (3509,'01025','14100','52100','VIALE MECENATE, 2','','AREZZO','AR','FILIALE DI AREZZO'),
 (3510,'01025','14200','53100','VIA MONTANINI 102-122','','SIENA','SI','FILIALE DI SIENA'),
 (3511,'01025','14400','05100','VIA PETRONI, 14','','TERNI','TR','TERNI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3512,'01025','14401','05100','VIA PETRONI 14','','TERNI','TR','FILIALE IMPRESE TERNI'),
 (3513,'01025','14500','01100','VIA OROLOGIO VECCHIO 14','','VITERBO','VT','VITERBO'),
 (3514,'01025','14501','01100','STRADA TUSCANESE 71H','','VITERBO','VT','SPORTELLO AEROPORTO MILITARE T. FAB'),
 (3515,'01025','14502','01100','VIA IGINO GARBINI, 80 D','','VITERBO','VT','VITERBO 01'),
 (3516,'01025','14700','04100','VIA ISONZO, 153 ANG. VIA TERRACINA','','LATINA','LT','LATINA'),
 (3517,'01025','14701','04100','VIA PRIVERNO ANG. VIA ISONZO 20','','LATINA','LT','FILIALE IMPRESE LATINA'),
 (3518,'01025','14702','04100','VIA PRIVERNO - ANG. VIA ISONZO','','LATINA','LT','FILIALE DI LATINA'),
 (3519,'01025','14703','04100','VIA CESARE BATTISTI 2','','LATINA','LT','AGENZIA DI CITTA\' N.1'),
 (3520,'01025','14800','03100','VIA ALDO MORO, 131','','FROSINONE','FR','FILIALE DI FROSINONE'),
 (3521,'01025','14801','03100','VIA MARITTIMA 417','','FROSINONE','FR','FIL.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3522,'01025','14802','03100','VIA ALDO MORO 131','','FROSINONE','FR','FILIALE IMPRESE FROSINONE'),
 (3523,'01025','14803','03100','VIA ALDO MORO, 563','','FROSINONE','FR','FROSINONE 2'),
 (3524,'01025','14804','03100','VIA ALDO MORO 563','','FROSINONE','FR','FILIALE IMPRESE FROSINONE MORO'),
 (3525,'01025','15300','64100','CORSO S.GIORGIO,120','','TERAMO','TE','TERAMO'),
 (3526,'01025','15301','64100','CORSO SAN GIORGIO N 120','','TERAMO','TE','FILIALE IMPRESE TERAMO'),
 (3527,'01025','15400','65100','C.SO VITTORIO EMANUELE, 68','','PESCARA','PE','PESCARA'),
 (3528,'01025','15401','65100','VIALE REGINA MARGHERITA, 108','','PESCARA','PE','AG. 1'),
 (3529,'01025','15402','65100','STAZIONE CENTRALE F.S.                  PIAZZA DELLA STAZIONE, 13','','PESCARA','PE','PESCARA FILIALE 2'),
 (3530,'01025','15403','65100','CORSO VITTORIO EMANUELE II 68','','PESCARA','PE','FILIALE IMPRESE PESCARA'),
 (3531,'01025','15404','65100','CORSO VITT.EMANUELE II 272-276','','PESCARA','PE','FILIALE IMPRESE PESCARA VITTORIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3532,'01025','15405','65100','VIA MARCONI,56','','PESCARA','PE','AG.1'),
 (3533,'01025','15406','65100','CORSO VITTORIO EMANUELE, 272 274 -','','PESCARA','PE','FILIALE DI PESCARA'),
 (3534,'01025','15500','66100','CORSO MARRUCINO 102','','CHIETI','CH','FILIALE DI CHIETI'),
 (3535,'01025','15501','66013','VIALE BENEDETTO CROCE','','CHIETI','CH','AG.1'),
 (3536,'01025','15502','66100','CORSO MARRUCINO 102','','CHIETI','CH','FILIALE IMPRESE CHIETI'),
 (3537,'01025','15600','86170','CORSO GARIBALDI, 7','','ISERNIA','IS','ISERNIA'),
 (3538,'01025','16006','00000','','','','',''),
 (3539,'01025','16010','00000','','','','',''),
 (3540,'01025','16060','00000','','','','',''),
 (3541,'01025','16400','91100','VIA FARDELLA, 200','','TRAPANI','TP','TRAPANI'),
 (3542,'01025','16500','98100','VIA MANARA, 8/16 IS. 137','','MESSINA','ME','MESSINA'),
 (3543,'01025','16501','98100','STAZIONE FS CENTRALE','','MESSINA','ME','FILIALE 1 STAZIONE CENTRALE'),
 (3544,'01025','16502','98100','CORSO CAVOUR 184','','MESSINA','ME','MESSINA FILIALE 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3545,'01025','16503','98100','VIA UGO BASSI IS. 137 V PIANO','','MESSINA','ME','TEAM DISTACCATO IMPRESE MESSINA'),
 (3546,'01025','16600','92100','PIAZZA VITTORIO EMANUELE, 19','','AGRIGENTO','AG','AGRIGENTO'),
 (3547,'01025','16700','93100','VIALE TRIESTE, 152/154','','CALTANISSETTA','CL','CALTANISSETTA'),
 (3548,'01025','16800','94100','P.ZZA VI DICEMBRE ANG. V. VARISANO','','ENNA','EN','ENNA'),
 (3549,'01025','16900','95129','CORSO ITALIA, 91','','CATANIA','CT','CATANIA'),
 (3550,'01025','16901','95123','VIA CESARE BECCARIA, 67/73','','CATANIA','CT','FILIALE 1'),
 (3551,'01025','16902','95129','VIALE AFRICA, 48-50','','CATANIA','CT','FILIALE 2'),
 (3552,'01025','16903','95131','CORSO SICILIA, 43','','CATANIA','CT','CATANIA'),
 (3553,'01025','16904','95127','CORSO ITALIA 91','','CATANIA','CT','FILIALE IMPRESE CATANIA'),
 (3554,'01025','16905','95125','VIA ODORICO DA PORDENONE 44','','CATANIA','CT','CATANIA 03'),
 (3555,'01025','16906','95127','CORSO ITALIA, 91','','CATANIA','CT','FILIALE PRIVATE BANKING CATANIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3556,'01025','17000','97100','VIA DANTE, 99','','RAGUSA','RG','RAGUSA'),
 (3557,'01025','17100','96100','V.LE TERACATI, 2','','SIRACUSA','SR','SIRACUSA'),
 (3558,'01025','17101','96100','VIALE TICA 46','','SIRACUSA','SR','AGENZIA DI SIRACUSA 1'),
 (3559,'01025','17102','96100','VIA PAPA VIGILIO, 9','','SIRACUSA','SR','TEAM DISTACCATO IMPRESE SIRACUSA'),
 (3560,'01025','17200','07100','VIA DEI MILLE, 74','','SASSARI','SS','FILIALE DI SASSARI'),
 (3561,'01025','17201','07100','VIA ROMITA','','SASSARI','SS','SEDE DI SASSARI'),
 (3562,'01025','17202','07100','PIAZZA ITALIA 19','','SASSARI','SS','FILIALE IMPRESE SASSARI'),
 (3563,'01025','17203','07100','PIAZZA ITALIA 19','','SASSARI','SS','FILIALE DI SASSARI'),
 (3564,'01025','17300','08100','VIA LA MARMORA 123-131','','NUORO','NU','FILIALE IMPRESE NUORO'),
 (3565,'01025','17301','08100','VIA LAMARMORA,123-131','','NUORO','NU','FILIALE DI NUORO'),
 (3566,'01025','17400','09170','PIAZZA ROMA, 38-40','','ORISTANO','OR','FILIALE DI ORISTANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3567,'01025','20000','10024','VIA S.MARTINO, 34','','MONCALIERI','TO','MONCALIERI'),
 (3568,'01025','20001','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BANCHE E CREDITI - UFFICIO SOF'),
 (3569,'01025','20002','10024','SERVIZIO BILANCIO-TRATTAMENTO ASSEGNI ESTERO - CORSO SAVONA, 58','','MONCALIERI','TO','MONCALIERI'),
 (3570,'01025','20003','10024','SERVIZIO BILANCIO-CONTABILITA\' E CONSULENZA TRIBUTARIA - CORSO SAVONA, 58','','MONCALIERI','TO','MONCALIERI'),
 (3571,'01025','20008','00000','','','','',''),
 (3572,'01025','20010','00000','','','','',''),
 (3573,'01025','20014','10121','PIAZZA SAN CARLO,156','','TORINO','TO','TORINO'),
 (3574,'01025','20017','10024','CORSO SAVONA, 58','','MONCALIERI','TO','INCASSI E PAGAMENTI - INC. IMP'),
 (3575,'01025','20018','10024','CORSO SAVONA, 58','','MONCALIERI','TO','NUCLEO FACTORING'),
 (3576,'01025','20019','10024','CORSO SAVONA, 58','','MONCALIERI','TO','ESITO ELETTRONICO ASSEGNI'),
 (3577,'01025','20020','10024','VIA POSTIGLIONE, 14 C_O ILTE','','MONCALIERI','TO','MONCALIERI - SPORTELLO ILTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3578,'01025','20021','10024','CORSO SAVONA 58','','MONCALIERI','TO','CASH MANAGEMENT AND IBOS UNIT'),
 (3579,'01025','20022','10024','CORSO SAVONA 58-B','','MONCALIERI','TO','CASH MANAGEMENT UNIT'),
 (3580,'01025','20023','10024','CORSO SAVONA 58','','MONCALIERI','TO','INTERNET BANKING'),
 (3581,'01025','20024','10024','CORSO ROMA, 47','BORGO SAN PIETRO','MONCALIERI','TO','FILIALE 3 BORGO SAN PIETRO'),
 (3582,'01025','20025','10024','VIA POSTIGLIONE 29 BIS-ZONA SANDA V','','MONCALIERI','TO','FILIALE IMPRESE MONCALIERI VADO\''),
 (3583,'01025','20027','10024','CORSO SAVONA, 28','','MONCALIERI','TO','FILIALE DI TEST 01'),
 (3584,'01025','20090','10024','CENTRO CONTABILE SPORTELLO INTERNO - CORSO SAVONA, 58','','MONCALIERI','TO','MONCALIERI'),
 (3585,'01025','20091','10024','CENTRO CONTABILE ASSEGNI CIRCOLARI - CORSO SAVONA,58','','MONCALIERI','TO','MONCALIERI'),
 (3586,'01025','20092','10024','CENTRO CONTABILE EMISSIONI SPECIALI - CORSO SAVONA,58','','MONCALIERI','TO','MONCALIERI'),
 (3587,'01025','20093','10024','CENTRO CONTABILE ASSEGNI I.N.P.S. CORSO SAVONA,58','','MONCALIERI','TO','MONCALIERI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3588,'01025','20094','10024','CENTRO CONTABILE ASSEGNI DI BONIFICO - CORSO SAVONA,58','','MONCALIERI','TO','MONCALIERI'),
 (3589,'01025','20095','10024','CENTRO CONTABILE - SERVIZI VARI \"BANCOMAT - CORSO SAVONA, 58','','MONCALIERI','TO','MONCALIERI'),
 (3590,'01025','20098','10024','STRADA GENOVA, 59','','MONCALIERI','TO','MONCALIERI'),
 (3591,'01025','20099','10024','ZONA SANDA VAD - VIA POSTIGLIONE, 14','','MONCALIERI','TO','MONCALIERI'),
 (3592,'01025','20100','20021','VIA VITTORIO VENETO, 2','','BOLLATE','MI','BOLLATE'),
 (3593,'01025','20101','20021','VIA SILVIO PELLICO 11','','BOLLATE','MI','BOLLATE - FILIALE 2'),
 (3594,'01025','20102','20021','VIA S. BERNARDO ANG. VIA COMO','CASSINA NUOVA','BOLLATE','MI','5G. 1'),
 (3595,'01025','20103','20021','VIA SILVIO PELLICO 11 A','','BOLLATE','MI','FILIALE IMPRESE BOLLATE'),
 (3596,'01025','20198','20021','PRESSO \"BOSTON\" S.P.A.','','BOLLATE','MI','BOLLATE'),
 (3597,'01025','20200','20025','CORSO ITALIA, 32','','LEGNANO','MI','LEGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3598,'01025','20201','20025','VIA M. VENEGONI, 51','','LEGNANO','MI','LEGNANO'),
 (3599,'01025','20202','20025','VIA MONTEROSA ANG. VIA BATTISTI','','LEGNANO','MI','LEGNANO'),
 (3600,'01025','20203','20025','PRESSO FABBRICA TURBINE E CALD','','LEGNANO','MI','LEGNANO'),
 (3601,'01025','20204','20025','VIA C. MENOTTI, 174','','LEGNANO','MI','AG. 3'),
 (3602,'01025','20205','20025','CORSO ITALIA 32','','LEGNANO','MI','FILIALE IMPRESE LEGNANO'),
 (3603,'01025','20300','20075','VIA VOLTURNO,13','','LODI','LO','LODI SEDE'),
 (3604,'01025','20301','20075','CORSO MAZZINI, 2','','LODI','LO','LODI'),
 (3605,'01025','20302','26900','VIA CADAMOSTO 2-4','','LODI','LO','LODI FILIALE 2'),
 (3606,'01025','20303','26900','VIA VOLTURNO 13','','LODI','LO','FILIALE IMPRESE LODI'),
 (3607,'01025','20400','20052','VIA F. CAVALLOTTI, 6/8','','MONZA','MI','MONZA'),
 (3608,'01025','20401','20052','VIA TIEPOLO, 10','','MONZA','MI','FILIALE 1'),
 (3609,'01025','20403','20052','VIA CAVALLOTTI 6-8','','MONZA','MI','FILIALE IMPRESE MONZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3610,'01025','20404','20052','VIA F. CAVALLOTTI 6-8','','MONZA','MI','FILIALE PRIVATE BANKING MONZA'),
 (3611,'01025','20500','20017','VIA MAZZO, 7','','RHO','MI','FILIALE DI RHO'),
 (3612,'01025','20700','20099','VIALE F.LLI CASIRAGHI, 274','','SESTO SAN GIOVANNI','MI','SESTO SAN GIOVANNI'),
 (3613,'01025','20900','30015','VIALE PO ANGOLO VIALE SAN MARCO','','CHIOGGIA','VE','FILIALE DI CHIOGGIA'),
 (3614,'01025','21200','60035','VIALE DELLA VITTORIA C.N. 5','','JESI','AN','FILIALE DI JESI'),
 (3615,'01025','21300','60019','PIAZZA DELLA POSTA 10-12','','SENIGALLIA','AN','FILIALE DI SENIGALLIA'),
 (3616,'01025','21400','50013','VIA BRUNO BUOZZI 108 A','','CAMPI BISENZIO','FI','CAMPI BISENZIO'),
 (3617,'01025','21500','50047','VIALE V.VENETO,7','','PRATO','PO','PRATO'),
 (3618,'01025','21503','59100','VIA E.GHERARDI 48','','PRATO','PO','PRATO FILIALE 2'),
 (3619,'01025','21504','50047','VIA VITTORIO VENETO 7','','PRATO','PO','FILIALE IMPRESE PRATO'),
 (3620,'01025','21600','06012','PIAZZA MATTEOTTI, 1/A','','CITTA\' DI CASTELLO','PG','FILIALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3621,'01025','21700','06034','VIA DEL PALOMBARO 3','','FOLIGNO','PG','FILIALE DI FOLIGNO'),
 (3622,'01025','21900','00047','VIA VECCHIA DI GROTTAFERRATA, 23','','MARINO','RM','FILIALE DI MARINO'),
 (3623,'01025','22000','00040','VIA ROMA, 1','','POMEZIA','RM','FILIALE DI POMEZIA'),
 (3624,'01025','22001','00040','VIA ROMA 1','','POMEZIA','RM','FILIALE IMPRESE POMEZIA'),
 (3625,'01025','22002','00040','VIA DEL MARE, 73','','POMEZIA','RM','FILIALE DI POMEZIA'),
 (3626,'01025','22300','13051','VIA GUGLIELMO MARCONI 9/A','','BIELLA','BI','BIELLA'),
 (3627,'01025','22301','13900','VIA LAMARMORA, 7-A','','BIELLA','BI','BIELLA FILIALE 2'),
 (3628,'01025','22302','13051','VIA G. MARCONI 9.A','','BIELLA','BI','FILIALE IMPRESE BIELLA'),
 (3629,'01025','22399','13051','VIA COTTOLENGO, 16','','BIELLA','BI','BIELLA'),
 (3630,'01025','22400','28044','CORSO MAMELI, 133','INTRA','VERBANIA','VB','VERBANIA'),
 (3631,'01025','22500','12051','CORSO TORINO, 14/1','','ALBA','CN','ALBA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3632,'01025','22501','12051','CORSO EUROPA, 19','','ALBA','CN','ALBA FILIALE 2'),
 (3633,'01025','22502','22500','CORSO TORINO 14.1','','ALBA','CN','FILIALE IMPRESE ALBA'),
 (3634,'01025','22599','12051','CORSO ITALIA, 4','','ALBA','CN','ALBA'),
 (3635,'01025','22600','15033','VIA MAGNOCAVALLO, 23','','CASALE MONFERRATO','AL','CASALE MONFERRATO'),
 (3636,'01025','22602','15033','PIAZZA CASTELLO, 22','','CASALE MONFERRATO','AL','CASALE FILIALE 2'),
 (3637,'01025','22603','22600','VIA MAGNOCAVALLO 23','','CASALE MONFERRATO','AL','FILIALE IMPRESE CASALE MONFERRATO'),
 (3638,'01025','22604','15033','VIA NEGRI 36','','CASALE MONFERRATO','AL','CASALE MONFERRATO 3'),
 (3639,'01025','22700','18038','VIA MATTEOTTI 169','','SAN REMO','IM','SAN REMO'),
 (3640,'01025','22702','18038','CORSO MATUZIA, 28','','SAN REMO','IM','SANREMO FILIALE 2'),
 (3641,'01025','22800','21052','VIA MILANO, 14','','BUSTO ARSIZIO','VA','BUSTO ARSIZIO'),
 (3642,'01025','22801','21052','PIAZZA MANZONI ANG. CORSO EUROPA, 14','','BUSTO ARSIZIO','VA','BUSTO ARSIZIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3643,'01025','22802','21052','VIA GAVINANA, 8','','BUSTO ARSIZIO','VA','BUSTO ARSIZIO'),
 (3644,'01025','22803','21052','VIA TORINO, 48 - RIONE S.S. APOSTOLI','','BUSTO ARSIZIO','VA','BUSTO ARSIZIO'),
 (3645,'01025','22804','21050','PIAZZA DELLA CHIESA VECCHIA, 6/B','SACCONAGO','BUSTO ARSIZIO','VA','BUSTO ARSIZIO'),
 (3646,'01025','22805','21050','VIA NOVARA,1','BORSANO','BUSTO ARSIZIO','VA','BUSTO ARSIZIO'),
 (3647,'01025','22806','21052','VIA QUINTINO SELLA, 121','','BUSTO ARSIZIO','VA','BUSTO ARSIZIO'),
 (3648,'01025','22807','21052','VIA MILANO 7','','BUSTO ARSIZIO','VA','FILIALE IMPRESE BUSTO ARSIZIO'),
 (3649,'01025','22808','21052','VIA MILANO 14','','BUSTO ARSIZIO','VA','FILIALE PRIVATE BANKING BUSTO ARSIZ'),
 (3650,'01025','22900','22053','CORSO MARTIRI DELLA LIBERAZIONE, 37','','LECCO','LC','LECCO SEDE'),
 (3651,'01025','22901','22053','VIA REDIPUGLIA, 22','','LECCO','LC','LECCO'),
 (3652,'01025','22903','22053','VIA ROMA 41','','LECCO','LC','PRIVATE BANKING LECCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3653,'01025','22904','23900','CORSO MARTIRI DELLA LIBERAZIONE 37','','LECCO','LC','FILIALE IMPRESE LECCO'),
 (3654,'01025','22905','22053','VIA ROMA 41','','LECCO','LC','FILIALE PRIVATI LECCO 2'),
 (3655,'01025','23000','27029','VIA DECEMBRIO, 35','','VIGEVANO','PV','VIGEVANO'),
 (3656,'01025','23001','27029','CORSO CAVOUR, 2','','VIGEVANO','PV','AG. 1 - VIGEVANO'),
 (3657,'01025','23002','27029','CORSO TORINO 29','','VIGEVANO','PV','VIGEVANO FILIALE 2'),
 (3658,'01025','23700','48018','PIAZZA 2 GIUGNO, 8 ANG. VIA MAIOLIC','','FAENZA','RA','FILIALE DI FAENZA'),
 (3659,'01025','23900','47023','VIALE MAZZONI  21','','CESENA','FO','FILIALE DI CESENA'),
 (3660,'01025','23901','47023','VIALE MAZZONI 21','','CESENA','FO','PRIVATE BANKING CESENA'),
 (3661,'01025','24200','47037','VIA POLETTI, 30 ANG. P.ZZA MALATESTA','','RIMINI','RN','RIMINI'),
 (3662,'01025','24400','63039','VIA RISORGIMENTO, 28/36','','SAN BENEDETTO DEL TRONTO','AP','AGENZIA DI SAN BENEDETTO DEL TRONTO'),
 (3663,'01025','24401','63039','VIA RISORGIMENTO 28-36','','SAN BENEDETTO DEL TRONTO','AP','FILIALE IMPRESE SAN BENEDETTO DEL T');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3664,'01025','24800','55049','VIA FRATTI - ANG. VIA S.FRANCESCO','','VIAREGGIO','LU','VIAREGGIO'),
 (3665,'01025','25900','91025','VIA MAZZINI 127','','MARSALA','TP','FILIALE DI MARSALA'),
 (3666,'01025','26200','95024','PIAZZA GARIBALDI 18','','ACIREALE','CT','FILIALE DI ACIREALE'),
 (3667,'01025','26300','97019','VIA VICENZA 83','','VITTORIA','RG','FILIALE DI VITTORIA'),
 (3668,'01025','27536','28060','VIA VITTORIO EMANUELE 14','','CASALBELTRAME','NO','CASALBELTRAME SPORTELLO STACCATO'),
 (3669,'01025','28351','10090','VIA REGINA MARGHERITA N. 9','','CUCEGLIO','TO','PUNTO DI CONSULENZA'),
 (3670,'01025','30040','10091','VIA MAZZINI, 5','','ALPIGNANO','TO','ALPIGNANO'),
 (3671,'01025','30048','10091','PRESSO S.P.A. \"A.E. ASSOCIATED ENGINEERING ITALY\"- STRADA VALDELLATORRE KM 2,7','','ALPIGNANO','TO','ALPIGNANO'),
 (3672,'01025','30049','10091','PRESSO PHILIPS S.P.A. - S.S. N.24 KM 16,200','','ALPIGNANO','TO','ALPIGNANO'),
 (3673,'01025','30050','10051','CORSO TORINO,158','','AVIGLIANA','TO','AVIGLIANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3674,'01025','30051','10051','C.SO LAGHI 213','','AVIGLIANA','TO','AVIGLIANA FILIALE 1'),
 (3675,'01025','30080','10052','VIA MEDAIL 53','','BARDONECCHIA','TO','BARDONECCHIA'),
 (3676,'01025','30090','10092','LARGO TORINO,1','','BEINASCO','TO','AG.REGIONE FORNACI'),
 (3677,'01025','30091','10092','VIALE CAVOUR 17','','BEINASCO','TO','BEINASCO FILIALE 2'),
 (3678,'01025','30092','10040','VIA GALILEI - ANG. PIAZZA A. MORO','BORGARETTO','BEINASCO','TO','BEINASCO'),
 (3679,'01025','30099','10092','PRESSO TEKSID SPA - VIA RONDO\'','','BEINASCO','TO','BEINASCO'),
 (3680,'01025','30110','10071','VIA S. CRISTINA ANG. V. COSTITUENTE','','BORGARO TORINESE','TO','BORGARO TORINESE'),
 (3681,'01025','30120','10013','VIA AOSTA 28','','BORGOFRANCO D\'IVREA','TO','BORGOFRANCO D\'IVREA'),
 (3682,'01025','30130','10050','VIA AUGUSTO ABEGG, 5/BIS','','BORGONE SUSA','TO','BORGONE SUSA'),
 (3683,'01025','30140','10032','VIA TORINO, 196','','BRANDIZZO','TO','BRANDIZZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3684,'01025','30180','10053','VIA WALTER FONTAN, 45','','BUSSOLENO','TO','BUSSOLENO'),
 (3685,'01025','30198','10090','CORSO TORINO 74/C','FERRIERA','BUTTIGLIERA ALTA','TO','BUTTIGLIERA ALTA'),
 (3686,'01025','30199','10090','PRESSO TEKSID SPA - CORSO SUSA, 20','FERRIERA','BUTTIGLIERA ALTA','TO','BUTTIGLIERA ALTA'),
 (3687,'01025','30210','10014','VIA S.CLEMENTE 1','','CALUSO','TO','CALUSO'),
 (3688,'01025','30220','10020','CORSO ONORIO LISA, 16','','CAMBIANO','TO','CAMBIANO'),
 (3689,'01025','30230','10060','VIA PINEROLO, 11','','CANDIOLO','TO','FILIALE DI CANDIOLO'),
 (3690,'01025','30249','10070','VIA ROMA 21','','CANTOIRA','TO','CANTOIRA'),
 (3691,'01025','30250','10041','VIA UMBERTO I,118','','CARIGNANO','TO','CARIGNANO'),
 (3692,'01025','30260','10022','PIAZZA MARTIRI DELLA LIBERTA\' 31','','CARMAGNOLA','TO','CARMAGNOLA'),
 (3693,'01025','30261','10022','VIA SALOBRA','','CARMAGNOLA','TO','CARMAGNOLA FILIALE 1'),
 (3694,'01025','30290','10072','VIA C. CRAVERO, 68/70','','CASELLE TORINESE','TO','CASELLE TORINESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3695,'01025','30291','10072','AEROPORTO CITTA DI TORINO','','CASELLE TORINESE','TO','CASELLE TORINESE - SPORTELLO A'),
 (3696,'01025','30295','10070','STRADA CUORGNE, 86/BIS','MAPPANO','CASELLE TORINESE','TO','CASELLE TORINESE'),
 (3697,'01025','30299','10070','LOCALITA\' AEREOPORTO CASELLE','','CASELLE TORINESE','TO','CASELLE TORINESE'),
 (3698,'01025','30300','10081','PIAZZA MARTIRI DELLA LIBERTA\' 2','','CASTELLAMONTE','TO','CASTELLAMONTE'),
 (3699,'01025','30310','10090','VIA TORINO, 196','','CASTIGLIONE TORINESE','TO','FILIALE'),
 (3700,'01025','30320','10061','VIA GIOLITTI, 61','','CAVOUR','TO','CAVOUR'),
 (3701,'01025','30340','10054','VIA ROMA 14','','CESANA TORINESE','TO','CESANA TORINESE'),
 (3702,'01025','30360','10023','PIAZZA CAVOUR,4','','CHIERI','TO','CHIERI'),
 (3703,'01025','30361','10023','PIAZZA CAVOUR 8','','CHIERI','TO','PRIVATE BANKING CHIERI'),
 (3704,'01025','30362','10023','S.PADANA INFERIORE 16','','CHIERI','TO','FIL.DI CITTA\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3705,'01025','30363','10023','PIAZZA CAVOUR 8','','CHIERI','TO','FILIALE IMPRESE CHIERI'),
 (3706,'01025','30369','10121','','','TORINO','TO','TORINO'),
 (3707,'01025','30370','10034','PIAZZA BEATO A. CARLETTI 1/C','','CHIVASSO','TO','CHIVASSO'),
 (3708,'01025','30371','10034','VIA S.ANTONIO  41','','CHIVASSO','TO','AGENZIA DI CHIVASSO  CASTELROSSO'),
 (3709,'01025','30379','10034','PRESSO FIAT AUTO SPA - VIA CALUSO, 50','','CHIVASSO','TO','CHIVASSO'),
 (3710,'01025','30380','10073','VIA SAN CIRIACO 25','','CIRIE\'','TO','CIRIE\''),
 (3711,'01025','30381','10073','VIA ROSSETTI, 11','','CIRIE\'','TO','CIRIE\' FILIALE 1'),
 (3712,'01025','30382','10073','VIA S. CIRIACO 25','','CIRIE\'','TO','FILIALE IMPRESE CIRIE\''),
 (3713,'01025','30391','10050','VIA NAZIONALE, 18','','CLAVIERE','TO','CLAVIERE'),
 (3714,'01025','30399','10050','VIA NAZIONALE, 18','','CLAVIERE','TO','CLAVIERE'),
 (3715,'01025','30400','10050','VIALE ITALIA, 19','','COAZZE','TO','FILIALE DI COAZZE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3716,'01025','30410','10093','VIA MANZONI, 1 - 1/C','','COLLEGNO','TO','COLLEGNO'),
 (3717,'01025','30411','10093','CORSO FRANCIA, 201','','COLLEGNO','TO','COLLEGNO'),
 (3718,'01025','30412','10093','PIAZZA DELLA REPUBBLICA','','COLLEGNO','TO','FILIALE 2'),
 (3719,'01025','30413','10093','VIA TORINO 166','','COLLEGNO','TO','FILIALE IMPRESE COLLEGNO'),
 (3720,'01025','30414','10093','VIA SPAGNA 10-12','','COLLEGNO','TO','COLLEGNO SPORTELLO CARREFOUR'),
 (3721,'01025','30420','10055','VIA GARIBALDI, 2','','CONDOVE','TO','CONDOVE'),
 (3722,'01025','30430','10070','VIA CAVOUR, 19','','CORIO','TO','CORIO'),
 (3723,'01025','30440','10040','CORSO VITTORIO VENETO, 1','','CUMIANA','TO','CUMIANA'),
 (3724,'01025','30450','10082','VIA IVREA,7','','CUORGNE\'','TO','CUORGNE\''),
 (3725,'01025','30460','10040','VIA TORINO, 53','','DRUENTO','TO','AGENZIA'),
 (3726,'01025','30480','10060','VIA UMBERTO I, 94','','FENESTRELLE','TO','FENESTRELLE'),
 (3727,'01025','30500','10084','VIA TRUCCHETTI 7','','FORNO CANAVESE','TO','FORNO CANAVESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3728,'01025','30520','10094','PIAZZA SAN LORENZO 14','','GIAVENO','TO','GIAVENO'),
 (3729,'01025','30530','10095','VIALE GRAMSCI 78/80','','GRUGLIASCO','TO','GRUGLIASCO'),
 (3730,'01025','30531','10095','C.O CENTRO COMMERCIALE LE-GRU','','GRUGLIASCO','TO','AG. LE GRU'),
 (3731,'01025','30532','10095','PIAZZA GIOVANNI XXIII, 16','','GRUGLIASCO','TO','GRUGLIASCO FILIALE 1'),
 (3732,'01025','30533','10095','STRADA DEL PORTONE, 10','','GRUGLIASCO','TO','TORINO FIL.68 C.A.A.T - GRUGLIASCO'),
 (3733,'01025','30538','10095','PRESSO \"CARROZZERIA BERTONE SPA\" - CORSO CANONICO ALLAMANO,46','','GRUGLIASCO','TO','GRUGLIASCO'),
 (3734,'01025','30540','10015','P.ZZA BALLA, 7','','IVREA','TO','IVREA'),
 (3735,'01025','30541','10015','CORSO NIGRA 58','','IVREA','TO','FIL. 3'),
 (3736,'01025','30542','10015','PIAZZA BALLA 7','','IVREA','TO','FILIALE IMPRESE IVREA'),
 (3737,'01025','30543','10015','STRADALE TORINO 169','','IVREA','TO','AG. 2 IVREA - TO -'),
 (3738,'01025','30544','10015','PIAZZA BALLA 7','','IVREA','TO','FIL.PRIVATE BANKING IVREA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3739,'01025','30548','10015','NELLA ZONA DEI MERCATI-VIA CIRCONVALLAZIONE','','IVREA','TO','IVREA'),
 (3740,'01025','30549','10015','PRESSO \"ING.C.OLIVETTI E C.SPA\" PALAZZO DEGLI UFFICI - VIA JERVIS, 77','','IVREA','TO','IVREA'),
 (3741,'01025','30550','10040','VIA BISTOLFI, 37','','LA LOGGIA','TO','LA LOGGIA'),
 (3742,'01025','30560','10074','VIA ROMA 6/A','','LANZO TORINESE','TO','LANZO TORINESE'),
 (3743,'01025','30570','10040','VIA COTTIN ANG. VIA CARLO ALBERTO','','LEINI\'','TO','LEINI'),
 (3744,'01025','30600','10062','VIA ROMA, 11','','LUSERNA-SAN GIOVANNI','TO','LUSERNA SAN GIOVANNI'),
 (3745,'01025','30610','10075','PIAZZA CAPOROSSI, 2','','MATHI','TO','FILIALE DI MATHI'),
 (3746,'01025','30650','10042','PIAZZA CAMANDONA, 3','','NICHELINO','TO','AGENZIA DI NICHELINO'),
 (3747,'01025','30651','10042','','','NICHELINO','TO','AGENZIA DI NICHELINO'),
 (3748,'01025','30652','10042','VIA TORINO, 3','','NICHELINO','TO','SUCCURSALE DI NICHELINO - RETA'),
 (3749,'01025','30653','10042','LARGO DELLE ALPI, 9_A','','NICHELINO','TO','NICHELINO FILIALE 3 - DEBOUCHE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3750,'01025','30660','10076','VIA TORINO,46','','NOLE','TO','NOLE'),
 (3751,'01025','30680','10043','VIA ROMA 43','','ORBASSANO','TO','ORBASSANO'),
 (3752,'01025','30681','10043','VIA SAN ROCCO 12','','ORBASSANO','TO','FILIALE IMPRESE ORBASSANO'),
 (3753,'01025','30690','10056','PIAZZA G. DORATO, 4','','OULX','TO','FIL. DI OULX'),
 (3754,'01025','30730','10063','PIAZZA MARCONI, 7','','PEROSA ARGENTINA','TO','PEROSA ARGENTINA'),
 (3755,'01025','30740','10044','VIA SAN PANCRAZIO, 14','','PIANEZZA','TO','PIANEZZA'),
 (3756,'01025','30750','10064','PIAZZA BARBIERI 39/41','','PINEROLO','TO','PINEROLO'),
 (3757,'01025','30751','10064','VIA GIUSTETTO','','PINEROLO','TO','PINEROLO FILIALE 2'),
 (3758,'01025','30752','10064','CORSO TORINO 216','','PINEROLO','TO','AG. 1 PINEROLO'),
 (3759,'01025','30753','10064','CORSO TORINO 366','','PINEROLO','TO','FILIALE IMPRESE PINEROLO'),
 (3760,'01025','30754','10064','VIA MONTEBELLO, 1','','PINEROLO','TO','PUNTO DOMUS PINEROLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3761,'01025','30759','10064','PRESSO OSPEDALE CIVILE \"E.AGNELLI\" VIA BRIGATA CAGLIARI, 39','','PINEROLO','TO','PINEROLO'),
 (3762,'01025','30760','10025','VIA ROMA, 76','','PINO TORINESE','TO','FILIALE DI PINO TORINESE'),
 (3763,'01025','30780','10045','VIA TORINO 47','','PIOSSASCO','TO','PIOSSASCO'),
 (3764,'01025','30781','10045','VIA PINEROLO, 84','','PIOSSASCO','TO','PIOSSASCO FILIALE 1'),
 (3765,'01025','30789','10045','PRESSO WABCO WESTINGHOUSE S.P.A. VIA VOLVERA, 50/51','','PIOSSASCO','TO','PIOSSASCO'),
 (3766,'01025','30800','10046','VIA INDIPENDENZA 19','','POIRINO','TO','POIRINO'),
 (3767,'01025','30810','10085','PIAZZA CRAVERI 6','','PONT CANAVESE','TO','PONT CANAVESE'),
 (3768,'01025','30829','10060','VIA NAZIONALE,4','RUA\'','PRAGELATO','TO','PRAGELATO'),
 (3769,'01025','30830','10040','VIA BALMA, 45/47/51','','RIVALTA DI TORINO','TO','FILIALE DI RIVALTA'),
 (3770,'01025','30840','10020','VIA S.GIOVANNI,2','','RIVA PRESSO CHIERI','TO','RIVA PRESSO CHIERI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3771,'01025','30850','10080','VIA GRASSA, 6','','RIVARA','TO','FILIALE DI RIVARA'),
 (3772,'01025','30860','10086','PIAZZA AIMONE CHIORATTI 1','','RIVAROLO CANAVESE','TO','RIVAROLO CANAVESE'),
 (3773,'01025','30870','10098','PIAZZA MARTIRI LIBERTA\' 8','','RIVOLI','TO','RIVOLI'),
 (3774,'01025','30871','10098','VIA BRUERE','','CASCINE VICA RIVOLI','TO','AG.1 RIVOLI'),
 (3775,'01025','30872','10098','CORSO SUSA, 301','','RIVOLI','TO','RIVOLI-AUCHAN-PRESTO POINT'),
 (3776,'01025','30873','10098','PIAZZA MARTIRI DELLA LIBERTA\' 8','','RIVOLI','TO','FILIALE IMPRESE RIVOLI'),
 (3777,'01025','30874','10098','PIAZZA MARTIRI LIBERTA\' 8','','RIVOLI','TO','FILIALE PRIVATE BANKING RIVOLI'),
 (3778,'01025','30910','10090','VIA IAVELLI, 45','','SAN GIORGIO CANAVESE','TO','SAN GIORGIO CANAVESE'),
 (3779,'01025','30930','10077','VIA VITTORIO EMANUELE,36','','SAN MAURIZIO CANAVESE','TO','SAN MAURIZIO CANAVESE'),
 (3780,'01025','30941','10099','VIA ROMA, 30/34','','SAN MAURO TORINESE','TO','SAN MAURO TORINESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3781,'01025','30950','10060','VIA BONATTO, 16','','SAN SECONDO DI PINEROLO','TO','SAN SECONDO DI PINEROLO'),
 (3782,'01025','30970','10050','VIA TORINO, 47','','SANT\'ANTONINO DI SUSA','TO','SANT\'ANTONINO SUSA SPORTELLO'),
 (3783,'01025','30980','10026','PIAZZA MARTIRI DELLA LIBERTA\', 12','','SANTENA','TO','SANTENA'),
 (3784,'01025','30990','10050','PIAZZA III REGGIMENTO ALPINI, 24','','SAUZE D\'OULX','TO','SAUZE D\'OULX'),
 (3785,'01025','31020','10058','PIAZZALE AGNELLI,2','','SESTRIERE','TO','SESTRIERE'),
 (3786,'01025','31030','10036','VIA ITALIA,16','','SETTIMO TORINESE','TO','SETTIMO TORINESE'),
 (3787,'01025','31031','10036','VIA MILANO, 29','','SETTIMO TORINESE','TO','SETTIMO FILIALE 3'),
 (3788,'01025','31032','10036','VIA LEINI 23','','SETTIMO TORINESE','TO','AG. DI CITTA\'1'),
 (3789,'01025','31033','10036','VIA ITALIA 16','','SETTIMO TORINESE','TO','FILIALE IMPRESE SETTIMO TORINESE'),
 (3790,'01025','31037','10036','PRESSO FRAMTEX SPA - VIA MILANO, 199','','SETTIMO TORINESE','TO','SETTIMO TORINESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3791,'01025','31038','10036','PRESSO \"FARMITALIA\" SOC: FARMACEUTICI ITALIA SPA - VIA SCHIAPPARELLI, 2','','SETTIMO TORINESE','TO','SETTIMO TORINESE'),
 (3792,'01025','31039','10036','PRESSO PIRELLI S.P.A. STRADA STATALE, 11','','SETTIMO TORINESE','TO','SETTIMO TORINESE'),
 (3793,'01025','31060','10059','VIA MAZZINI ANGOLO CORSO INGHILTERRA','','SUSA','TO','SUSA'),
 (3794,'01025','31080','10028','VIA TORINO, 64/A/B','','TROFARELLO','TO','TROFARELLO'),
 (3795,'01025','31110','10078','VIALE BURIDANI, 38','','VENARIA','TO','VENARIA'),
 (3796,'01025','31111','10078','VIA MASCAGNI, 14','','VENARIA','TO','VENARIA FILIALE 2'),
 (3797,'01025','31117','10078','SPORTELLO CITT MERCATO - CORSO TOSCANA ANG. CORSO LOMBARDIA','','VENARIA','TO','VENARIA'),
 (3798,'01025','31118','10078','CORSO GARIBALDI,2','','VENARIA','TO','VENARIA'),
 (3799,'01025','31130','10080','PIAZZA GARIBALDI, 4','','VICO CANAVESE','TO','VICO CANAVESE'),
 (3800,'01025','31140','10067','VIA VITTORIO VENETO, 11','','VIGONE','TO','VIGONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3801,'01025','31150','10068','VIA ROMA, 9','','VILLAFRANCA PIEMONTE','TO','AG.'),
 (3802,'01025','31170','10069','VIA NAZIONALE,31/A','','VILLAR PEROSA','TO','VILLAR PEROSA'),
 (3803,'01025','31190','10048','VIA COTTOLENGO, 79','','VINOVO','TO','VINOVO'),
 (3804,'01025','31220','10070','PIAZZA VITTORIO VENETO 4','','VIU\'','TO','VIU\''),
 (3805,'01025','31230','10088','PIAZZA VITTORIO EMANUELE II, 10','','VOLPIANO','TO','FIL.'),
 (3806,'01025','31240','10040','VIA PONSATI, 55','','VOLVERA','TO','VOLVERA'),
 (3807,'01025','31260','10090','PIAZZA IV NOVEMBRE 2','','ROSTA','TO','FILIALE DI ROSTA'),
 (3808,'01025','31300','10020','VIA CHIERI, 13','','ANDEZENO','TO','FILIALE DI ANDEZENO'),
 (3809,'01025','31440','10080','P.ZZA MARTIRI FELETTESI, 2','','FELETTO','TO','FELETTO'),
 (3810,'01025','31480','10060','VIA NAZIONALE 33','','PINASCA TORINO','TO','FILIALE PINASCA'),
 (3811,'01025','31509','11020','FRAZ. GRAND MULIN - CONDOMINIO MON REPOS','','ANTEY-SAINT-ANDRE\'','AO','ANTEY-SAINT-ANDRE\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3812,'01025','31510','11020','RUE VARASC, 12','','AYAS','AO','FILIALE DI CHAMPOLUC'),
 (3813,'01025','31539','11020','PIAZZA CASTELLO','','CHAMPORCHER','AO','CHAMPORCHER'),
 (3814,'01025','31540','11024','VIA E .  CHANOUX 176','','CHATILLON AOSTA','AO','AG. CHATILLON AOSTA'),
 (3815,'01025','31550','11012','VIA GRAPPEIN','','COGNE','AO','COGNE'),
 (3816,'01025','31560','11013','PIAZZA BROCHEREL, 3','','COURMAYEUR','AO','COURMAYEUR'),
 (3817,'01025','31570','11020','VIA ROMA, 36','','DONNAS','AO','DONNAS'),
 (3818,'01025','31580','11014','STRADA STATALE 27,5','','ETROUBLES','AO','ETROUBLES'),
 (3819,'01025','31599','11020','COMPLESSO \"PILA 2000\"','PILA','GRESSAN','AO','GRESSAN'),
 (3820,'01025','31609','11025','STRADA VICINALE DI EIEMATTEN','','GRESSONEY-SAINT-JEAN','AO','GRESSONEY-SAINT-JEAN'),
 (3821,'01025','31620','11017','VIA VALDIGNE ANG. RUE DE MONT','','MORGEX','AO','FILIALE DI MORGEX'),
 (3822,'01025','31630','11020','VIA RISORGIMENTO,1','','NUS','AO','NUS');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3823,'01025','31649','11100','PRESSO AUTOPORTO VALLE D\'AOSTA','','POLLEIN','AO','POLLEIN'),
 (3824,'01025','31670','11027','VIA EMILIO CHANOUX,88','','SAINT-VINCENT','AO','SAINT-VINCENT'),
 (3825,'01025','31680','11028','VIA ROMA, 90','','VALTOURNENCHE','AO','FILIALE DI VALTOURNENCHE'),
 (3826,'01025','31709','11018','PIAZZA ASSUNZIONE, 5','','VILLENEUVE','AO','VILLENEUVE'),
 (3827,'01025','31710','11010','STRADA STATALE 26 AOSTA-COURMAYEUR, 5','','SARRE','AO','SARRE'),
 (3828,'01025','31770','11020','LOC. LA PLACE','','ISSOGNE','AO','SPORTELLO 26'),
 (3829,'01025','31800','13056','VIA MARTIRI DELLA LIBERTA\', 30','','OCCHIEPPO SUPERIORE','BI','OCCHIEPPO SUPERIORE'),
 (3830,'01025','31810','24069','VIA FILIPPO LUSSANA, 26','','CENATE SOTTO','BG','CENATE SOTTO'),
 (3831,'01025','31820','24060','PIAZZA DRUSO, 1','','ROGNO','BG','ROGNO'),
 (3832,'01025','31830','16011','VIA P. NEGROTTO CAMBIASO, 1','','ARENZANO','GE','ARENZANO'),
 (3833,'01025','31870','16012','VIA VITTORIO VENETO, 60-R','','BUSALLA','GE','AGENZIA DI BUSALLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3834,'01025','31900','16014','VIA ANTONIO GAVINO, 110/D','','CAMPOMORONE','GE','CAMPOMORONE'),
 (3835,'01025','31910','16042','PIAZZA UMBERTO I 27','','CARASCO','GE','FILIALE DI CARASCO'),
 (3836,'01025','31950','16043','CORSO DANTE 76','','CHIAVARI','GE','CHIAVARI'),
 (3837,'01025','31951','16043','VIA BANCALARI 12-16','','CHIAVARI','GE','CHIAVARI FILIALE 1'),
 (3838,'01025','31952','16043','CORSO LAVAGNA 7-A','','CHIAVARI','GE','FILIALE IMPRESE LIGURIA LEVANTE'),
 (3839,'01025','31953','16043','CORSO LAVAGNA 7-A','','CHIAVARI','GE','FILIALE PRIVATE BANKING CHIAVARI'),
 (3840,'01025','32019','16033','VIA NUOVA ITALIA, 23/25','','LAVAGNA','GE','LAVAGNA'),
 (3841,'01025','32020','16010','VIA MARCONI, 13 R','','MASONE','GE','FILIALE DI MASONE'),
 (3842,'01025','32110','16035','CORSO MATTEOTTI ANGOLO VIA MAMELI','','RAPALLO','GE','RAPALLO'),
 (3843,'01025','32120','16036','VIA MARCONI, 21','','RECCO','GE','RECCO'),
 (3844,'01025','32150','16010','VIA ROMA, 83','','ROSSIGLIONE','GE','FILIALE DI ROSSIGLIONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3845,'01025','32180','16038','PIAZZA SAN BERNARDO, 2','','SANTA MARGHERITA LIGURE','GE','SANTA MARGHERITA LIGURE'),
 (3846,'01025','32230','16039','VIA FASCE,24','','SESTRI LEVANTE','GE','SESTRI LEVANTE'),
 (3847,'01025','32235','00100','VIA CASSIA FIL. 19','','ROMA','RM','ROMA'),
 (3848,'01025','32239','16037','VIA DELLA LIBERTA\', 8','RIVA TRIGOSO','SESTRI LEVANTE','GE','SESTRI LEVANTE'),
 (3849,'01025','32290','20077','VIA MARCOLINI, 17','','CERRO AL LAMBRO','MI','CERRO AL LAMBRO'),
 (3850,'01025','32380','20081','PIAZZA GARIBALDI','','ABBIATEGRASSO','MI','ABBIATEGRASSO'),
 (3851,'01025','32420','20020','PIAZZA LIBERTA\', 1','','ARCONATE','MI','ARCONATE'),
 (3852,'01025','32440','20020','VIA RESEGONE, 13','','ARESE','MI','FILIALE DI ARESE'),
 (3853,'01025','32450','20010','PIAZZA POZZOBONELLI, 24','','ARLUNO','MI','ARLUNO'),
 (3854,'01025','32470','20010','VIA MATTEOTTI, 23','','BAREGGIO','MI','BAREGGIO'),
 (3855,'01025','32510','20010','VIA VITTORIO EMANUELE, 2','','BERNATE TICINO','MI','BERNATE TICINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3856,'01025','32550','20082','STRADA STATALE DEI GIOVI N. 35','','BINASCO','MI','FILIALE DI BINASCO'),
 (3857,'01025','32570','20010','PIAZZA MATTEOTTI, 10/11','','BOFFALORA SOPRA TICINO','MI','BOFFALORA SOPRA TICINO'),
 (3858,'01025','32580','20070','PIAZZA MERCATO, 1','','BORGHETTO LODIGIANO','LO','BORGHETTO LODIGIANO'),
 (3859,'01025','32610','20070','VIA GARIBALDI, 10','','BREMBIO','LO','BREMBIO'),
 (3860,'01025','32620','20091','VIA XXV APRILE','','BRESSO','MI','FILIALE'),
 (3861,'01025','32640','20047','VIA VITTORIO VENETO, 50','','BRUGHERIO','MI','BRUGHERIO'),
 (3862,'01025','32650','20090','VIA GOBETTI, 26','','BUCCINASCO','MI','BUCCINASCO'),
 (3863,'01025','32660','20040','LARGO ENRICO TOTI, 2','','BURAGO DI MOLGORA','MI','BURAGO DI MOLGORA'),
 (3864,'01025','32670','20010','VIA S. PIETRO, 20/22','','BUSCATE','MI','BUSCATE'),
 (3865,'01025','32690','20020','PIAZZA LOMBARDIA, 3','','BUSTO GAROLFO','MI','BUSTO GAROLFO'),
 (3866,'01025','32699','20020','PRESSO ROCKWELL RIMOLDI S.P.A.','','BUSTO GAROLFO','MI','BUSTO GAROLFO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3867,'01025','32770','20071','VIA GARIBALDI, 22','','CASALPUSTERLENGO','LO','CASALPUSTERLENGO'),
 (3868,'01025','32780','20070','VIALE IV NOVEMBRE, 10','','CASELLE LANDI','LO','CASELLE LANDI'),
 (3869,'01025','32790','20010','PIAZZA SAN GIORGIO,9','','CASOREZZO','MI','CASOREZZO'),
 (3870,'01025','32800','20062','CORSO EUROPA, 221/A','','CASSANO D\'ADDA','MI','CASSANO D\'ADDA'),
 (3871,'01025','32810','20060','VIA VENEZIA ANG. VIA TRENTO','','CASSINA DE\' PECCHI','MI','CASSINA DE\' PECCHI'),
 (3872,'01025','32830','20070','VIA UMBERTO I, 1','','CASTELNUOVO BOCCA D\'ADDA','LO','CASTELNUOVO BOCCA D\'ADDA'),
 (3873,'01025','32840','20072','VIA MONS. NOVASCONI, 21','','CASTIGLIONE D\'ADDA','LO','CASTIGLIONE D\'ADDA'),
 (3874,'01025','32850','20070','VIA G.CONTI, 6','','CAVENAGO D\'ADDA','LO','CAVENAGO D\'ADDA'),
 (3875,'01025','32880','20063','PIAZZA STEFANO GHEZZI, 5','','CERNUSCO SUL NAVIGLIO','MI','CERNUSCO SUL NAVIGLIO'),
 (3876,'01025','32881','20063','PRESSO \"C.I.M.-CENTRO INGROSSO MILANO\"- STRADA PADANA SUPERIORE, 18','','CERNUSCO SUL NAVIGLIO','MI','CERNUSCO SUL NAVIGLIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3877,'01025','32882','20063','PIAZZA MATTEOTTI','','CERNUSCO SUL NAVIGLIO','MI','CERNUSCO SUL NAVIGLIO FILIALE 1'),
 (3878,'01025','32890','20023','PIAZZA SS.CORNELIO E CIPRIANO, 3','','CERRO MAGGIORE','MI','CERRO MAGGIORE'),
 (3879,'01025','32892','20020','VIA S.BARTOLOMEO, 8','CANTALUPO','CERRO MAGGIORE','MI','CERRO MAGGIORE'),
 (3880,'01025','32910','20031','CORSO ROMA, 53','','CESANO MADERNO','MI','CESANO MADERNO'),
 (3881,'01025','32920','20020','VIA ROMA, 43','','CESATE','MI','CESATE'),
 (3882,'01025','32930','20092','PIAZZA ITALIA ANGOLO VIA MARIA','','CINISELLO BALSAMO','MI','FILIALE DI CINISELLO BALSAMO'),
 (3883,'01025','32950','20073','VIA ALBERICI, 28','','CODOGNO','LO','CODOGNO'),
 (3884,'01025','32970','20093','VIALE ROMA, 19 - ANG. VIA CAVOUR, 2','','COLOGNO MONZESE','MI','COLOGNO MONZESE'),
 (3885,'01025','33010','20010','PIAZZA LIBERTA\', 54','','CORNAREDO','MI','SPORTELLO DI CORNAREDO'),
 (3886,'01025','33011','20010','VIA MILANO, 95','SAN PIETRO ALL\'OLMO','CORNAREDO','MI','CORNAREDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3887,'01025','33012','20010','PIAZZA LIBERTA\' 54','','CORNAREDO','MI','FILIALE IMPRESE CORNAREDO'),
 (3888,'01025','33019','20010','PRESSO SIDALM S.P.A. VIA MONZO','','CORNAREDO','MI','CORNAREDO'),
 (3889,'01025','33020','20040','VIA SILVIO PELLICO, 17/19','COLNAGO','CORNATE D\'ADDA','MI','CORNATE D\'ADDA'),
 (3890,'01025','33030','20094','VIA MONTI, 31','','CORSICO','MI','AG. 1'),
 (3891,'01025','33031','20094','VIA CABOTO, 41/43','','CORSICO','MI','FILIALE DI CORSICO'),
 (3892,'01025','33032','20094','VIA CABOTO 41-43','','CORSICO','MI','FILIALE IMPRESE DI CORSICO'),
 (3893,'01025','33090','20020','VIA XXV APRILE, 52/C','','DAIRAGO','MI','DAIRAGO'),
 (3894,'01025','33100','20033','PIAZZA CONCILIAZIONE, 2','','DESIO','MI','DESIO'),
 (3895,'01025','33120','20083','PIAZZA SALVO D\'ACQUISTO, 4','','GAGGIANO','MI','GAGGIANO'),
 (3896,'01025','33130','20024','PIAZZA SANTUARIO, 15','','GARBAGNATE MILANESE','MI','FILIALE DI GARBAGNATE MILANESE'),
 (3897,'01025','33150','20034','VIA CAVOUR 19','','GIUSSANO','MI','FILIALE DI GIUSSANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3898,'01025','33160','20064','VIA CAVOUR, 22','','GORGONZOLA','MI','GORGONZOLA'),
 (3899,'01025','33190','20010','PIAZZA SAN MARTINO, 11/12','','INVERUNO','MI','FILIALE DI INVERUNO'),
 (3900,'01025','33220','20020','VIA MEDA, 1/A','BARBAIANA','LAINATE','MI','LAINATE'),
 (3901,'01025','33260','20051','VIALE DEI MILLE, 136/138','','LIMBIATE','MI','LIMBIATE'),
 (3902,'01025','33290','20085','VIA GIARDINO, 2','','LOCATE DI TRIULZI','MI','LOCATE DI TRIULZI'),
 (3903,'01025','33310','20050','VIA ITALIA, 22','','MACHERIO','MI','MACHERIO'),
 (3904,'01025','33321','20013','VIA VOLTA 76','','MAGENTA','MI','FILIALE IMPRESE MAGENTA'),
 (3905,'01025','33329','20013','VIA VOLTA - ANG. VIA CAVALLARI','','MAGENTA','MI','MAGENTA'),
 (3906,'01025','33330','20020','VIA SAN MARTINO, 24','','MAGNAGO','MI','FILIALE DI MAGNAGO'),
 (3907,'01025','33340','20076','PIAZZA XXV APRILE, 5','','MALEO','LO','MALEO'),
 (3908,'01025','33360','20036','VIA CADORNA, 21','','MEDA','MI','MEDA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3909,'01025','33370','20060','PIAZZA PERTINI, 6','TRIGINTO','MEDIGLIA','MI','MEDIGLIA'),
 (3910,'01025','33380','20077','VIA GARIBALDI','','MELEGNANO','MI','MELEGNANO'),
 (3911,'01025','33400','20066','VIA MAGENTA, 2/4','','MELZO','MI','MELZO'),
 (3912,'01025','33401','20066','VIA MAGENTA 2-4','','MELZO','MI','FILIALE IMPRESE MELZO'),
 (3913,'01025','33410','20010','VIA S. BERNARDO,8','','MESERO','MI','MESERO'),
 (3914,'01025','33430','20053','VIA MAZZINI, 1','','MUGGIO\'','MI','MUGGIO\''),
 (3915,'01025','33440','26837','VIA IV NOVEMBRE 67','','MULAZZANO','LO','SPORTELLO DI MULAZZANO-FRAZ.QUARTIA'),
 (3916,'01025','33450','20014','VIA S.ANTONIO, 1','SANT\'ILARIO MILANESE','NERVIANO','MI','SANT\'ILARIO MILANESE'),
 (3917,'01025','33451','20014','PIAZZA ITALIA - ANG. VIA BRERA','','NERVIANO','MI','NERVIANO'),
 (3918,'01025','33459','20014','PRESSO FARMITALIA SOCIETA\' FAR','','NERVIANO','MI','NERVIANO'),
 (3919,'01025','33500','20080','VIA BALBI, 53','','OSPEDALETTO LODIGIANO','LO','OSPEDALETTO LODIGIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3920,'01025','33510','20010','VIA PATRIOTI, 2','','OSSONA','MI','OSSONA'),
 (3921,'01025','33520','20037','VIA GRAMSCI, 124','','PADERNO DUGNANO','MI','AG. PADERNO DUGNANO'),
 (3922,'01025','33521','20037','VIALE DELLA REPUBBLICA, 28','','PADERNO DUGNANO','MI','AG. 1 - PADERNO DUGNANO'),
 (3923,'01025','33530','20090','VIALE RISORGIMENTO, 36','','PANTIGLIATE','MI','FILIALE DI PANTIGLIATE'),
 (3924,'01025','33540','20015','VIA S. MICHELE, 6','','PARABIAGO','MI','PARABIAGO'),
 (3925,'01025','33541','20015','VIA SAN MICHELE 6','','PARABIAGO','MI','FILIALE IMPRESE PARABIAGO'),
 (3926,'01025','33542','00000','','','','',''),
 (3927,'01025','33543','20010','PIAZZA INDIPENDENZA, 9','VILLASTANZA','PARABIAGO','MI','PARABIAGO'),
 (3928,'01025','33550','20067','VIA MAZZINI, 23','','PAULLO','MI','PAULLO'),
 (3929,'01025','33551','20067','VIA MAZZINI 21-23','','PAULLO','MI','FILIALE IMPRESE PAULLO'),
 (3930,'01025','33560','20016','VIA E. CURIEL, 11','','PERO','MI','PERO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3931,'01025','33570','20068','VIA MATTEOTTI, 55','','PESCHIERA BORROMEO','MI','PESCHIERA BORROMEO'),
 (3932,'01025','33590','20096','VIA MILANO, 40','','PIOLTELLO','MI','PIOLTELLO'),
 (3933,'01025','33600','20010','VIA MONS. PALEARI, 74','','POGLIANO MILANESE','MI','POGLIANO MILANESE'),
 (3934,'01025','33620','20010','VIA ROMA, 78','','PREGNANA MILANESE','MI','PREGNANA MILANESE'),
 (3935,'01025','33630','20055','VIA DANTE, 6','','RENATE','MI','RENATE'),
 (3936,'01025','33640','20027','VIA BARBARA MELZI, 2','','RESCALDINA','MI','RESCALDINA'),
 (3937,'01025','33641','20020','VIA ALBERTO DA GIUSSANO, 43','','RESCALDINA','MI','RESCALDINA'),
 (3938,'01025','33700','20078','VIA PASINO SFORZA, 28','','SAN COLOMBANO AL LAMBRO','MI','SAN COLOMBANO AL LAMBRO'),
 (3939,'01025','33710','20097','VIA EUROPA, 42','','SAN DONATO MILANESE','MI','AG. SAN DONATO MILANESE'),
 (3940,'01025','33711','20097','VIA EUROPA, 42','','SAN DONATO MILANESE','MI','FILIALE DI S. DONATO MILANESE'),
 (3941,'01025','33720','20010','VIA ROMA, 15','','SAN GIORGIO SU LEGNANO','MI','SAN GIORGIO SU LEGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3942,'01025','33730','20098','VIA PORTA, 5','','SAN GIULIANO MILANESE','MI','FIL.'),
 (3943,'01025','33750','20070','VIA DANTE ALIGHIERI, 5','','SAN ROCCO AL PORTO','LO','SAN ROCCO AL PORTO'),
 (3944,'01025','33760','20079','VIA UMBERTO I, 46','','SANT\'ANGELO LODIGIANO','LO','SANT\'ANGELO LODIGIANO'),
 (3945,'01025','33780','20010','VIA TRIESTE, 48','','SANTO STEFANO TICINO','MI','SANTO STEFANO TICINO'),
 (3946,'01025','33800','20070','VIA ROMA, 5','','SECUGNAGO','LO','SECUGNAGO'),
 (3947,'01025','33810','20018','VIA DE AMICIS, 2','','SEDRIANO','MI','SEDRIANO'),
 (3948,'01025','33820','20030','PIAZZA BORROMEO','','SENAGO','MI','SENAGO'),
 (3949,'01025','33840','20038','CORSO MATTEOTTI, 26 - ANG. VIA RAFFAELLO SANZIO','','SEREGNO','MI','SEREGNO'),
 (3950,'01025','33841','20038','VIA MATTEOTTI ANG. VIA R.SANZIO','','SEREGNO','MI','FILIALE IMPRESE SEREGNO'),
 (3951,'01025','33850','20090','PIAZZA VITTORIO VENETO, 4/5','','SETTALA','MI','AGENZIA DI SETTALA'),
 (3952,'01025','33910','20090','VIA C. COLOMBO, 9','','TREZZANO SUL NAVIGLIO','MI','TREZZANO SUL NAVIGLIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3953,'01025','33920','20056','VIA DEI MILLE, 1','','TREZZO SULL\'ADDA','MI','TREZZO SULL\'ADDA'),
 (3954,'01025','33921','20051','VIA DEI MILLE 1','','TREZZO SULL\'ADDA','MI','FILIALE IMPRESE TREZZO SULL\'ADDA'),
 (3955,'01025','33970','20010','VIA VITTORIO EMANUELE II, 23/A','','VANZAGO','MI','VANZAGO'),
 (3956,'01025','34050','20058','PIAZZA CAMPERIO ANG. VIA CONFALONIERI','','VILLASANTA','MI','VILLASANTA'),
 (3957,'01025','34070','20059','VIA RISORGIMENTO, 32/A','','VIMERCATE','MI','VIMERCATE'),
 (3958,'01025','34090','20010','VIA VILLORESI, 20','','VITTUONE','MI','VITTUONE'),
 (3959,'01025','34100','26839','VIA XX SETTEMBRE','','ZELO BUON PERSICO','LO','FILIALE DI ZELO BUON PERSICO'),
 (3960,'01025','34110','20020','VIA F.TOSI, 22/D','','VILLA CORTESE','MI','VILLA CORTESE'),
 (3961,'01025','34120','20020','PIAZZA S.AMBROGIO, 2','','VANZAGHELLO','MI','VANZAGHELLO'),
 (3962,'01025','34190','20060','PIAZZA S.GREGORIO, 8/10','','BASIANO','MI','BASIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3963,'01025','34200','20077','PIAZZA PUCCINI, 8','','VIZZOLO PREDABISSI','MI','VIZZOLO PREDABISSI'),
 (3964,'01025','36240','30026','BORGO S. GIOVANNI 4','','PORTOGRUARO','VE','PORTOGRUARO'),
 (3965,'01025','36280','30024','PIAZZA IV NOVEMBRE','','SAN DONA\' DI PIAVE','VE','FILIALE DI SAN DONA\' DI PIAVE'),
 (3966,'01025','36330','30038','VIA ROMA, 122','','SPINEA','VE','AGENZIA DI SPINEA'),
 (3967,'01025','37050','40016','PRESSO \"SOCIETA\' INTERPORTO S.P.A.\"','','SAN GIORGIO DI PIANO','BO','SAN GIORGIO DI PIANO'),
 (3968,'01025','37830','50053','VIA DEL GIGLIO, 77','','EMPOLI','FI','EMPOLI'),
 (3969,'01025','38080','50018','VIA TURRI 13','','SCANDICCI','FI','SCANDICCI'),
 (3970,'01025','38140','50049','VIALE F.LLI ROSSELLI, 50','','VAIANO','PO','FILIALE DI VAIANO'),
 (3971,'01025','38280','06083','VIA ROMA, 58','','BASTIA UMBRA','PG','BASTIA UMBRA'),
 (3972,'01025','38890','00042','PIAZZA CESARE BATTISTI, 24','','ANZIO','RM','FILIALE DI ANZIO'),
 (3973,'01025','38900','00040','LARGO PORTA NAPOLETANA, 6','','ARICCIA','RM','ARICCIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3974,'01025','39040','00053','CORSO CENTOCELLE, 47/49','','CIVITAVECCHIA','RM','FILIALE DI CIVITAVECCHIA'),
 (3975,'01025','39060','00034','CORSO FILIPPO TURATI 52','','COLLEFERRO','RM','FILIALE DI COLLEFERRO'),
 (3976,'01025','39100','00044','VIALE VITTORIO VENETO, 30','','FRASCATI','RM','FRASCATI'),
 (3977,'01025','39130','00045','PIAZZA TOMMASO FRASCONI, 16','','GENZANO DI ROMA','RM','FILIALE DI GENZANO'),
 (3978,'01025','39140','00046','VIA DELLE SORGENTI, 128','','GROTTAFERRATA','RM','GROTTAFERRATA'),
 (3979,'01025','39141','00046','VIA GREGORIO DI TUSCOLO, 54','','GROTTAFERRATA','RM','GROTTAFERRATA FILIALE 1'),
 (3980,'01025','39150','00012','VIA TIBURTINA KM. 16, 2 LOCALITA\' SETTE VILLE','','GUIDONIA MONTECELIO','RM','TIBURTINA'),
 (3981,'01025','39300','00048','VIA CAVOUR 17','','NETTUNO','RM','FILIALE DI NETTUNO'),
 (3982,'01025','39370','00040','VIA FRASCATI, 2','','ROCCA DI PAPA','RM','ROCCA DI PAPA'),
 (3983,'01025','39450','00019','VIALE TRIESTE, 27','','TIVOLI','RM','FILIALE DI TIVOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3984,'01025','39490','00049','VIA DELLE FOSSE 1-13','','VELLETRI','RM','FILIALE DI VELLETRI'),
 (3985,'01025','39550','00043','VIA MURA DEI FRANCESI N. 166','','CIAMPINO','RM','FILIALE DI CIAMPINO'),
 (3986,'01025','39721','80022','VIA NAPOLI, 235-243','','ARZANO','NA','ARZANO FILIALE 1'),
 (3987,'01025','39840','80026','VIA NAZIONALE DELLE PUGLIE 197','','CASORIA','NA','AGENZIA DI CASORIA'),
 (3988,'01025','39960','00000','','','','TO','TORINO'),
 (3989,'01025','40440','67051','VIA VITTORIO VENETO 44 46 48','','AVEZZANO','AQ','FILIALE DI AVEZZANO'),
 (3990,'01025','40520','67031','VIA UMBERTO I,21 23','','CASTEL DI SANGRO','AQ','FILIALE DI CASTEL DI SANGRO'),
 (3991,'01025','40540','67043','VIA REVELLETI, 277','','CELANO','AQ','FILIALE DI CELANO'),
 (3992,'01025','40710','67035','VIA CARSO,51','','PRATOLA PELIGNA','AQ','FILIALE DI PRATOLA PELIGNA'),
 (3993,'01025','40750','67037','PIAZZA MUNICIPIO,2','','ROCCARASO','AQ','FILIALE DI ROCCARASO'),
 (3994,'01025','40800','67039','PIAZZA XX SETTEMBRE,6','','SULMONA','AQ','FILIALE DI SULMONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (3995,'01025','40810','67069','VIA ALDO MORO 5','','TAGLIACOZZO','AQ','FILIALE DI TAGLIACOZZO'),
 (3996,'01025','40970','86021','CORSO AMATUZIO,54','','BOJANO','CB','FILIALE DI BOIANO'),
 (3997,'01025','41040','86034','VIALE MARGHERITA, 36','','GUGLIONESI','CB','GUGLIONESI'),
 (3998,'01025','41050','86035','CORSO GARIBALDI,2','','LARINO','CB','FILIALE DI LARINO'),
 (3999,'01025','41060','86036','VIA FILIPPO MASSANGIOLI,81','','MONTENERO DI BISACCIA','CB','FILIALE DI MONTENERO DI BISACCIA'),
 (4000,'01025','41090','86046','VIA MARINA, 20','','SAN MARTINO IN PENSILIS','CB','SAN MARTINO IN PENSILIS'),
 (4001,'01025','41100','86047','VIA XX SETTEMBRE, 37 37A','','SANTA CROCE DI MAGLIANO','CB','SANTA CROCE DI MAGLIANO'),
 (4002,'01025','41130','86039','CORSO NAZIONALE, 152 ANG. VIA PEPE, 2/A','','TERMOLI','CB','TERMOLI'),
 (4003,'01025','41131','86039','CORSO UMBERTO I,92 ANG.VIA NAZIONAL','','TERMOLI','CB','FILIALE DI TERMOLI'),
 (4004,'01025','41132','86039','CORSO NAZIONALE 152 ANG.VIA PEPE 2A','','TERMOLI','CB','FILIALE IMPRESE TERMOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4005,'01025','41140','86029','VIA MARCONI, 13 A','','TRIVENTO','CB','TRIVENTO'),
 (4006,'01025','41230','09030','PRESSO AEROSTAZIONE','','ELMAS','CA','ELMAS'),
 (4007,'01025','41280','10090','VIA TORINO, 1','','SAN RAFFAELE CIMENA','TO','FILIALE DI SAN RAFFAELE CIMENA'),
 (4008,'01025','41290','10090','VIA XX SETTEMBRE 5','','TRANA','TO','TRANA'),
 (4009,'01025','43070','90011','VIA PAPA GIOVANNI XXIII, 116','','BAGHERIA','PA','FILIALE DI BAGHERIA'),
 (4010,'01025','43220','90013','PIAZZA MINA\' PALUMBO, 13','','CASTELBUONO','PA','CASTELBUONO'),
 (4011,'01025','43260','90015','VIA ROMA 23','','CEFALU\'','PA','FILIALE DI CEFALU\''),
 (4012,'01025','43830','09031','VIA SENATORE GARAU,2','','ARBUS','CA','FILIALE DI ARBUS'),
 (4013,'01025','43840','09032','VIA CAGLIAR, 1-A','','ASSEMINI','CA','AGENZIA DI ASSEMINI'),
 (4014,'01025','43850','09013','PIAZZA RINASCITA - PALAZZO SAGITTAR','','CARBONIA','CA','FILIALE DI CARBONIA'),
 (4015,'01025','43890','09035','VIA PORRU BONELLI 57','','GONNOSFANADIGA','CA','FILIALE DI GONNOSFANADIGA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4016,'01025','43900','09036','VIA GALLERIA FANNI,1','','GUSPINI','CA','FILIALE DI GUSPINI'),
 (4017,'01025','43950','09045','VIA BRIGATA SASSARI ANG. VIA CARDAN','','QUARTU SANT\'ELENA','CA','FILIALE DI QUARTU SANT\'ELENA'),
 (4018,'01025','43960','09037','VIA ROMA-ANG.VIA MANZONI','','SAN GAVINO MONREALE','CA','FILIALE DI SAN GAVINO MONREALE'),
 (4019,'01025','43980','09017','PIAZZA UMBERTO 2 4','','SANT\'ANTIOCO','CA','FILIALE DI SANT\'ANTIOCO'),
 (4020,'01025','44000','09040','VIA SICILIA, 20-B','','SENORBI\'','CA','SPORTELLO DI SENORBI\''),
 (4021,'01025','44010','09038','PIAZZA MARTIRI 2','','SERRAMANNA','CA','FILIALE DI SERRAMANNA'),
 (4022,'01025','44030','09048','VIA PIAVE, 19','','SINNAI','CA','SPORTELLO DI SINNAI'),
 (4023,'01025','44040','09039','VIA REGIONE SARDA,59 ANG.VIA FULGHE','','VILLACIDRO','CA','FILIALE DI VILLACIDRO'),
 (4024,'01025','44310','13011','VIA CARLO FASSO\', 2','','BORGOSESIA','VC','BORGOSESIA'),
 (4025,'01025','44311','13011','VIALE CARLO FASSO\' 2','','BORGOSESIA','VC','FILIALE IMPRESE BORGOSESIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4026,'01025','44370','13062','VIA MAZZINI,ANGOLO VIA MOGLIA 1','','CANDELO','BI','CANDELO'),
 (4027,'01025','44380','13010','CORSO ITALIA 32','','CARESANA','VC','CARESANA'),
 (4028,'01025','44410','13043','CORSO UMBERTO I,46','','CIGLIANO','VC','CIGLIANO'),
 (4029,'01025','44430','13014','VIA DEL MERCATO, 40','','COSSATO','BI','AGENZIA DI COSSATO'),
 (4030,'01025','44440','13044','CORSO ROMA,55/57','','CRESCENTINO','VC','CRESCENTINO'),
 (4031,'01025','44449','13044','PRESSO TEKSID SPA - STRADA DEL GHIARO,24-26','','CRESCENTINO','VC','CRESCENTINO'),
 (4032,'01025','44500','13045','PIAZZA ITALIA 10','','GATTINARA','VC','GATTINARA'),
 (4033,'01025','44540','13046','VIA LEONE GIORDANO 72','','LIVORNO FERRARIS','VC','LIVORNO FERRARIS'),
 (4034,'01025','44770','13048','CORSO NUOVA ITALIA 85','','SANTHIA\'','VC','SANTHIA\''),
 (4035,'01025','44840','13039','CORSO CAVOUR,64/C','','TRINO','VC','TRINO'),
 (4036,'01025','44880','13018','VIA ROMA, 17/A','','VALDUGGIA','VC','FILIALE DI VALDUGGIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4037,'01025','44890','13068','PIAZZA DANTE ALIGHIERI, 11','','VALLE MOSSO','BI','VALLE MOSSO'),
 (4038,'01025','44900','13019','PIAZZA VITTORIO EMANUELE-ANG.VIA ROMA','','VARALLO','VC','VARALLO'),
 (4039,'01025','44980','20060','VIA LEONARDO DA VINCI, 11/B','','POZZO D\'ADDA','MI','FILIALE DI POZZO D\'ADDA'),
 (4040,'01025','45020','10080','P.ZZA MARCONI  7','','SALASSA','TO','FILIALE DI SALASSA'),
 (4041,'01025','45040','16010','VIA POGGIO 13','','MELE','GE','SPORTELLO MELE'),
 (4042,'01025','45130','28041','CORSO REPUBBLICA 1','','ARONA','NO','ARONA'),
 (4043,'01025','45220','28021','CORSO SEMPIONE, 33','','BORGOMANERO','NO','BORGOMANERO'),
 (4044,'01025','45240','28010','VIA BORGOMANERO 2','BARAGGIA','BRIGA NOVARESE','NO','BRIGA NOVARESE'),
 (4045,'01025','45360','28037','PIAZZA MATTEOTTI, 16','','DOMODOSSOLA','VB','AGENZIA DI DOMODOSSOLA'),
 (4046,'01025','45400','28066','VIA LEONARDO DA VINCI, 21','','GALLIATE','NO','GALLIATE'),
 (4047,'01025','45550','28026','PIAZZA DON ANDREA BELTRAMI, 2','','OMEGNA','VB','OMEGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4048,'01025','45551','28026','PIAZZA DON A. BELTRAMI N. 2','','OMEGNA','VB','FILIALE IMPRESE OMEGNA'),
 (4049,'01025','45620','28078','VIA GENERALE RAGNI, 6','','ROMAGNANO SESIA','NO','FIL.'),
 (4050,'01025','45680','28049','VIA PRINCIPESSA MARGHERITA              ANGOLO VIA CAVOUR','','STRESA','VB','FILIALE DI STRESA'),
 (4051,'01025','45690','28019','VIA MATTEOTTI, 21','','SUNO','NO','FILIALE'),
 (4052,'01025','45710','28069','VIA GRAMSCI,1 - ANG. PIAZZA CAVOUR','','TRECATE','NO','TRECATE'),
 (4053,'01025','45750','28029','VIA SEMPIONE, 31','','VILLADOSSOLA','VB','AGENZIA'),
 (4054,'01025','45920','10020','PIAZZA UMBERTO N.9','','BALDISSERO TORINESE','TO','AG. 228'),
 (4055,'01025','46010','12011','CORSO BARALE, 26','','BORGO SAN DALMAZZO','CN','BORGO SAN DALMAZZO'),
 (4056,'01025','46030','12012','VIA TECCO 11','','BOVES','CN','BOVES'),
 (4057,'01025','46040','12042','VIA PRINCIPI DI PIEMONTE, 30/32','','BRA','CN','BRA'),
 (4058,'01025','46041','12042','VIALE RISORGIMENTO, 26','','BRA','CN','BRA FILIALE 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4059,'01025','46050','12020','VIA L. ARDISSONE, 1','','BUSCA','CN','FILIALE'),
 (4060,'01025','46070','12023','PIAZZA GARIBALDI, 10 - ANG. VIA ROMA','','CARAGLIO','CN','CARAGLIO'),
 (4061,'01025','46080','12030','VIA LUIGI ORNATO, 37 ANG. P.ZZA BOETTI','','CARAMAGNA PIEMONTE','CN','CARAMAGNA PIEMONTE'),
 (4062,'01025','46100','12061','PIAZZA GENERALE PEROTTI 11','','CARRU\'','CN','CARRU\''),
 (4063,'01025','46160','12044','VIA BONIFANTI, 5','','CENTALLO','CN','AGENZIA DI CENTALLO'),
 (4064,'01025','46190','12073','VIA MORETTI 7','','CEVA','CN','CEVA'),
 (4065,'01025','46270','12063','PIAZZA CARLO ALBERTO 30','','DOGLIANI','CN','DOGLIANI'),
 (4066,'01025','46320','12045','VIA ROMA,81','','FOSSANO','CN','FOSSANO'),
 (4067,'01025','46321','12045','VIA SANTA LUCIA, 3','','FOSSANO','CN','FILIALE 1'),
 (4068,'01025','46322','12045','VIA ROMA 81','','FOSSANO','CN','FILIALE IMPRESE FOSSANO'),
 (4069,'01025','46440','12030','VIA ROMA 36','','MANTA','CN','MANTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4070,'01025','46480','12084','CORSO STATUTO,22','','MONDOVI\'','CN','MONDOVI\''),
 (4071,'01025','46481','12084','C.SO ITALIA ANG.V.I REGG.ALPIN','','MONDOVI\'','CN','AG.1 MONDOVI\''),
 (4072,'01025','46510','12046','CORSO MANZONI, 24','','MONTA\'','CN','MONTA\''),
 (4073,'01025','46520','12066','PIAZZA DACOMO 2','','MONTICELLO D\'ALBA','CN','MONTICELLO D\'ALBA'),
 (4074,'01025','46640','00000','','','','',''),
 (4075,'01025','46690','12035','CORSO PRINCIPI DI PIEMONTE, 10','','RACCONIGI','CN','RACCONIGI'),
 (4076,'01025','46729','12080','VIA S.ANNA,64','SAN GIACOMO','ROBURENT','CN','SAN GIACOMO'),
 (4077,'01025','46750','12018','VIA ROMA, 38','','ROCCAVIONE','CN','FILIALE DI ROCCAVIONE'),
 (4078,'01025','46770','12037','CORSO ITALIA 44','','SALUZZO','CN','SALUZZO'),
 (4079,'01025','46790','12040','VIA OSCAR MILANO, 44','','SANFRE\'','CN','FILIALE DI SANFRE'),
 (4080,'01025','46850','12038','PIAZZA DEL POPOLO, 55','','SAVIGLIANO','CN','SAVIGLIANO'),
 (4081,'01025','46870','12048','VIA CAVOUR 13','','SOMMARIVA DEL BOSCO','CN','SOMMARIVA DEL BOSCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4082,'01025','47250','14051','VIA ROMA 10','','BUBBIO','AT','FILIALE DI BUBBIO'),
 (4083,'01025','47290','14052','VIA REGINA MARGHERITA 24/26','','CALOSSO','AT','CALOSSO'),
 (4084,'01025','47300','14053','PIAZZA AMEDEO D\'AOSTA, 20','','CANELLI','AT','CANELLI'),
 (4085,'01025','47301','14053','PIAZZA AMEDEO D\'AOSTA 20','','CANELLI','AT','FILIALE IMPRESE CANELLI'),
 (4086,'01025','47320','14054','VIA XXV MAGGIO, 28','','CASTAGNOLE LANZE','AT','FILIALE'),
 (4087,'01025','47330','14030','PIAZZA STATUTO,1B','','CASTAGNOLE MONFERRATO','AT','CASTAGNOLE MONFERRATO'),
 (4088,'01025','47380','14022','PIAZZA DANTE, 23','','CASTELNUOVO DON BOSCO','AT','CASTELNUOVO DON BOSCO'),
 (4089,'01025','47410','14055','PIAZZA UMBERTO I, 23','','COSTIGLIOLE D\'ASTI','AT','COSTIGLIOLE D\'ASTI'),
 (4090,'01025','47460','14045','VIA DELLA REPUBBLICA 3','','INCISA SCAPACCINO','AT','INCISA SCAPACCINO'),
 (4091,'01025','47490','14047','PIAZZA ALFIERI, 27','','MOMBERCELLI','AT','MOMBERCELLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4092,'01025','47520','14036','PIAZZA CARLO ALBERTO 5','','MONCALVO','AT','MONCALVO'),
 (4093,'01025','47540','14014','PIAZZA CAMILLO RICCIO 9','','MONTAFIA','AT','MONTAFIA'),
 (4094,'01025','47560','14048','VIA XX SETTEMBRE, 67','','MONTEGROSSO D\'ASTI','AT','MONTEGROSSO D\'ASTI'),
 (4095,'01025','47590','14049','VIA PIO CORSI 77','','NIZZA MONFERRATO','AT','NIZZA MONFERRATO'),
 (4096,'01025','47670','14015','VIA ROMA 20','','SAN DAMIANO D\'ASTI','AT','SAN DAMIANO D\'ASTI'),
 (4097,'01025','47740','14017','VIA AMEDEO AOSTA 10','','VALFENERA','AT','VALFENERA'),
 (4098,'01025','47780','14018','VIA ROMA 32','','VILLAFRANCA D\'ASTI','AT','VILLAFRANCA D\'ASTI'),
 (4099,'01025','47790','14019','VIA ROMA 87','','VILLANOVA D\'ASTI','AT','VILLANOVA D\'ASTI'),
 (4100,'01025','47940','15011','PIAZZA ITALIA,10','','ACQUI TERME','AL','ACQUI TERME'),
 (4101,'01025','47941','15011','VIA AMENDOLA 36','','ACQUI TERME','AL','ACQUI TERME FILIALE 1'),
 (4102,'01025','47942','15011','PIAZZA ITALIA N. 10','','ACQUI TERME','AL','FILIALE IMPRESE ACQUI TERME');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4103,'01025','47960','15061','VIA LIBARNA,211','','ARQUATA SCRIVIA','AL','ARQUATA SCRIVIA'),
 (4104,'01025','48010','15012','CORSO ITALIA 46','','BISTAGNO','AL','BISTAGNO'),
 (4105,'01025','48040','15062','VIA ROMA 6/BIS','','BOSCO MARENGO','AL','BOSCO MARENGO'),
 (4106,'01025','48160','15073','P.ZZA VITTORIO EMANUELE, 5','','CASTELLAZZO BORMIDA','AL','CASTELLAZZO BORMIDA'),
 (4107,'01025','48190','15053','VIA NINO BIXIO,15','','CASTELNUOVO SCRIVIA','AL','CASTELNUOVO SCRIVIA'),
 (4108,'01025','48230','15023','VIA PAOLO ERCOLE, 37','','FELIZZANO','AL','FILIALE DI FELIZZANO'),
 (4109,'01025','48260','15064','VIA BOSCO MARENGO, 5/A','','FRESONARA','AL','FRESONARA'),
 (4110,'01025','48390','15059','VIA ROMA, 54','','MONLEALE','AL','FILIALE DI MONLEALE'),
 (4111,'01025','48410','15020','VIA ASTI, 6','','MURISENGO','AL','FILIALE'),
 (4112,'01025','48420','15067','CORSO MARENCO 10','','NOVI LIGURE','AL','NOVI LIGURE'),
 (4113,'01025','48421','15067','VIA RAGGIO ANG. V. FIGINI','','NOVI LIGURE','AL','AG. 1 DI NOVI LIGURE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4114,'01025','48422','15067','PIAZZA REPUBBLICA 4','','NOVI LIGURE','AL','FILIALE IMPRESE NOVI LIGURE'),
 (4115,'01025','48440','15038','VIA MAZZA,18','','OTTIGLIO','AL','OTTIGLIO'),
 (4116,'01025','48450','15076','VIA CAIROLI,139','','OVADA','AL','OVADA'),
 (4117,'01025','48490','15027','CORSO ITALIA, 19','','PONTESTURA','AL','FILIALE DI PONTESTURA'),
 (4118,'01025','48570','15045','VIA ROMA 6','','SALE','AL','SALE'),
 (4119,'01025','48580','15046','VIA PANZA, 37','','SAN SALVATORE MONFERRATO','AL','FILIALE DI SAN SALVATORE MONFERRATO'),
 (4120,'01025','48660','15040','VIA GIACOMO MATTEOTTI,1','','TICINETO','AL','TICINETO'),
 (4121,'01025','48670','15057','PIAZZA DUOMO,9','','TORTONA','AL','TORTONA'),
 (4122,'01025','48680','15048','CORSO GARIBALDI, 111/113','','VALENZA','AL','VALENZA'),
 (4123,'01025','48681','15048','VIA CAMURATI, 47','','VALENZA','AL','VALENZA FILIALE 1'),
 (4124,'01025','48682','15048','CORSO GARIBALDI 111-113','','VALENZA','AL','FILIALE IMPRESE DI VALENZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4125,'01025','48700','15049','PIAZZA DEL POPOLO 1','','VIGNALE MONFERRATO','AL','VIGNALE MONFERRATO'),
 (4126,'01025','48969','18012','CORSO ITALIA, 92','','BORDIGHERA','IM','FILIALE DI BORDIGHERA'),
 (4127,'01025','48980','18010','VIA AURELIA 43','','CERVO','IM','CERVO'),
 (4128,'01025','49000','18013','VIA MATTEOTTI, 21','','DIANO MARINA','IM','DIANO MARINA'),
 (4129,'01025','49090','18011','VIA ORO ANGOLO VIA S.ERASMO','ARMA DI TAGGIA','TAGGIA','IM','AGENZIA DI ARMA DI TAGGIA'),
 (4130,'01025','49109','18019','VIA ALDO MORO, 13','','VALLECROSIA','IM','VALLECROSIA'),
 (4131,'01025','49110','18039','VIA CAVOURANG. CORSO DELLA REPUBBLICA','','VENTIMIGLIA','IM','VENTIMIGLIA'),
 (4132,'01025','49119','18039','C/O CENTRO COMMERCIALE - CORSO LIMONE PIEMONTE, 9','','VENTIMIGLIA','IM','VENTIMIGLIA'),
 (4133,'01025','49240','17021','VIA SAN GIOVANNI BOSCO 2','','ALASSIO','SV','ALASSIO'),
 (4134,'01025','49250','17031','VIA VALLE D\'AOSTA, 6','','ALBENGA','SV','ALBENGA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4135,'01025','49251','17031','VIA GENOVA 92','','ALBENGA','SV','AG. CITTA\'N.1'),
 (4136,'01025','49252','17031','VIA PIAVE, 78','','ALBENGA','SV','ALBENGA FILIALE 2 - VADINO'),
 (4137,'01025','49260','17012','PIAZZA VITTORIO VENETO, 5','','ALBISOLA MARINA','SV','ALBISOLA MARINA'),
 (4138,'01025','49290','17020','VIALE ROMA, 12','','ANDORA','SV','FILIALE DI ANDORA'),
 (4139,'01025','49310','17020','VIA IV NOVEMBRE,8','','BORGHETTO SANTO SPIRITO','SV','BORGHETTO SANTO SPIRITO'),
 (4140,'01025','49330','17014','PIAZZA DELLA VITTORIA 20','','CAIRO MONTENOTTE','SV','CAIRO MONTENOTTE'),
 (4141,'01025','49360','17015','VIA DELFINO 14','','CELLE LIGURE','SV','FILIALE DI CELLE LIGURE'),
 (4142,'01025','49380','17023','VIA AURELIA, 83','','CERIALE','SV','FILIALE'),
 (4143,'01025','49410','17024','VIA CONCEZIONE 24/26','FINALE MARINA','FINALE LIGURE','SV','FINALE LIGURE'),
 (4144,'01025','49411','17024','VIA MOLINETTI 16','','FINALE LIGURE','SV','FINALE L.FRAZ.FINALE PIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4145,'01025','49412','17024','VIA GENERALE ARNALDI, 5','','FINALE LIGURE','SV','FINALE LIGURE 2 - FINALBORGO'),
 (4146,'01025','49421','17020','VIA ROMA, 102','','LAIGUEGLIA','SV','LAIGUEGLIA'),
 (4147,'01025','49430','17025','CORSO EUROPA, 1','','LOANO','SV','LOANO'),
 (4148,'01025','49439','17025','VIA AURELIA, 356','','LOANO','SV','LOANO - AG.1'),
 (4149,'01025','49440','17017','VIA TRENTO E TRIESTE, 12','','MILLESIMO','SV','AGENZIA DI MILLESIMO'),
 (4150,'01025','49470','17027','CORSO ITALIA, 64','','PIETRA LIGURE','SV','PIETRA LIGURE'),
 (4151,'01025','49500','17028','PIAZZA MATTEOTTI, 5','','SPOTORNO','SV','SPOTORNO'),
 (4152,'01025','49530','17047','PIAZZA CAVOUR, 11','','VADO LIGURE','SV','VADO LIGURE'),
 (4153,'01025','49539','17047','PRESSO TECNOMASIO ITALIANO BROWN BOVERI S.P.A. VIA TRENTO','','VADO LIGURE','SV','VADO LIGURE'),
 (4154,'01025','49540','17019','PIAZZA PATRONE','','VARAZZE','SV','VARAZZE'),
 (4155,'01025','49770','19032','VIA PETRICCIOLI 24-26','','LERICI','SP','FILIALE DI LERICI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4156,'01025','49840','19038','VIA BRIGATE PARTIGIANE UGO MUCCINI, 72 BIS','','SARZANA','SP','FILIALE DI SARZANA'),
 (4157,'01025','49890','11010','LOC.CRETAZ 26','','AYMAVILLES','AO','AYMAVILLES'),
 (4158,'01025','49900','10100','LOCALITA  RIVAROSSA','','TORINO','TO','TORINO RIVAROSSA'),
 (4159,'01025','49910','10060','VIA C.ALBERTO, 20','','VIRLE PIEMONTE','TO','SP. VIRLE PIEMONTE'),
 (4160,'01025','49970','21041','VIA MARCONI, 2','','ALBIZZATE','VA','FILIALE'),
 (4161,'01025','50010','21010','PIAZZA MAZZINI, 4','','BESNATE','VA','BESNATE'),
 (4162,'01025','50090','21042','VIA XXV APRILE, 336','','CARONNO PERTUSELLA','VA','CARONNO PERTUSELLA'),
 (4163,'01025','50120','21053','VIA MATTEOTTI, 16/B','','CASTELLANZA','VA','CASTELLANZA'),
 (4164,'01025','50130','21043','VIA VOLTA, 17','','CASTIGLIONE OLONA','VA','CASTIGLIONE OLONA'),
 (4165,'01025','50160','21040','VIA E. TOTI, 276','','CISLAGO','VA','FILIALE DI CISLAGO'),
 (4166,'01025','50170','21033','VIA OBERDAN VIA VALCUVIA','','CITTIGLIO','VA','FILIALE DI CITTIGLIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4167,'01025','50180','21025','VIA GARIBALDI 37','','COMERIO','VA','FILIALE DI COMERIO'),
 (4168,'01025','50220','21054','PIAZZA XX SETTEMBRE,5','','FAGNANO OLONA','VA','FAGNANO OLONA'),
 (4169,'01025','50230','21010','VIA OBERDAN, 115','SAN MACARIO','FERNO','VA','FERNO'),
 (4170,'01025','50240','21013','CORSO SEMPIONE, 9','','GALLARATE','VA','GALLARATE'),
 (4171,'01025','50241','21013','CORSO SEMPIONE 9','','GALLARATE','VA','FILIALE IMPRESE GALLARATE'),
 (4172,'01025','50250','21026','VIA IV NOVEMBRE, 25','','GAVIRATE','VA','GAVIRATE'),
 (4173,'01025','50260','21045','VIA MORAZZONE - ANG. VIA DANTE, 1','','GAZZADA SCHIANNO','VA','GAZZADA SCHIANNO'),
 (4174,'01025','50290','21010','PIAZZA XX SETTEMBRE, 29','','GERMIGNAGA','VA','FILIALE DI GERMIGNAGA'),
 (4175,'01025','50410','21046','VIA MATTEOTTI, 37','','MALNATE','VA','MALNATE'),
 (4176,'01025','50490','21050','VIA BUTTI 42-44','','PORTO CERESIO','VA','SPORTELLO DI PORTO CERESIO'),
 (4177,'01025','50520','21047','PIAZZA VOLONTARI DEL SANGUE,7','','SARONNO','VA','SARONNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4178,'01025','50521','21047','VIA VARESE, 192','','SARONNO','VA','SARONNO FILIALE 1'),
 (4179,'01025','50522','21047','PIAZZA VOLONTARI DEL SANGUE 7','','SARONNO','VA','FILIALE IMPRESE SARONNO'),
 (4180,'01025','50530','21018','VIA ROMA, 33','','SESTO CALENDE','VA','SESTO CALENDE'),
 (4181,'01025','50560','21019','VIA MILANO                              ANGOLO VIA I MAGGIO','','SOMMA LOMBARDO','VA','AGENZIA DI SOMMA LOMBARDO'),
 (4182,'01025','50561','21019','VIA DELLA CHIESA','','SOMMA LOMBARDO','VA','SOMMA LOMBARDO FILIALE 1'),
 (4183,'01025','50580','21049','CORSO BERNACCHI, 85','','TRADATE','VA','TRADATE'),
 (4184,'01025','50600','21040','VIA ROMA, 27','','UBOLDO','VA','UBOLDO'),
 (4185,'01025','50660','21059','VIA ROMA, 32','','VIGGIU\'','VA','FILIALE DI VIGGIU\''),
 (4186,'01025','50690','21040','VIA PIAVE ANG. VIA XXV APRILE','','SUMIRAGO','VA','AGENZIA'),
 (4187,'01025','50720','21020','LARGO A. DE GASPERI, 6','','CASCIAGO','VA','CASCIAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4188,'01025','50740','21020','VIA ROMA, 14','','DAVERIO','VA','AGENZIA DI DAVERIO'),
 (4189,'01025','50840','22032','VIA VITTORIO VENETO,6/A','ALBESE','ALBESE CON CASSANO','CO','ALBESE CON CASSANO'),
 (4190,'01025','50850','22070','PIAZZA ITALIA, 4','','ALBIOLO','CO','ALBIOLO'),
 (4191,'01025','50870','22070','VIA VOLTA,14','','APPIANO GENTILE','CO','APPIANO GENTILE'),
 (4192,'01025','50880','22010','PIAZZA RIMEMBRANZE, 1','','ARGEGNO','CO','ARGEGNO'),
 (4193,'01025','50940','22021','LUNGO LARIO MANZONI, 32/34','','BELLAGIO','CO','BELLAGIO'),
 (4194,'01025','50960','22070','VIA MATTEOTTI, 19','','BINAGO','CO','BINAGO'),
 (4195,'01025','50964','00000','','','','',''),
 (4196,'01025','50980','22040','PIAZZA PARINI, 12','','BOSISIO PARINI','LC','BOSISIO PARINI'),
 (4197,'01025','51020','22060','VIA A.GRANDI, 6','','CABIATE','CO','CABIATE'),
 (4198,'01025','51060','22063','PIAZZA DEGLI ALPINI,1','','CANTU\'','CO','CANTU\''),
 (4199,'01025','51061','10121','AG. 1','','CANTU\'','CO','CANTU\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4200,'01025','51062','22063','PIAZZA GARIBALDI 5','','CANTU\'','CO','FILIALE IMPRESE CANTU\''),
 (4201,'01025','51070','22035','VIA VERZA, 14','','CANZO','CO','AGENZIA DI CANZO'),
 (4202,'01025','51080','22070','PIAZZA MAZZINI','','CAPIAGO INTIMIANO','CO','FILIALE DI CAPIAGO INTIMIANO'),
 (4203,'01025','51150','22072','VIA MATTEOTTI, 45','','CERMENATE','CO','CERMENATE'),
 (4204,'01025','51160','22012','VIA DELL\'ORTO, 1','','CERNOBBIO','CO','CERNOBBIO'),
 (4205,'01025','51180','22040','PIAZZA S. CALOGERO, 4','','CIVATE','LC','CIVATE'),
 (4206,'01025','51200','22050','VIA NAZIONALE, 75','','COLICO','LC','COLICO'),
 (4207,'01025','51270','22036','CORSO XXV APRILE, 64','','ERBA','CO','ERBA'),
 (4208,'01025','51271','22036','VIA LECCO 22','','ERBA','CO','FILIALE IMPRESE ERBA'),
 (4209,'01025','51290','22073','VIA GARIBALDI, 133/135','','FINO MORNASCO','CO','FINO MORNASCO'),
 (4210,'01025','51321','22060','VIA ROMA, 11','','GRANDATE','CO','AGENZIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4211,'01025','51322','22070','VIA CATELLI, 1','','GRANDATE','CO','SERVIZIO BILANCIO - UFF. INCAS'),
 (4212,'01025','51328','22070','C/O CENTRO DIREZIONALE BANCO LARIANO - VIA CATELLI, 1','','GRANDATE','CO','GRANDATE'),
 (4213,'01025','51329','22070','CENTRO CONTABILE - VIA CATELLI, 1','','GRANDATE','CO','GRANDATE'),
 (4214,'01025','51330','22015','VIA REGINA PONENTE, 31/A','','GRAVEDONA','CO','GRAVEDONA'),
 (4215,'01025','51340','22011','VIA REGINA, 1/G','CADENABBIA','GRIANTE','CO','GRIANTE'),
 (4216,'01025','51350','22070','VIA XX SETTEMBRE, 12','','GUANZATE','CO','GUANZATE'),
 (4217,'01025','51360','22040','PIAZZA CAVOUR','','INTROBIO','LC','AGENZIA DI INTROBIO'),
 (4218,'01025','51370','22044','VIA GENERAL CANTORE, 52','','INVERIGO','CO','INVERIGO'),
 (4219,'01025','51390','22024','PIAZZA NOVI, 9','','LANZO D\'INTELVI','CO','LANZO D\'INTELVI'),
 (4220,'01025','51400','22016','VIA STATALE,91','','LENNO','CO','LENNO'),
 (4221,'01025','51410','22025','VIA STATALE 5','','LEZZENO','CO','FILIALE DI LEZZENO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4222,'01025','51440','22070','VIA CESARE BATTISTI, 38','','LOCATE VARESINO','CO','LOCATE VARESINO'),
 (4223,'01025','51460','22074','PIAZZA STAZIONE, 2','','LOMAZZO','CO','LOMAZZO'),
 (4224,'01025','51480','22075','VIA UNIONE, 2','','LURATE CACCIVIO','CO','LURATE CACCIVIO'),
 (4225,'01025','51490','22054','PIAZZA LUCIANO MANARA, 5','','MANDELLO DEL LARIO','LC','MANDELLO DEL LARIO'),
 (4226,'01025','51500','22066','PIAZZA ROMA, 47','','MARIANO COMENSE','CO','MARIANO COMENSE'),
 (4227,'01025','51510','22026','VIA XX SETTEMBRE, 72','','MASLIANICO','CO','FILIALE DI MASLIANICO'),
 (4228,'01025','51520','22017','VIA IV NOVEMBRE, 38/40','','MENAGGIO','CO','MENAGGIO'),
 (4229,'01025','51521','22017','VIA QUATTRO NOVEMBRE 38.40','','MENAGGIO','CO','FILIALE IMPRESE MENAGGIO'),
 (4230,'01025','51530','22055','VIALE LOMBARDIA,2','','MERATE','LC','MERATE'),
 (4231,'01025','51540','22046','VIA APPIANI, 29/C','','MERONE','CO','MERONE'),
 (4232,'01025','51550','22067','VIA MERLINI, 20','','MISSAGLIA','LC','MISSAGLIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4233,'01025','51570','22070','VIA CARDUCCI, 1','','MONTANO LUCINO','CO','MONTANO LUCINO'),
 (4234,'01025','51580','22076','VIA VARESE, 28','','MOZZATE','CO','MOZZATE'),
 (4235,'01025','51590','22060','VIA PARINI, 2','','NIBIONNO','LC','NIBIONNO'),
 (4236,'01025','51600','22060','VIA ISIMBARDI, 3','','NOVEDRATE','CO','AGENZIA'),
 (4237,'01025','51610','22048','VIA CAVOUR, 3','','OGGIONO','LC','OGGIONO'),
 (4238,'01025','51620','22077','VIA ROMA, 2','','OLGIATE COMASCO','CO','SEDE'),
 (4239,'01025','51621','22077','VIA ROMA 2','','OLGIATE COMASCO','CO','FILIALE IMPRESE OLGIATE COMASCO'),
 (4240,'01025','51670','22020','VIA S.FERMO, 5','','PARE\'','CO','PARE\''),
 (4241,'01025','51700','22018','PIAZZA MATTEOTTI, 12','','PORLEZZA','CO','PORLEZZA'),
 (4242,'01025','51730','22069','VIA PIAVE, 1','','ROVELLASCA','CO','ROVELLASCA'),
 (4243,'01025','51740','22070','VIA PIAVE, 22','','ROVELLO PORRO','CO','ROVELLO PORRO'),
 (4244,'01025','51750','22028','VIA PROVINCIALE,15','','SAN FEDELE INTELVI','CO','SAN FEDELE INTELVI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4245,'01025','51760','22020','VIA MONTELATICI, 2','','SAN FERMO DELLA BATTAGLIA','CO','SAN FERMO DELLA BATTAGLIA'),
 (4246,'01025','51770','22038','VIA PROVINCIALE PER LECCO, 16/D','','TAVERNERIO','CO','TAVERNERIO'),
 (4247,'01025','51780','22078','VIA MARCONI, 7','','TURATE','CO','TURATE'),
 (4248,'01025','51790','22029','PIAZZA VITTORIO EMANUELE, 12','','UGGIATE TREVANO','CO','UGGIATE TREVANO'),
 (4249,'01025','51829','22010','PIAZZA ROMA, 27','SAN MAMETE','VALSOLDA','CO','FILIALE DI VALSOLDA'),
 (4250,'01025','51840','22079','VIA VARESINA, 80','','VILLA GUARDIA','CO','VILLA GUARDIA'),
 (4251,'01025','51890','22020','VIA TRIDI, 1','','TORNO','CO','TORNO'),
 (4252,'01025','51940','22010','PIAZZA SAN MARTINO, 3','','MOLTRASIO','CO','FILIALE DI MOLTRASIO'),
 (4253,'01025','52010','22010','VIA MILITARE, 24','','CARLAZZO','CO','FILIALE DI CARLAZZO'),
 (4254,'01025','52090','23032','VIA MILANO, 24/A','','BORMIO','SO','BORMIO'),
 (4255,'01025','52130','23030','VIA STELVIO, 51','','CHIURO','SO','FILIALE DI CHIURO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4256,'01025','52230','23017','VIA SAN MARTINO, 1                      ANG. VIA DAMIANI','','MORBEGNO','SO','FILIALE DI MORBEGNO'),
 (4257,'01025','52290','23037','VIA XX SETTEMBRE','','TIRANO','SO','TIRANO'),
 (4258,'01025','52480','24021','VIA MAZZINI, 182','','ALBINO','BG','ALBINO'),
 (4259,'01025','52481','24021','VIA MAZZINI 182','','ALBINO','BG','FILIALE IMPRESE ALBINO'),
 (4260,'01025','52500','24030','VIA MARTIRI DELLA LIBERTA\'','','ALMENNO SAN BARTOLOMEO','BG','ALMENNO SAN BARTOLOMEO'),
 (4261,'01025','52520','24022','VIA PALEOCAPA, 51','NESE','ALZANO LOMBARDO','BG','ALZANO LOMBARDO'),
 (4262,'01025','52530','24051','VIA MUONI, 13','','ANTEGNATE','BG','ANTEGNATE'),
 (4263,'01025','52610','24040','VIA VITTORIO VENETO, 57/B','','BONATE SOTTO','BG','BONATE SOTTO'),
 (4264,'01025','52660','24030','VIA 25 APRILE, 14','','BREMBATE DI SOPRA','BG','BREMBATE DI SOPRA'),
 (4265,'01025','52670','24012','VIA ROMA, 57','','BREMBILLA','BG','BREMBILLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4266,'01025','52680','24053','VIA VITTORIO EMANUELE II,1','','BRIGNANO GERA D\'ADDA','BG','BRIGNANO GERA D\'ADDA'),
 (4267,'01025','52710','24032','CORSO EUROPA, 46/A','','CALOLZIOCORTE','LC','CALOLZIOCORTE'),
 (4268,'01025','52720','24033','VIA G. MARCONI, 36','','CALUSCO D\'ADDA','BG','CALUSCO D\'ADDA'),
 (4269,'01025','52721','24033','CORSO MARCONI 370','','CALUSCO D\'ADDA','BG','FILIALE IMPRESE CALUSCO D\'ADDA'),
 (4270,'01025','52770','24043','PIAZZA GALLAVRESI, 2','','CARAVAGGIO','BG','CARAVAGGIO'),
 (4271,'01025','52790','24060','P.ZZA DELLA PIEVE, 1','','CASAZZA','BG','CASAZZA'),
 (4272,'01025','52791','24060','PIAZZA DELLA PIEVE 1','','CASAZZA','BG','FILIALE IMPRESE CASAZZA'),
 (4273,'01025','52810','24020','PIAZZA CADUTI, 7','','CASNIGO','BG','CASNIGO'),
 (4274,'01025','52820','24060','VIA ROMA, 4','','CASTELLI CALEPIO','BG','CASTELLI CALEPIO'),
 (4275,'01025','52910','24023','VIA SAN DEFENDENTE 57','','CLUSONE','BG','FILIALE DI CLUSONE'),
 (4276,'01025','52920','24055','VIA BERGAMO, 34','','COLOGNO AL SERIO','BG','COLOGNO AL SERIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4277,'01025','52970','24044','VIALE BETELLI,11','','DALMINE','BG','DALMINE'),
 (4278,'01025','52971','24048','VIALE BETELLI 11','','DALMINE','BG','NUCLEO ESTERO DALMINE'),
 (4279,'01025','52972','24044','VIALE BETELLI 11','','DALMINE','BG','FILIALE IMPRESE DALMINE'),
 (4280,'01025','52980','24060','VIA TONALE E MENDOLA, 49','','ENDINE GAIANO','BG','ENDINE GAIANO'),
 (4281,'01025','53000','24040','PIAZZA DANTE, 16','','FILAGO','BG','FILAGO'),
 (4282,'01025','53010','24020','VIA ROMA, 11/B','','FIORANO AL SERIO','BG','FIORANO AL SERIO'),
 (4283,'01025','53020','24056','PIAZZA MATTEOTTI,18','','FONTANELLA','BG','FONTANELLA'),
 (4284,'01025','53100','24020','VIA MARCONI ANG. VIA DON MAZZA, 1/B','','GORLE','BG','GORLE'),
 (4285,'01025','53120','24050','VIA ROMA, 5/7','','GRASSOBBIO','BG','GRASSOBBIO'),
 (4286,'01025','53130','24020','PIAZZA G.MARCONI, 2','','GROMO','BG','GROMO'),
 (4287,'01025','53140','24064','VIA MARTIRI DELLA LIBERTA\', 13-19','','GRUMELLO DEL MONTE','BG','AGENZIA DI GRUMELLO DEL MONTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4288,'01025','53141','24064','VIA MARTIRI DELLA LIBERTA\' 13-19','','GRUMELLO DEL MONTE','BG','FILIALE IMPRESE GRUMELLO DEL MONTE'),
 (4289,'01025','53190','24030','VIA BRAVI, 3','','MAPELLO','BG','MAPELLO'),
 (4290,'01025','53230','24050','VIA UMBERTO I, 6','','MOZZANICA','BG','MOZZANICA'),
 (4291,'01025','53240','24035','VIA S. LUCIA, 1','','MOZZO','BG','MOZZO'),
 (4292,'01025','53241','24030','VIA SANTA LUCIA, 1','','MOZZO','BG','FILIALE IMPRESE MOZZO'),
 (4293,'01025','53260','24010','VIA ROMA, 45','','OLMO AL BREMBO','BG','OLMO AL BREMBO'),
 (4294,'01025','53320','24020','VIA PROVINCIALE, 3','','PEIA','BG','PEIA'),
 (4295,'01025','53330','24014','VIA BELOTTI 35','','PIAZZA BREMBANA','BG','SPORTELLO DI PIAZZA BREMBANA'),
 (4296,'01025','53350','24028','VIA IV NOVEMBRE, 16','','PONTE NOSSA','BG','PONTE NOSSA'),
 (4297,'01025','53360','24010','VIA VALBONA, 73','','PONTERANICA','BG','SPORTELLO DI PONTERANICA'),
 (4298,'01025','53370','24036','VIA GARIBALDI,5','','PONTE SAN PIETRO','BG','PONTE SAN PIETRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4299,'01025','53380','24040','PIAZZA MARCONI, 9','','PONTIROLO NUOVO','BG','PONTIROLO NUOVO'),
 (4300,'01025','53420','24058','VIA G.B. RUBINI, 41','','ROMANO DI LOMBARDIA','BG','AGENZIA DI ROMANO DI LOMBARDIA'),
 (4301,'01025','53440','24015','VIA BOSELLI, 16','','SAN GIOVANNI BIANCO','BG','SAN GIOVANNI BIANCO'),
 (4302,'01025','53510','24068','VIA NAZIONALE, 30','','SERIATE','BG','FILIALE DI SERIATE'),
 (4303,'01025','53511','24068','VIA DANTE 37','','SERIATE','BG','FILIALE IMPRESE SERIATE'),
 (4304,'01025','53530','24060','VIA S. EUROSIA,1','','SOLTO COLLINA','BG','SOLTO COLLINA'),
 (4305,'01025','53550','24060','VIA ROMA,26','','SOVERE','BG','SOVERE'),
 (4306,'01025','53570','24040','VIA SANTUARIO, 25/G','','STEZZANO','BG','STEZZANO'),
 (4307,'01025','53610','24030','VIA CASTAGNETA, 1','','TERNO D\'ISOLA','BG','TERNO D\'ISOLA'),
 (4308,'01025','53620','24020','VIA DON LUIGI PALAZZOLO, 11','','TORRE BOLDONE','BG','TORRE BOLDONE'),
 (4309,'01025','53640','24047','PIAZZA CAMERONI, 2','','TREVIGLIO','BG','TREVIGLIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4310,'01025','53641','24047','PIAZZA CAMERONI 2','','TREVIGLIO','BG','FILIALE IMPRESE TREVIGLIO'),
 (4311,'01025','53649','24047','C/O ENTE OSP.\"CONS. DEGLI OSPEDALI DI TREVIGLIO E CARAVAGGIO\"-PIAZZA OSPEDALE, 1','','TREVIGLIO','BG','TREVIGLIO'),
 (4312,'01025','53650','24048','VIA ROMA, 73/B','','TREVIOLO','BG','TREVIOLO'),
 (4313,'01025','53670','24020','VIA S. LORENZO, 39','','VALBONDIONE','BG','VALBONDIONE'),
 (4314,'01025','53700','24049','VIA CAVOUR, 19','','VERDELLO','BG','VERDELLO'),
 (4315,'01025','53740','24020','VIA SANTUARIO, 1','','VILLA DI SERIO','BG','FILIALE VILLA DI SERIO'),
 (4316,'01025','53760','24060','VIA VERDI, 2','','VILLONGO','BG','VILLONGO'),
 (4317,'01025','53780','24050','VIA ROMA, 9','','ZANICA','BG','ZANICA'),
 (4318,'01025','53790','24019','VIA 25 APRILE, 8','','ZOGNO','BG','ZOGNO'),
 (4319,'01025','53800','24029','VIA ROMA, 14','','COLZATE','BG','COLZATE'),
 (4320,'01025','53880','24040','V.LO ZENONI, 5/7','','BOLTIERE','BG','BOLTIERE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4321,'01025','53920','24030','PIAZZA PAPA GIOVANNI XXIII, 4/5','','PRESEZZO','BG','PRESEZZO'),
 (4322,'01025','53950','24060','VIA DELL\'ASSUNZIONE, 8','','MONTELLO','BG','MONTELLO'),
 (4323,'01025','53960','24060','VIA PAPA GIOVANNI XXIII, 8','','CAROBBIO DEGLI ANGELI','BG','CAROBBIO DEGLI ANGELI'),
 (4324,'01025','54100','25022','VIA FERRARI, 5','','BORGO SAN GIACOMO','BS','BORGO SAN GIACOMO'),
 (4325,'01025','54110','25010','VIA SANTISSIMA, 24/A','','BORGOSATOLLO','BS','BORGOSATOLLO'),
 (4326,'01025','54220','25031','VIA IV NOVEMBRE, 90','','CAPRIOLO','BS','CAPRIOLO'),
 (4327,'01025','54340','25032','VIA DELLE BATTAGLIE, 3/E','','CHIARI','BS','CHIARI'),
 (4328,'01025','54390','25033','PIAZZA GARIBALDI, 28','','COLOGNE','BS','COLOGNE'),
 (4329,'01025','54440','25041','VIA MANIFATTURA','','DARFO BOARIO TERME','BS','FILIALE DI DARFO BOARIO TERME'),
 (4330,'01025','54460','25015','VIA MARCONI, 56','','DESENZANO DEL GARDA','BS','DESENZANO DEL GARDA'),
 (4331,'01025','54520','25020','PIAZZA IV NOVEMBRE,5','','GAMBARA','BS','GAMBARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4332,'01025','54560','25085','VIA GOSA, 36 - ANG. VIA VECCHINO','','GAVARDO','BS','GAVARDO'),
 (4333,'01025','54570','25016','VIA XX SETTEMBRE, 6','','GHEDI','BS','GHEDI'),
 (4334,'01025','54590','25064','VIALE ITALIA, 1/A','','GUSSAGO','BS','GUSSAGO'),
 (4335,'01025','54610','25049','VIA CAMPO, 36/1','','ISEO','BS','ISEO'),
 (4336,'01025','54680','25065','VIA MONTINI, 151/S','','LUMEZZANE','BS','FILIALE DI LUMEZZANE'),
 (4337,'01025','54730','25025','VIA CREMONA 10','','MANERBIO','BS','MANERBIO'),
 (4338,'01025','54740','25060','VIA ZANARDELLI, 123','','MARCHENO','BS','FILIALE DI MARCHENO'),
 (4339,'01025','54780','25018','VIA TRE INNOCENTI, 1                    ANGOLO VIA MANTOVA','','MONTICHIARI','BS','FILIALE'),
 (4340,'01025','54800','25075','VIA MURATELLO 1B ANGOLO VIA BRESCIA','','NAVE','BS','NAVE'),
 (4341,'01025','54850','25034','PIAZZA VITTORIO EMANUELE II, 55','','ORZINUOVI','BS','ORZINUOVI'),
 (4342,'01025','54900','25036','VIA G. MARCONI, 65','','PALAZZOLO SULL\'OGLIO','BS','PALAZZOLO SULL\'OGLIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4343,'01025','55000','25026','VIA XX SETTEMBRE, 27','','PONTEVICO','BS','PONTEVICO'),
 (4344,'01025','55070','25027','VIA ROMA, 19','','QUINZANO D\'OGLIO','BS','QUINZANO D\'OGLIO'),
 (4345,'01025','55130','25030','VIA VITTORIO BACHELET, 21','','RONCADELLE','BS','RONCADELLE'),
 (4346,'01025','55140','25038','VIA GALDINA, 1 - ANG. VIA C. BATTISTI','','ROVATO','BS','ROVATO'),
 (4347,'01025','55141','25038','LARGO CATTANEO 8','','ROVATO','BS','FILIALE IMPRESE ROVATO'),
 (4348,'01025','55370','25028','VIA R. SANDRI','','VEROLANUOVA','BS','VEROLANUOVA'),
 (4349,'01025','55410','25069','VIA GLISENTI, 78','','VILLA CARCINA','BS','VILLA CARCINA'),
 (4350,'01025','55411','25069','VIA GLISENTI 78','','VILLA CARCINA','BS','FILIALE IMPRESE VILLA CARCINA'),
 (4351,'01025','55500','25050','PIAZZA ALDO MORO, 5','','OME','BS','OME'),
 (4352,'01025','55620','27040','VIA ROMA, 10','','ARENA PO','PV','ARENA PO'),
 (4353,'01025','55640','27011','VIA XX SETTEMBRE, 30','','BELGIOIOSO','PV','AGENZIA DI BELGIOIOSO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4354,'01025','55660','27020','VIA MAESTRA, 16','','BREME','PV','SPORTELLO DI BREME LOMELLINA'),
 (4355,'01025','55680','27043','PIAZZA GARIBALDI-ANG.VIA CAVOUR','','BRONI','PV','BRONI'),
 (4356,'01025','55690','27031','PIAZZA SAN CARLO, 7','','CANDIA LOMELLINA','PV','AGENZIA DI CANDIA LOMELLINA'),
 (4357,'01025','55710','27022','VIA VITTORIO EMANUELE II, 26','','CASORATE PRIMO','PV','FILIALE'),
 (4358,'01025','55730','27045','VIA ROMA 11','','CASTEGGIO','PV','FILIALE DI CASTEGGIO'),
 (4359,'01025','55740','27051','VIA GARIBALDI, 19','','CAVA MANARA','PV','CAVA MANARA'),
 (4360,'01025','55750','27012','VIALE CERTOSA, 1_E','','CERTOSA DI PAVIA','PV','FILIALE DI CERTOSA DI PAVIA'),
 (4361,'01025','55770','27013','VIA GARIBALDI, 141','','CHIGNOLO PO','PV','CHIGNOLO PO'),
 (4362,'01025','55780','27024','PIAZZA GARIBALDI 5','','CILAVEGNA','PV','CILAVEGNA'),
 (4363,'01025','55850','27032','CORSO DELLA REPUBBLICA, 27','','FERRERA ERBOGNONE','PV','FERRERA ERBOGNONE'),
 (4364,'01025','55870','27025','CORSO UMBERTO I, 4','','GAMBOLO\'','PV','GAMBOLO\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4365,'01025','55880','27026','CORSO CAVOUR, 172','','GARLASCO','PV','GARLASCO'),
 (4366,'01025','55920','27027','VIA LIBERTA\', 108','','GROPELLO CAIROLI','PV','GROPELLO CAIROLI'),
 (4367,'01025','55930','27015','VIA ROCCA, 6','','LANDRIANO','PV','LANDRIANO'),
 (4368,'01025','55970','27034','VIA ROMA, 4','','LOMELLO','PV','LOMELLO'),
 (4369,'01025','56010','27035','VIA CAVOUR, 18 ANG. PIAZZA BOSIO','','MEDE','PV','MEDE'),
 (4370,'01025','56070','27036','CORSO GARIBALDI 91','','MORTARA','PV','FIL. PRESIDIO MERCATO RETAIL'),
 (4371,'01025','56071','27036','VIA JOSTI, 26','','MORTARA','PV','FILIALE DI MORTARA'),
 (4372,'01025','56072','27036','CORSO GARIBALDI 91','','MORTARA','PV','FILIALE IMPRESE MORTARA'),
 (4373,'01025','56080','27030','VIALE GARIBALDI, 6','','OTTOBIANO','PV','OTTOBIANO'),
 (4374,'01025','56140','27055','PIAZZA CORNAGGIA MEDICI, 55/56','','RIVANAZZANO','PV','RIVANAZZANO'),
 (4375,'01025','56150','27038','VIA ROMA, 22','','ROBBIO','PV','ROBBIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4376,'01025','56200','27020','VIA AVV. CARLO BOTTA, 25','','SAN GIORGIO DI LOMELLINA','PV','SAN GIORGIO DI LOMELLINA'),
 (4377,'01025','56220','27039','PIAZZA DEL POPOLO, 6','','SANNAZZARO DE\' BURGONDI','PV','SANNAZZARO DE\' BURGONDI'),
 (4378,'01025','56230','27010','VIA VITTORIO VENETO, 142','','SANTA CRISTINA E BISSONE','PV','SANTA CRISTINA E BISSONE'),
 (4379,'01025','56250','27047','VIA F. CRISPI, 1/A','','SANTA MARIA DELLA VERSA','PV','SANTA MARIA DELLA VERSA'),
 (4380,'01025','56270','27020','VIA CAVOUR, 110','','SARTIRANA LOMELLINA','PV','SPORTELLO DI SARTIRANA LOMELLI'),
 (4381,'01025','56300','27049','VIA C. BATTISTI, 38','','STRADELLA','PV','STRADELLA'),
 (4382,'01025','56350','27020','VIA CASSEROTTO, 1','','VALLE LOMELLINA','PV','VALLE LOMELLINA'),
 (4383,'01025','56360','27057','VIA LOMBARDIA, 55','','VARZI','PV','FILIALE DI VARZI'),
 (4384,'01025','56390','27019','VIA IV NOVEMBRE, 12/A','','VILLANTERIO','PV','VILLANTERIO'),
 (4385,'01025','56400','27058','PIAZZA DUOMO, 10','','VOGHERA','PV','VOGHERA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4386,'01025','56401','27058','CORSO XXVII MARZO ANGOLO VIA PIAVE','','VOGHERA','PV','FILIALE 1'),
 (4387,'01025','56402','27058','VIALE REPUBBLICA 74','','VOGHERA','PV','VOGHERA FILIALE 2'),
 (4388,'01025','56403','27058','PIAZZA DUOMO 10','','VOGHERA','PV','CENTRO IMPRESE DI VOGHERA'),
 (4389,'01025','56409','27058','PRESSO MERCATO OROTFRUTTICOLO - VIA DON MINZONI,44','','VOGHERA','PV','VOGHERA'),
 (4390,'01025','56540','22070','VIA NAZIONALE, 12','','CASSINA RIZZARDI','CO','CASSINA RIZZARDI'),
 (4391,'01025','56550','22030','VIA VITTORIO VENETO, 4','','MONTORFANO','CO','MONTORFANO'),
 (4392,'01025','56620','26020','PIAZZA DELLA CHIESA, 5','','AGNADELLO','CR','AGNADELLO'),
 (4393,'01025','56640','26010','VIA VALCARENGHI, 10','','AZZANELLO','CR','AZZANELLO'),
 (4394,'01025','56670','26030','VIA UMBERTO I, 83','','CALVATONE','CR','CALVATONE'),
 (4395,'01025','56740','26041','VIA CAIROLI,7','','CASALMAGGIORE','CR','CASALMAGGIORE'),
 (4396,'01025','56760','26012','GALLERIA SORINI ANG. VIA CAPPI','','CASTELLEONE','CR','CASTELLEONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4397,'01025','56820','26010','VIA PIAVE, 8','','CORTE DE\' FRATI','CR','FILIALE DI CORTE DE\' FRATI'),
 (4398,'01025','56840','26013','VIALE DE GASPERI, 62','','CREMA','CR','AG. 1'),
 (4399,'01025','56841','26013','PIAZZA DUOMO, 1','','CREMA','CR','FILIALE DI CREMA'),
 (4400,'01025','56842','26013','VIALE DE GASPERI 62','','CREMA','CR','FILIALE IMPRESE CREMA'),
 (4401,'01025','56849','26010','VIA PANDINO, 2','OMBRIANO','CREMA','CR','AG. 2'),
 (4402,'01025','56870','26044','PIAZZA ROMA, 10','','GRONTARDO','CR','GRONTARDO'),
 (4403,'01025','56930','26045','VIA MATTEOTTI, 7','','MOTTA BALUFFI','CR','MOTTA BALUFFI'),
 (4404,'01025','56940','26010','VIA CONTI DI OFFANENGO, 2','','OFFANENGO','CR','AGENZIA DI OFFANENGO'),
 (4405,'01025','56950','26032','VIA GARIBALDI, 27','','OSTIANO','CR','OSTIANO'),
 (4406,'01025','57010','26034','VIA LIBERTA\',40','','PIADENA','CR','PIADENA'),
 (4407,'01025','57050','26026','VIA MONTE GRAPPA, 122','','PIZZIGHETTONE','CR','PIZZIGHETTONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4408,'01025','57060','26010','VIA ROMA, 21','','RIPALTA CREMASCA','CR','FILIALE DI RIPALTA CREMASCA'),
 (4409,'01025','57110','26020','VIA ROMA, 57','','SAN BASSANO','CR','SAN BASSANO'),
 (4410,'01025','57170','26029','VIA MATTEOTTI, 62','','SONCINO','CR','SONCINO'),
 (4411,'01025','57180','26015','VIA GENALA, 10','','SORESINA','CR','SORESINA'),
 (4412,'01025','57220','26016','VIA MARTIRI DELLA LIBERAZIONE, 29/B','','SPINO D\'ADDA','CR','SPINO D\'ADDA'),
 (4413,'01025','57260','26017','VIA CARRIONI, 2','','TRESCORE CREMASCO','CR','TRESCORE CREMASCO'),
 (4414,'01025','57290','26019','VIA S.GIANI, 15','','VAILATE','CR','VAILATE'),
 (4415,'01025','57400','12030','VIA ROMA, 15','','CAVALLERLEONE','CN','CAVALLERLEONE'),
 (4416,'01025','57420','10020','VIA CASALE, 37','','SAN SEBASTIANO DA PO','TO','FILIALE DI S.SEBASTIANO DA PO'),
 (4417,'01025','57440','46041','VIA C. BATTISTI 4','','ASOLA','MN','FILIALE DI ASOLA'),
 (4418,'01025','57550','46042','VIA A. GONZAGA, 3 ANG. VIA MANZONI','','CASTEL GOFFREDO','MN','CASTEL GOFFREDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4419,'01025','57570','43043','VIA PRETORIO, 5/7','','CASTIGLIONE DELLE STIVIERE','MN','CASTIGLIONE DELLE STIVIERE'),
 (4420,'01025','57600','46010','VIA CORVI, 1','','COMMESSAGGIO','MN','SPORTELLO DI COMMESSAGGIO'),
 (4421,'01025','57620','46030','VIA XXIII APRILE, 6','','DOSOLO','MN','DOSOLO'),
 (4422,'01025','57740','46040','VIA UMBERTO I, 7','','MONZAMBANO','MN','FILIALE DI MONZAMBANO'),
 (4423,'01025','57820','46047','VIA MARCONI, 2','SANT\'ANTONIO','PORTO MANTOVANO','MN','SANT\'ANTONIO'),
 (4424,'01025','57821','46047','VIA DELLA LIBERTA\', 24','','PORTO MANTOVANO','MN','SPORTELLO DI SOAVE'),
 (4425,'01025','57910','46018','PIAZZA DUCALE, 3','','SABBIONETA','MN','SABBIONETA'),
 (4426,'01025','58010','46029','VIA LUPPI MENOTTI, 16','','SUZZARA','MN','FILIALE DI SUZZARA'),
 (4427,'01025','58020','46019','PIAZZA MANZONI, 32','','VIADANA','MN','VIADANA'),
 (4428,'01025','58050','46049','PIAZZA XX SETTEMBRE, 7/8','','VOLTA MANTOVANA','MN','FIL.'),
 (4429,'01025','58080','10060','PIAZZA CADUTI DELLA LIBERT, 5','','BOBBIO PELLICE','TO','BOBBIO PELLICE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4430,'01025','61440','24039','VIA DONATORI DI SANGUE, 10','','SOTTO IL MONTE GIOVANNI XXIII','BG','SOTTO IL MONTE GIOVANNI XXIII'),
 (4431,'01025','61450','22040','VIA ORTELLI, 12','','ANZANO DEL PARCO','CO','FILIALE DI ANZANO DEL PARCO'),
 (4432,'01025','62520','35013','RIVA IV NOVEMBRE ANG BORGO PADOVA','','CITTADELLA','PD','FILIALE DI CITTADELLA'),
 (4433,'01025','63530','22010','VIA REGINA, 30','','MUSSO','CO','MUSSO FILIALE'),
 (4434,'01025','64610','34074','PIAZZA DANTE ALIGHIERI 5','','MONFALCONE','GO','FILIALE DI MONFALCONE'),
 (4435,'01025','64730','10050','PIAZZA BALP DE ROCHE BRUNE','','CHIOMONTE','TO','CHIOMONTE'),
 (4436,'01025','65230','00000','','','','','CASTELVETRO'),
 (4437,'01025','66570','10040','PIAZZA RISORGIMENTO','','PRALORMO','TO','PRALORMO'),
 (4438,'01025','67150','21050','PIAZZA DELLA CHIESA, 1','','BESANO','VA','FIL.'),
 (4439,'01025','67640','25030','VIA DANTE, 1','','BERLINGO','BS','AGENZIA'),
 (4440,'01025','67650','24040','PIAZZA MARCONI, 1','','PAGAZZANO','BG','FILIALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4441,'01025','68780','13033','CORSO GARIBALDI, 18','','COSTANZANA','VC','FILIALE DI COSTANZANA'),
 (4442,'01025','68870','62012','CORSO UMBERTO I, 159/161','','CIVITANOVA MARCHE','MC','AGENZIA DI CIVITANOVA MARCHE'),
 (4443,'01025','68871','62012','PIAZZA XX SETTEMBRE, 76-79','','CIVITANOVA MARCHE','MC','CIVITANOVA MARCHE'),
 (4444,'01025','70340','26044','VIA ROMA, 27','','BONEMERSE','CR','AGENZIA DI BONEMERSE'),
 (4445,'01025','70350','20070','VIA DE GASPERI, 2','','SORDIO','LO','FILIALE DI SORDIO'),
 (4446,'01025','70560','20067','VIA DELLA LIBERAZIONE, 54','','TRIBIANO','MI','FILIALE DI TRIBIANO'),
 (4447,'01025','70610','10050','VIA UMBERTO I, 3','','VILLAR FOCCHIARDO','TO','FILIALE DI VILLAR FOCCHIARDO'),
 (4448,'01025','70950','56021','VIA TOSCO ROMAGNOLA, 1898','','CASCINA','PI','FILIALE DI CASCINA'),
 (4449,'01025','71850','53043','CENTRO COMM.LE ETRUSCO','','CHIUSI','SI','CHIUSI'),
 (4450,'01025','71860','53034','VIA ROMA ANG. VIA VERDI','','COLLE DI VAL D\'ELSA','SI','FILIALE DI COLLE DI VAL D\'ELSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4451,'01025','71940','53036','VIA DEL BORGACCIO 37','','POGGIBONSI','SI','FILIALE DI POGGIBONSI'),
 (4452,'01025','72840','24030','VIA C. BATTISTI, 18','','MEDOLAGO','BG','SPORTELLO DI MEDOLAGO'),
 (4453,'01025','73840','24050','VIA G. MAZZINI, 27','','LURANO','BG','SPORTELLO DI LURANO'),
 (4454,'01025','73870','20070','PIAZZA SAN VALENTINO, 1','','CASALMAIOCCO','LO','AGENZIA DI CASALMAIOCCO'),
 (4455,'01025','73900','26010','VIA ROMA, 47','','POZZAGLIO ED UNITI','CR','FILIALE DI POZZAGLIO'),
 (4456,'01025','73920','04011','VIA CROLLALANZA, 10','','APRILIA','LT','SPORTELLO DI APRILIA'),
 (4457,'01025','73970','04022','CORSO ITALIA, 61 63 65 ANG. VIA XXI','','FONDI','LT','FILIALE DI FONDI'),
 (4458,'01025','73980','04023','PIAZZA MARCONI 4','','FORMIA','LT','FILIALE DI FORMIA'),
 (4459,'01025','73981','04023','VIA VITRUVIO 9 17','','FORMIA','LT','FILIALE DI FORMIA'),
 (4460,'01025','73990','04024','PIAZZA DELLA LIBERTA\',8 10','','GAETA','LT','FILIALE DI GAETA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4461,'01025','74000','04020','VIA CIVITA FARNESE,8 10 12','','ITRI','LT','FILIALE DI ITRI'),
 (4462,'01025','74030','04026','VIA APPIA, 1737','','MINTURNO','LT','FILIALE DI MINTURNO'),
 (4463,'01025','74031','04026','VIA PRINCIPE DI PIEMONTE 103 105','','MINTURNO','LT','AG.1 MINTURNO'),
 (4464,'01025','74070','04027','PIAZZA CARLO PISACANE','','PONZA','LT','FILIALE DI PONZA'),
 (4465,'01025','74160','04019','VIA ROMA, 32/38','','TERRACINA','LT','TERRACINA'),
 (4466,'01025','74230','24040','VIA RONCALLI, 21','','CHIGNOLO D\'ISOLA','BG','SPORTELLO DI CHIGNOLO D\'ISOLA'),
 (4467,'01025','74270','03011','PIAZZA EUROPA, 2','','ALATRI','FR','ALATRI'),
 (4468,'01025','74290','03012','VIALE REGINA MARGHERITA, 10','','ANAGNI','FR','ANAGNI'),
 (4469,'01025','74340','03042','VIA SAN NICOLA, 48 54','','ATINA','FR','ATINA'),
 (4470,'01025','74350','03022','CORSO UMBERTO, 11 13 15','','BOVILLE ERNICA','FR','BOVILLE ERNICA'),
 (4471,'01025','74370','03043','CORSO DELLA REPUBBLICA, 48 56','','CASSINO','FR','CASSINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4472,'01025','74390','03023','VIA GAETA, 29','','CECCANO','FR','CECCANO'),
 (4473,'01025','74420','03013','VIA CASILINA SUD, 93','','FERENTINO','FR','FERENTINO'),
 (4474,'01025','74470','03036','VIA ROMA, 7','','ISOLA DEL LIRI','FR','ISOLA DEL LIRI'),
 (4475,'01025','74540','03037','VIA XXIV MAGGIO','','PONTECORVO','FR','PONTECORVO'),
 (4476,'01025','74600','03039','PIAZZA SAN LORENZO','','SORA','FR','SORA'),
 (4477,'01025','76720','64011','VIALE DELLA VITTORIA,111','','ALBA ADRIATICA','TE','FILIALE DI ALBA ADRIATICA'),
 (4478,'01025','76750','64032','VIA ROMA, 17','','ATRI','TE','FILIALE DI ATRI'),
 (4479,'01025','76910','64021','PIAZZA ROMA,3','','GIULIANOVA','TE','FILIALE DI GIULIANOVA'),
 (4480,'01025','76980','64039','CORSO D\'ANNUNZIO, 11','','PENNA SANT\'ANDREA','TE','VAL VOMANO'),
 (4481,'01025','77020','64026','VIA NAZIONALE ADRIATICA, 301','','ROSETO DEGLI ABRUZZI','TE','FILIALE DI ROSETO DEGLI ABRUZZI'),
 (4482,'01025','77030','64016','CORSO ADRIATICO 218','','SANT\'EGIDIO ALLA VIBRATA','TE','FILIALE DI S.EGIDIO ALLA VIBRATA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4483,'01025','77340','65016','CORSO UMBERTO I 215','','MONTESILVANO','PE','FILIALE DI MONTESILVANO MARINA'),
 (4484,'01025','77360','65017','VIA DANTE ALIGHIERI, 5','','PENNE','PE','FILIALE DI PENNE'),
 (4485,'01025','77390','65026','PIAZZA PAOLINI 1 3','','POPOLI','PE','FILIALE DI POPOLI'),
 (4486,'01025','77430','65010','VIA ITALIA, 109','','SPOLTORE','PE','VILLA RASPA'),
 (4487,'01025','77450','65029','VIA S.VITTORINO ANG. VIA GARIBALDI','','TORRE DE\' PASSERI','PE','FILIALE DI TORRE DE\'PASSERI'),
 (4488,'01025','77570','66041','VIA CESARE BATTISTI','','ATESSA','CH','FILIALE DI ATESSA'),
 (4489,'01025','77590','66021','PIAZZA UMBERTO I,1','','CASALBORDINO','CH','FILIALE DI CASALBORDINO'),
 (4490,'01025','77600','66043','VIALE NAPOLI, 14','','CASOLI','CH','FILIALE DI CASOLI'),
 (4491,'01025','77680','66022','VIALE DEI PIOPPI, 15','','FOSSACESIA','CH','FILIALE DI FOSSACESIA'),
 (4492,'01025','77690','66023','VIA NAZIONALE ADRIATICA - PARCO ARI','','FRANCAVILLA AL MARE','CH','SPORTELLO DI FRANCAVILLA AL MARE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4493,'01025','77730','66016','VIA TRIPIO,141','','GUARDIAGRELE','CH','FILIALE DI GUARDIAGRELE'),
 (4494,'01025','77750','66034','CORSO TRENTO E TRIESTE 37 39','','LANCIANO','CH','FILIALE DI LANCIANO'),
 (4495,'01025','77780','66026','PIAZZA DELLA VITTORIA,30','','ORTONA','CH','FILIALE DI ORTONA'),
 (4496,'01025','77850','66020','VIA PIANA S.ANGELO,13 A','','SAN SALVO','CH','FILIALE DI SAN SALVO'),
 (4497,'01025','77870','66020','VIA DANTE ALIGHIERI, 137 139','','SCERNI','CH','FILIALE DI SCERNI'),
 (4498,'01025','77910','66054','VIA SMARGIASSI,3-5','','VASTO','CH','FILIALE DI VASTO'),
 (4499,'01025','78000','24030','VIA MARCONI, 55','','AMBIVERE','BG','SPORTELLO DI AMBIVERE'),
 (4500,'01025','78010','24020','VIA ROMA, 105','','PREMOLO','BG','SPORTELLO DI PREMOLO'),
 (4501,'01025','78020','20060','VIA CAVOUR, 7','','COMAZZO','LO','SPORTELLO DI COMAZZO'),
 (4502,'01025','78030','20070','PIAZZA ROMA, 1','','MAIRAGO','LO','SPORTELLO DI MAIRAGO'),
 (4503,'01025','78040','20067','VIA ROMA, 14_16','','MERLINO','LO','SPORTELLO DI MERLINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4504,'01025','78060','27020','PIAZZA MUNICIPIO, 3','','CARBONARA AL TICINO','PV','SPORTELLO DI CARBONARA AL TICINO'),
 (4505,'01025','78120','86095','VIA FILANGIERI, 10 12','','FROSOLONE','IS','FROSOLONE'),
 (4506,'01025','78130','86079','CORSO CAMPANO 21','','VENAFRO','IS','FILIALE DI VENAFRO'),
 (4507,'01025','78210','11020','FRAZIONE EXTRAZ, 2','','ARNAD','AO','SPORTELLO DI ARNAD'),
 (4508,'01025','78770','22070','VIA RISORGIMENTO 41','','BEREGAZZO CON FIGLIARO','CO','FILIALE DI BEREGAZZO CON FIGLIARO'),
 (4509,'01025','78780','22020','VIA PER MONTANO 18','','CAVALLASCA','CO','SPORTELLO DI CAVALLASCA'),
 (4510,'01025','81780','91011','VIALE EUROPA, 60','','ALCAMO','TP','AGENZIA DI ALCAMO'),
 (4511,'01025','81830','91022','PIAZZA MATTEOTTI, 9/10','','CASTELVETRANO','TP','CASTELVETRANO'),
 (4512,'01025','81850','91016','VIA A. MANZONI, 3','','ERICE','TP','ERICE - CASASANTA'),
 (4513,'01025','81880','91026','VIA VITTORIO VENETO 88-92','','MAZARA DEL VALLO','TP','FILIALE DI MAZARA DEL VALLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4514,'01025','82070','98051','VIA MONSIGNOR PAJNO 20','','BARCELLONA POZZO DI GOTTO','ME','FILIALE DI BARCELLONA POZZO DI GOTT'),
 (4515,'01025','82090','98031','VIA ROMA, 59/A - 59/B','','CAPIZZI','ME','CAPIZZI'),
 (4516,'01025','82100','98071','VIA VITTORIO VENETO 111 111A','','CAPO D\'ORLANDO','ME','CAPO D\'ORLANDO'),
 (4517,'01025','82210','98070','PIAZZA S.GIACOMO, 38','','GALATI MAMERTINO','ME','GALATI MAMERTINO'),
 (4518,'01025','82540','98077','VIA VITTORIA, 4/6/8','','SANTO STEFANO DI CAMASTRA','ME','SANTO STEFANO DI CAMASTRA'),
 (4519,'01025','82550','98047','VIA ROMA, 542','','SAPONARA','ME','SAPONARA'),
 (4520,'01025','82660','98070','CORSO ITALIA','','ACQUEDOLCI','ME','ACQUEDOLCI'),
 (4521,'01025','82690','98070','DISCESA DUOMO, 12','','PETTINEO','ME','AGENZIA DI PETTINEO'),
 (4522,'01025','82700','98030','VIA NAZIONALE, 125','','SANT\'ALESSIO SICULO','ME','SANT\'ALESSIO SICULO'),
 (4523,'01025','82880','92024','VIA REGINA MARGHERITA, 2','','CANICATTI\'','AG','CANICATTI\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4524,'01025','82900','92020','CORSO UMBERTO,42','','CASTROFILIPPO','AG','CASTROFILIPPO'),
 (4525,'01025','82910','92011','VIA ROSARIO, 95/97','','CATTOLICA ERACLEA','AG','CATTOLICA ERACLEA'),
 (4526,'01025','82950','92010','VIA ROMA, 14','','JOPPOLO GIANCAXIO','AG','JOPPOLO GIANCAXIO'),
 (4527,'01025','82990','92013','VIA DELLA VITTORIA, 254','','MENFI','AG','MENFI'),
 (4528,'01025','83000','92010','VIA DELLA VITTORIA,39','','MONTALLEGRO','AG','MONTALLEGRO'),
 (4529,'01025','83060','92015','PIAZZA PROGRESSO, 33/34/35/36','','RAFFADALI','AG','RAFFADALI'),
 (4530,'01025','83080','92010','PIAZZA UMBERTO I, 26','','REALMONTE','AG','REALMONTE'),
 (4531,'01025','83090','92016','VIALE GARIBALDI, 2/4/4 BIS','','RIBERA','AG','RIBERA'),
 (4532,'01025','83150','92015','PIAZZA PROGRESSI 33-36','','SANT\'ANGELO MUXARO','AG','AG.50'),
 (4533,'01025','83170','92019','VIA CAPPUCCINI,14 ANG. VIA NASTASI','','SCIACCA','AG','SCIACCA'),
 (4534,'01025','83200','92020','CORSO UMBERTO I, 5','','COMITINI','AG','COMITINI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4535,'01025','83320','93010','CORSO UMBERTO I, 89/91','','DELIA','CL','DELIA'),
 (4536,'01025','83330','93012','CORSO VITTORIO EMANUELE, 121/123','','GELA','CL','GELA'),
 (4537,'01025','83331','93012','VIA SALVATORE ALDISIO 295','','GELA','CL','GELA AGENZIA 1'),
 (4538,'01025','83640','94010','CORSO ROMA, 90/92/94','','CERAMI','EN','CERAMI'),
 (4539,'01025','83660','94013','CORSO UMBERTO, 201/B','','LEONFORTE','EN','LEONFORTE'),
 (4540,'01025','83670','94014','VIA ROMA, 28/A','','NICOSIA','EN','NICOSIA'),
 (4541,'01025','83710','94017','PIAZZA DELLA REPUBBLICA, 17/18','','REGALBUTO','EN','REGALBUTO'),
 (4542,'01025','83730','94019','VIA GARIBALDI, 95','','VALGUARNERA CAROPEPE','EN','VALGUARNERA CAROPEPE'),
 (4543,'01025','83740','94010','PIAZZA VITTORIO EMANUELE,3','','VILLAROSA','EN','VILLAROSA'),
 (4544,'01025','83910','95041','VIALE EUROPA, 20','','CALTAGIRONE','CT','AGENZIA DI CALTAGIRONE'),
 (4545,'01025','83950','95014','VIA CALLIPOLI 87','','GIARRE','CT','FILIALE DI GIARRE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4546,'01025','84070','95045','VIA GARIBALDI 429','','MISTERBIANCO','CT','MISTERBIANCO'),
 (4547,'01025','84110','95047','VIA EMANUELE BELLIA 302','','PATERNO\'','CT','FILIALE DI PATERNO\''),
 (4548,'01025','84450','97013','CORSO HO CHI MIN 16-A','','COMISO','RG','FILIALE DI COMISO'),
 (4549,'01025','84480','97015','VIA CAITINA','','MODICA','RG','MODICA'),
 (4550,'01025','84520','97018','CORSO MAZZINI 104','','SCICLI','RG','FILIALE DI SCICLI'),
 (4551,'01025','84620','96011','VIA PRINCIPE UMBERTO 133','','AUGUSTA','SR','FILIALE DI AUGUSTA'),
 (4552,'01025','84630','96012','VIA DANTE 38','','AVOLA','SR','FILIALE DI AVOLA'),
 (4553,'01025','84750','96018','VIA ANITA 18','','PACHINO','SR','FILIALE DI PACHINO'),
 (4554,'01025','84890','07041','VIA XX SETTEMBRE, 51','','ALGHERO','SS','FILIALE DI ALGHERO'),
 (4555,'01025','84960','07024','VIA AMENDOLA','','LA MADDALENA','SS','FILIALE DI LA MADDALENA'),
 (4556,'01025','84980','07026','VIA A.MORO, 129','','OLBIA','SS','FILIALE DI OLBIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4557,'01025','85000','07014','VIA VITTORIO EMANUELE III,2 A','','OZIERI','SS','FILIALE DI OZIERI'),
 (4558,'01025','85080','07029','VIA NICCOLO FERRACCIU,2','','TEMPIO PAUSANIA','SS','FILIALE DI TEMPIO PAUSANIA'),
 (4559,'01025','85330','08045','VIA ROMA, 37','','LANUSEI','NU','FILIALE DI LANUSEI'),
 (4560,'01025','85340','08015','VIA SARDEGNA ANG. VIA CALABRIA','','MACOMER','NU','FILIALE DI MACOMER'),
 (4561,'01025','85380','08029','VIA GRAMSCI, 10','','SINISCOLA','NU','FILIALE DI SINISCOLA'),
 (4562,'01025','85580','09074','CORSO UMBERTO I, 73','','GHILARZA','OR','FILIALE DI GHILARZA'),
 (4563,'01025','89040','20040','VIA ITALIA, 197','','BUSNAGO','MI','BUSNAGO'),
 (4564,'01025','89140','24060','VIA MOLINARA, 18','','BRUSAPORTO','BG','BRUSAPORTO'),
 (4565,'01025','89150','24030','VIA ROMA, 40','','VALBREMBO','BG','VALBREMBO'),
 (4566,'01025','89250','24030','VIA LECCO, 10','','PONTIDA','BG','PONTIDA'),
 (4567,'01025','89270','22020','VIA ROMA, 4','','FALOPPIO','CO','FALOPPIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4568,'01025','89290','22050','VIA STATALE, 765','','GARLATE','LC','AGENZIA DI GARLATE'),
 (4569,'01025','89300','22070','VIA LITTA RUSCA, 35','','LURAGO MARINONE','CO','LURAGO MARINONE'),
 (4570,'01025','89310','20050','VIA UNIONE, 22','','MEZZAGO','MI','MEZZAGO'),
 (4571,'01025','89320','20050','VIA E. BRIGATTI, 5','','RONCO BRIANTINO','MI','RONCO BRIANTINO'),
 (4572,'01025','89430','20060','VIA EROI, 5','','ORNAGO','MI','ORNAGO'),
 (4573,'01025','89480','22050','VIA PRINCIPALE, 12','','VERDERIO SUPERIORE','LC','VERDERIO SUPERIORE'),
 (4574,'01025','93360','24100','VIA G. SORA,4','','BERGAMO','BG','BERGAMO'),
 (4575,'01030','01000','10121','VIA MAZZINI, 14/16','','TORINO','TO','TORINO'),
 (4576,'01030','01001','10137','CORSO SIRACUSA,154/B ANG. PIAZZA PITAGORA','','TORINO','TO','TORINO'),
 (4577,'01030','01002','10121','PIAZZA SAN CARLO, 206','','TORINO','TO','AG.2'),
 (4578,'01030','01003','10154','CORSO GIULIO CESARE, 168','','TORINO','TO','TORINO AG.3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4579,'01030','01004','10134','CORSO TURATI, 43 - LOCALITA\' CROCETTA','','TORINO','TO','TORINO AG.4'),
 (4580,'01030','01005','10138','VIA DANTE DI NANNI 65 A','','TORINO','TO','AGENZIA N. 6'),
 (4581,'01030','01006','10147','VIA BREGLIO, 138/D','','TORINO','TO','TORINO AG.5'),
 (4582,'01030','01007','10146','VIA N. BIANCHI 44 ANG. VIA CAPPELLI','','TORINO','TO','AGENZIA N. 7'),
 (4583,'01030','01009','10126','VIA MAROCHETTI, 11','','TORINO','TO','SPORTELLO C/O STAB. FIAT \"SE.PI.N. SPA\"'),
 (4584,'01030','01011','10135','VIA PIO VII ANG. VIA INVERNIZIO','','TORINO','TO','AGENZIA N. 8'),
 (4585,'01030','01012','10138','VIA DUCHESSA JOLANDA N. 3','','TORINO','TO','AGENZIA N. 9'),
 (4586,'01030','01013','10145','VIA PIGAFETTA N. 65 ANG. VIA F.LLI','','TORINO','TO','TORINO VIA PIGAFETTA PASCHINS. AUTO'),
 (4587,'01030','01014','10121','CORSO GALILEO FERRARIS N. 10 A','','TORINO','TO','AGENZIA N. 10'),
 (4588,'01030','01015','10122','PIAZZA STATUTO N. 4','','TORINO','TO','AGENZIA N. 12');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4589,'01030','01016','10126','VIA NIZZA N. 147 E','','TORINO','TO','AGENZIA N. 13'),
 (4590,'01030','01090','10123','VIA MAZZINI 14','','TORINO','TO','STRUTTURA DI CAPOGRUPPO DI TORINO'),
 (4591,'01030','01200','11100','PIAZZA E. CHANOUX, 51','','AOSTA','AO','SEDE'),
 (4592,'01030','01201','11100','VIALE CONTI CROTTI, 33','','AOSTA','AO','AOSTA AGENZIA 1'),
 (4593,'01030','01202','11100','CORSO BATTAGLIONE AOSTA N. 12','','AOSTA','AO','AGENZIA N. 2'),
 (4594,'01030','01400','16121','VIA ROMA, 9/R','','GENOVA','GE','GENOVA'),
 (4595,'01030','01401','16124','PIAZZETTA JACOPO DA VARAGINE,10R','','GENOVA','GE','GENOVA AG.1'),
 (4596,'01030','01402','16148','CORSO EUROPA,665','','GENOVA','GE','GENOVA AG.2'),
 (4597,'01030','01403','16126','VIA TREVI, 23/25','','GENOVA','GE','GENOVA AG.3'),
 (4598,'01030','01404','16138','VIA PIACENZA, 185','SAN GOTTARDO','GENOVA','GE','GENOVA AGENZIA 5'),
 (4599,'01030','01405','16126','VIA DI FRANCIA, 3/E','','GENOVA','GE','AGENZIA 4 - GENOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4600,'01030','01406','16126','VIA AL VARCO DELLE GRAZIE','','GENOVA','GE','GENOVA PORTO'),
 (4601,'01030','01407','16155','VIA SABOTINO 23 R','','GENOVA','GE','AGENZIA N. 7'),
 (4602,'01030','01409','16121','PIAZZA DANTE N. 37 R','','GENOVA','GE','AGENZIA N. 9'),
 (4603,'01030','01490','16121','VIA ROMA 9 R','','GENOVA','GE','STRUTTURA DI CAPOGRUPPO DI GENOVA'),
 (4604,'01030','01600','20121','VIA S.MARGHERITA, 11','','MILANO','MI','SUCC. DI MILANO'),
 (4605,'01030','01601','20124','VIA GENERAL FARA, 39 - ANG. VIA GALVANI','','MILANO','MI','MILANO AG.1'),
 (4606,'01030','01602','20144','VIA BONI, 24','','MILANO','MI','MILANO AG.2'),
 (4607,'01030','01603','20123','VIA GIUSEPPE MAZZINI,7','','MILANO','MI','MILANO AG.3'),
 (4608,'01030','01604','20154','VIA CANOVA, 35/37','','MILANO','MI','MILANO AG.4'),
 (4609,'01030','01605','20100','VIA F.TESTI, 90','','MILANO','MI','MILANO AG.5'),
 (4610,'01030','01606','20129','VIA PASCOLI - ANG. VIA AMEDEO D\'AOSTA','','MILANO','MI','MILANO AG.6');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4611,'01030','01607','20135','VIALE UMBRIA, 23','','MILANO','MI','MILANO AG.7'),
 (4612,'01030','01608','20131','VIA PADOVA, 28','','MILANO','MI','MILANO AG. 13'),
 (4613,'01030','01609','20121','VIA MOSCOVA, 44','','MILANO','MI','MILANO AG.8'),
 (4614,'01030','01610','20124','VIALE TUNISIA, 27','','MILANO','MI','AG. 9 MILANO'),
 (4615,'01030','01611','20122','VIALE CORSICA, 91','','MILANO','MI','MILANO AG.10'),
 (4616,'01030','01612','20154','VIALE MONZA, 100','','MILANO','MI','MILANO AG.11'),
 (4617,'01030','01613','20154','VIA LONDONIO, 20/A','','MILANO','MI','MILANO AG. 12'),
 (4618,'01030','01614','20159','VIA FARINI, 64','','MILANO','MI','MILANO AG. 14'),
 (4619,'01030','01615','20143','VIA E. PONTI, 57','BARONA','MILANO','MI','MILANO AG. 15'),
 (4620,'01030','01616','20146','VIA GIAMBELLINO 110','','MILANO','MI','AGENZIA N. 16'),
 (4621,'01030','01617','20122','VIA FILIPPETTI N. 1','','MILANO','MI','AGENZIA N. 17'),
 (4622,'01030','01618','20152','VIA DELLA MARTINELLA N. 1','','MILANO','MI','AGENZIA N. 18');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4623,'01030','01619','20129','VIA BRONZETTI N. 18','','MILANO','MI','AGENZIA N. 19'),
 (4624,'01030','01620','20135','VIALE MONTENERO N. 17','','MILANO','MI','AGENZIA N. 20'),
 (4625,'01030','01621','20139','PIAZZA FERRARA N. 4','','MILANO','MI','AGENZIA N. 21'),
 (4626,'01030','01623','20124','PIAZZA IV NOVEMBRE 3','','MILANO','MI','ORIGIN ITALIA MILANO GRUPPO PHILIPS'),
 (4627,'01030','01624','20121','VIA MANZONI N. 12','','MILANO','MI','AGENZIA N. 24'),
 (4628,'01030','01625','20121','VIA BORGONUOVO, 24','','MILANO','MI','MILANO BORGONUOVO'),
 (4629,'01030','01647','20121','VIA BIGLI N. 28','','MILANO','MI','MILANO PRIVATE BANKING'),
 (4630,'01030','01648','20145','VIA GUIDO D AREZZO','','MILANO','MI','MIALNO VIA G. D AREZZO PASCHINS. AU'),
 (4631,'01030','01649','20131','VIA DELLA MAIELLA 2 ANG. VIALE ABRU','','MILANO','MI','MILANO VIALE ABRUZZI PASCHINS. AUTO'),
 (4632,'01030','01690','20121','VIA SANTA MARGHERITA 11','','MILANO','MI','STRUTTURA DI CAPOGRUPPO DI MILANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4633,'01030','01692','20124','VIA ROSELLINI 16','','MILANO','MI','UNITA DI ASSET MANAGEMENT'),
 (4634,'01030','01695','20124','VIA ROSELLINI 16 18','','MILANO','MI','UFF. TES.E FINANZA'),
 (4635,'01030','01696','20124','VIA ROSELLINI 16 18','','MILANO','MI','U.R.E. - MILANO'),
 (4636,'01030','01698','00000','','','','',''),
 (4637,'01030','01699','20100','VIA SPERONARI, 8','','MILANO','MI','AGENZIA DI MILANO'),
 (4638,'01030','01800','38100','VIA BRENNERO 260 M','','TRENTO','TN','FILIALE DI TRENTO'),
 (4639,'01030','02000','30174','CORSO DEL POPOLO, 5/7','MESTRE','VENEZIA','VE','VENEZIA'),
 (4640,'01030','02001','30125','SANTA CROCE, 714','','VENEZIA','VE','VENEZIA'),
 (4641,'01030','02003','30174','VIA PALAZZO, 14','MESTRE','VENEZIA','VE','MESTRE AG. 1'),
 (4642,'01030','02200','34122','VIA VALDIRIVO, 35','','TRIESTE','TS','SUCC. DI TRIESTE'),
 (4643,'01030','02201','34137','PIAZZA PUECHER, 9','','TRIESTE','TS','AGENZIA N. 1'),
 (4644,'01030','02202','34100','VIA DANTE N. 12 ANG. VIA GENOVA','','TRIESTE','TS','AGENZIA N. 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4645,'01030','02400','40125','VIA RIZZOLI,6','','BOLOGNA','BO','SUCC. DI BOLOGNA'),
 (4646,'01030','02401','40131','VIA AURELIO SAFFI 10','','BOLOGNA','BO','BOLOGNA AG.1'),
 (4647,'01030','02402','40127','VIALE DELLA REPUBBLICA.23 ANG.VIA NOVELLI','','BOLOGNA','BO','BOLOGNA AG.2'),
 (4648,'01030','02403','40141','VIA TOSCANA, 32','','BOLOGNA','BO','BOLOGNA AG.3'),
 (4649,'01030','02404','40133','VIA DELLA BARCA, 41','BARCA','BOLOGNA','BO','BOLOGNA AG.4'),
 (4650,'01030','02405','40124','VIA ORFEO 33','','BOLOGNA','BO','AG 5 BOLOGNA'),
 (4651,'01030','02406','40138','VIA MASSARENTI 220','','BOLOGNA','BO','AGENZIA N. 5'),
 (4652,'01030','02407','40137','VIA MURRI N. 61 D','','BOLOGNA','BO','AGENZIA N. 6'),
 (4653,'01030','02408','40122','VIA RIVA DI RENO N. 65 E F G','','BOLOGNA','BO','AGENZIA N. 7'),
 (4654,'01030','02410','40125','VIA SANTO STEFANO, 71','','BOLOGNA','BO','BOLOGNA SANTO STEFANO'),
 (4655,'01030','02479','40125','VIA RIZZOLI N. 18','','BOLOGNA','BO','BOLOGNA PRIVATE BANKING');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4656,'01030','02490','40125','VIA RIZZOLI 6','','BOLOGNA','BO','STRUTTURA DI CAPOGRUPPO DI BOLOGNA'),
 (4657,'01030','02600','60100','PIAZZA ITALIA, 6','','ANCONA','AN','ANCONA'),
 (4658,'01030','02601','60100','OSPEDALE CIVILE \"UMBERTO I\"','','ANCONA','AN','AG. C/O OSPEDALE CIVILE UMBERT'),
 (4659,'01030','02602','60100','PIAZZALE ITALIA, 6','','ANCONA','AN','ANCONA AG.1'),
 (4660,'01030','02603','60100','OSPEDALE \"TORRETTE\"','','ANCONA','AN','AG. C/O OSPEDALE TORRETTE'),
 (4661,'01030','02604','60129','VIA DEL CONERO, 20','PIETRALACROCE','ANCONA','AN','SPORTELLO \"A\"'),
 (4662,'01030','02605','60127','VIA PINOCCHIO N. 1','','ANCONA','AN','AGENZIA N. 2'),
 (4663,'01030','02606','60125','CORSO STAMIRA N. 76','','ANCONA','AN','AGENZIA N. 4'),
 (4664,'01030','02607','60125','VIA TIZIANO N. 44','','ANCONA','AN','SPORT. AVANZ. REGIONE MARCHE'),
 (4665,'01030','02800','50123','VIA DE PECORI,8','','FIRENZE','FI','SUCC. DI FIRENZE'),
 (4666,'01030','02801','50121','VIA CARDUCCI, 11/R','','FIRENZE','FI','FIRENZE AG.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4667,'01030','02802','50124','VIA PETRARCA, 128','','FIRENZE','FI','FIRENZE AG.2'),
 (4668,'01030','02803','50133','VIALE DEI MILLE, 75/R','','FIRENZE','FI','FIRENZE AG.3'),
 (4669,'01030','02804','50121','VIA CARDUCCI, 11/R                      PIAZZA D\'AZEGLIO','','FIRENZE','FI','FIRENZE AGENZIA 20'),
 (4670,'01030','02805','50136','VIA CAMPOFIORE N. 110','','FIRENZE','FI','AGENZIA N. 23'),
 (4671,'01030','02806','50141','PIAZZA DALMAZIA, 39/R','','FIRENZE','FI','FIRENZE AG.6'),
 (4672,'01030','02807','50127','VIA SPONTINI, 1','','FIRENZE','FI','FIRENZE AG.7'),
 (4673,'01030','02808','50127','C/O MERCATO ORTOFRUTTICOLO NOVOLI - VIALE GUIDONI, 178/R','','FIRENZE','FI','FIRENZE AG.8'),
 (4674,'01030','02809','50123','PIAZZA S. LORENZO, 1','','FIRENZE','FI','FIRENZE AG.9'),
 (4675,'01030','02810','50137','VIA CENTOSTELLE,7B/R','','FIRENZE','FI','FIRENZE AG.10'),
 (4676,'01030','02811','50137','VIA G. D\'ANNUNZIO, 5/6','','FIRENZE','FI','FIRENZE AG.11'),
 (4677,'01030','02812','50142','VIA DEL POLLAIOLO,192/198','','FIRENZE','FI','FIRENZE AG.12');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4678,'01030','02814','50126','VIA POGGIO BRACCIOLINI,14/R','','FIRENZE','FI','FIRENZE AG.14'),
 (4679,'01030','02816','50142','VIA PONTE SOSPESO, 13/15 R','','FIRENZE','FI','FIRENZE AG.18'),
 (4680,'01030','02817','50123','VIA CASTELLANI, 17R/19/R','','FIRENZE','FI','FIRENZE AG.16'),
 (4681,'01030','02818','50127','VIA DI NOVOLI, 25/27','','FIRENZE','FI','FIRENZE AG.17'),
 (4682,'01030','02821','50126','VIA POGGIO BRACCIOLINI, 21              ZONA GAVINANA','','FIRENZE','FI','FIRENZE AGENZIA 21'),
 (4683,'01030','02822','50100','VIA DELLO STATUTO 21 B','','FIRENZE','FI','AG. 22 SPORT.SIAE'),
 (4684,'01030','02823','50123','GALLERIA DELLA STAZIONE - SANTA MARIA NOVELLA','','FIRENZE','FI','FIRENZE AG. 19'),
 (4685,'01030','02834','50123','VIA SASSETTI, 4','','FIRENZE','FI','FIRENZE AG. 25'),
 (4686,'01030','02835','50132','VIA SAVONAROLA, 22','','FIRENZE','FI','FIRENZE SAVONAROLA'),
 (4687,'01030','02855','50127','VIA PANCALDO N. 4','','FIRENZE','FI','CAPOGRUPPO TEST MPS PROG. RIDIS.');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4688,'01030','02856','50127','VIA PANCALDO N. 4','','FIRENZE','FI','FILIALE TEST MPS PROG. RIDIS'),
 (4689,'01030','02879','50123','VIA DEI PECOORI 6 8','','FIRENZE','FI','FIRENZE PRIVATE BANKING'),
 (4690,'01030','02890','50123','VIA DEI PECORI N. 8','','FIRENZE','FI','STRUTTURA DI CAPOGRUPPO DI FIRENZE'),
 (4691,'01030','02999','50127','VIA DI NOVOLI, 25/27','','FIRENZE','FI','FIRENZE AG.17'),
 (4692,'01030','03000','06100','VIA XX SETTEMBRE, 77','','PERUGIA','PG','SUCC. DI PERUGIA'),
 (4693,'01030','03001','06100','VIA CRISTOFORO COLOMBO, 26-28-30','FERRO DI CAVALLO','PERUGIA','PG','PERUGIA AG.1'),
 (4694,'01030','03002','06100','VIA BRUNAMONTI, 49/A','','PERUGIA','PG','PERUGIA AG.2'),
 (4695,'01030','03003','06077','VIA GIACOMO PUCCINI, 84 - (PONTE FELCINO)','','PERUGIA','PG','PERUGIA AG.3'),
 (4696,'01030','03004','06100','VIA BAGLIONI, 24','','PERUGIA','PG','PERUGIA - AGENZIA 4'),
 (4697,'01030','03005','06087','VIA CASTELLINI, 13','PONTE S.GIOVANNI','PERUGIA','PG','PERUGIA AG.5');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4698,'01030','03006','06129','VIA PALERMO 21 B','','PERUGIA','PG','AGENZIA N 6'),
 (4699,'01030','03007','06121','LARGO CACCIATORI DELLE ALPI N. 1 3','','PERUGIA','PG','AGENZIA N. 7'),
 (4700,'01030','03090','06100','VIA XX SETTEMBRE 77','','PERUGIA','PG','STRUTTURA DI CAPOGEUPPO DI PERUGIA'),
 (4701,'01030','03200','00186','VIA DEL CORSO,232','','ROMA','RM','SUCC. DI ROMA'),
 (4702,'01030','03201','00198','VIA PO,94/A/B','','ROMA','RM','ROMA AG.1'),
 (4703,'01030','03202','00186','VIA ARENULA,9-12, ANGOLO VIA DEI FALEGNAMI,24','','ROMA','RM','ROMA AG.2'),
 (4704,'01030','03203','00193','VIA COLA DI RIENZO, 240, ANG. VIA PROPERZIO','','ROMA','RM','ROMA AG.3'),
 (4705,'01030','03204','00185','VIA NAPOLEONE III, 2','','ROMA','RM','ROMA AG.4'),
 (4706,'01030','03205','00144','PRESSO \"I.C.E.\" - VIA LISZT, 21','','ROMA','RM','ROMA'),
 (4707,'01030','03206','00154','VIA OSTIENSE,6/F','','ROMA','RM','ROMA AG.6'),
 (4708,'01030','03207','00182','VIA TUSCOLANA, 316','','ROMA','RM','ROMA AG.7');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4709,'01030','03208','00121','VIA P.E. VISCONTI, 20','LIDO DI OSTIA','ROMA','RM','ROMA AG. 24'),
 (4710,'01030','03209','00192','VIA LEONE IV, 32','','ROMA','RM','ROMA AG.9'),
 (4711,'01030','03210','00199','VIA PRISCILLA, 132','','ROMA','RM','ROMA AG.10'),
 (4712,'01030','03211','00147','PIAZZA DEI NAVIGATORI, 8','','ROMA','RM','ROMA AG.11'),
 (4713,'01030','03212','00184','VIA SAN GIOVANNI IN LATERANO, 7','','ROMA','RM','ROMA AG.12'),
 (4714,'01030','03213','00159','VIA S.ROMANO,13','','ROMA','RM','ROMA AG.13'),
 (4715,'01030','03214','00172','VIA DEI CASTANI,46 C/D/E/F','','ROMA','RM','ROMA AG.14'),
 (4716,'01030','03215','00144','VIA DELLA MUSICA, 2','','ROMA','RM','ROMA AG.15'),
 (4717,'01030','03216','00167','VIA BOCCEA,246/250','','ROMA','RM','ROMA AG.16'),
 (4718,'01030','03217','00197','VIA PARIOLI, 142','','ROMA','RM','ROMA AG. 19'),
 (4719,'01030','03218','00141','VIA PRATI FISCALI,203/213','','ROMA','RM','ROMA AG.18'),
 (4720,'01030','03219','00154','PRESSO A.C.E.A. - PIAZZALE OSTIENSE, 2','','ROMA','RM','ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4721,'01030','03220','00151','VIA DEI COLLI PORTUENSI,479-481-483-485','','ROMA','RM','ROMA AG.20'),
 (4722,'01030','03221','00144','VIA DELLA SETA','','ROMA','RM','ROMA AG. 21'),
 (4723,'01030','03222','00159','VIA DI PORTONACCIO, 184/E','CASAL BERTONE','ROMA','RM','ROMA AGENZIA N. 22'),
 (4724,'01030','03223','00122','VIA PAOLA CASELLI N. 80/C','LIDO DI OSTIA','ROMA','RM','ROMA AG. 23'),
 (4725,'01030','03224','00148','VIALE CASTELLO DELLA MAGLIANA','','ROMA','RM','ITALTEL SPA'),
 (4726,'01030','03225','00138','PIAZZA DEI VOCAZIONISTI, 7','','ROMA','RM','ROMA AGENZIA N. 25'),
 (4727,'01030','03226','00100','VIA DI MONTE TARPEO, 42','','ROMA','RM','SPORTELLO C/O TESORERIA COMUNALE-ROMA'),
 (4728,'01030','03227','00177','VIA CASILINA, 410                       QUARTIERE CASILINO','','ROMA','RM','ROMA AGENZIA 27'),
 (4729,'01030','03233','00196','VIALE PINTURICCHIO, 5                   QUARTIERE FLAMINIO','','ROMA','RM','ROMA AGENZIA 33'),
 (4730,'01030','03234','00142','PICO DELLA MIRANDOLA, 70/76','','ROMA','RM','ROMA AGENZIA 34');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4731,'01030','03235','00174','VIALE TITO LABIENO, 20                  CINECITTA\'','','ROMA','RM','ROMA AGENZIA 35'),
 (4732,'01030','03236','00133','VIA ACAIA, 62                           QUARTIERE APPIO LATINO','','ROMA','RM','ROMA AGENZIA 36'),
 (4733,'01030','03237','00136','VIA TRIONFALE 11390','','ROMA','RM','AGENZIA N. 37'),
 (4734,'01030','03239','00137','VIA NOMENTANA 861 LM','','ROMA','RM','AGENZIA N. 39'),
 (4735,'01030','03240','00162','VIA LANCIANI 33','','ROMA','RM','AGENZIA N. 40'),
 (4736,'01030','03241','00186','VIA DELLA PIGNA 12 A','','ROMA','RM','AGENZIA N. 41'),
 (4737,'01030','03242','00146','VIA DELLA MAGLIANA 221','','ROMA','RM','AGENZIA N. 42'),
 (4738,'01030','03243','00178','VIA ANNIA REGILLA 97','','ROMA','RM','AGENZIA N. 43'),
 (4739,'01030','03244','00136','PIAZZA MAZZARESI N. 44','','ROMA','RM','AGENZIA N. 44'),
 (4740,'01030','03245','00153','VIA A. FABRIZI N. 9','','ROMA','RM','AGENZIA N. 45'),
 (4741,'01030','03246','00181','PIAZZA DI PONTE LUNGO N. 16','','ROMA','RM','AGENZIA N. 46');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4742,'01030','03247','00168','VIA DI TORREVECCHIA N. 331','','ROMA','RM','AGENZIA N. 47'),
 (4743,'01030','03248','00165','VIA ANASTASIO II N. 39','','ROMA','RM','AGENZIA N. 48'),
 (4744,'01030','03249','00146','VIA D. MACALUSO N. 37','','ROMA','RM','AGENZIA N. 49'),
 (4745,'01030','03250','00187','VIA BONCOMPAGNI N. 31','','ROMA','RM','AGENZIA N. 50'),
 (4746,'01030','03251','00191','VIA FLAMINIA VECCHIAN. 664','','ROMA','RM','AGENZIA N. 51'),
 (4747,'01030','03252','00152','CIRCONVALLAZIONE GIANICOLENSE N. 22','','ROMA','RM','AGENZIA N. 52'),
 (4748,'01030','03253','00197','VIA STOPPANI N. 22 30','','ROMA','RM','AGENZIA N. 53'),
 (4749,'01030','03258','00187','VIA SICILIA, 180','','ROMA','RM','ROMA AG. 58'),
 (4750,'01030','03259','00198','VIA PORPORA, 12','','ROMA','RM','ROMA PORPORA'),
 (4751,'01030','03265','00185','CENTRO COMM STAZIONE TERMINI PIANO','','ROMA','RM','ROMA STAZIONE TERMINI'),
 (4752,'01030','03279','00186','PIAZZA DI PIETRA N. 26','','ROMA','RM','ROMA PRIVATE BANKING');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4753,'01030','03290','00186','VIA DEL CORSO 232','','ROMA','RM','STRUTTURA DI CAPOGRUPPO DI ROMA'),
 (4754,'01030','03395','00194','VIA DEI NORMANNI, 1','','ROMA','RM','UFF. COORD. OP. SER. RISC. TRI'),
 (4755,'01030','03397','53100','VIA RICASOLI,48','','SIENA','SI','UOSI CENTRO SERVIZI'),
 (4756,'01030','03398','00184','VIA DEI NORMANNI, 1','','ROMA','RM','AGENZIA DI ROMA'),
 (4757,'01030','03399','00198','PRESSO LE ASSICURAZIONI D\'ITALIA - CORSO D\'ITALIA,33','','ROMA','RM','ROMA'),
 (4758,'01030','03400','80143','VIA G. PORZIO, 4 VIALE DELLA COSTITUZIONE ISOLA B LOTTO 4','','NAPOLI','NA','SUCC. DI NAPOLI'),
 (4759,'01030','03401','80132','VIA RAFFAELE DE CESARE,23/29','','NAPOLI','NA','NAPOLI AG.1'),
 (4760,'01030','03402','80133','VIA BARTOLOMEO CHIOCCARELLI 4','','NAPOLI','NA','NAPOLI AG.2'),
 (4761,'01030','03403','80142','CORSO NOVARA, 21','','NAPOLI','NA','NAPOLI AG.3'),
 (4762,'01030','03404','80143','VIA STADERA A POGGIOREALE,53/55','','NAPOLI','NA','NAPOLI AG.4');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4763,'01030','03405','80127','VIA M.PRETI 1/C ANG.VIA SCARLATTI','','NAPOLI','NA','NAPOLI AG.5'),
 (4764,'01030','03406','80100','VIA AUGUSTO, 142/B','','NAPOLI','NA','NAPOLI AG.6'),
 (4765,'01030','03407','80129','PIAZZA MEDAGLIE D\'ORO, 9','','NAPOLI','NA','NAPOLI AG. 7'),
 (4766,'01030','03408','80143','VIA G. PORZIO, 4 VIALE DELLA COSTITUZIONE ISOLA B LOTTO 4','','NAPOLI','NA','NAPOLI AG. 8'),
 (4767,'01030','03409','80121','VIA CRISPI, N. 82/C','','NAPOLI','NA','NAPOLI AGENZIA 9'),
 (4768,'01030','03410','80131','VIA DEI COLLI AMINEI ANG. VIALE DEI PINIRIONE LA PINETA','','NAPOLI','NA','NAPOLI AG. 10'),
 (4769,'01030','03411','80126','VIA DELL\'EPOMEO, 218/222','SOCCAVO','NAPOLI','NA','NAPOLI AG. 11'),
 (4770,'01030','03412','80143','PIAZZA CENNI TORRE C CENTRO DIREZIO','','NAPOLI','NA','AGENZIA 12'),
 (4771,'01030','03413','80144','CORSO SECONDIGLIANO 120 122','','NAPOLI','NA','AGENZIA N. 13'),
 (4772,'01030','03414','80146','VIA IMPARATO 86 92','','NAPOLI','NA','AGENZIA N. 14');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4773,'01030','03415','80138','VIA DUOMO 5','','NAPOLI','NA','AGENZIA N. 15'),
 (4774,'01030','03416','80131','VIA G. PALERMO 57 63','','NAPOLI','NA','AGENZIA N. 16'),
 (4775,'01030','03418','80126','VIA PROVINCIALE, 86 90','','NAPOLI','NA','AGENZIA N. 18'),
 (4776,'01030','03421','80134','PIAZZA CARITA N. 15','','NAPOLI','NA','AGENZIA N. 21'),
 (4777,'01030','03422','80127','VIA SCARLATTI N. 221 A ANG. VIA PRE','','NAPOLI','NA','AGENZIA N. 22'),
 (4778,'01030','03423','80133','PIAZZA MUNICIPIO ANG. VIA MEDINA','','NAPOLI','NA','AGENZIA N. 23'),
 (4779,'01030','03424','80122','VIA PETRARCA, 123','','NAPOLI','NA','AGENZIA N. 19'),
 (4780,'01030','03429','80126','VIA CINTHIA ANGOLO VIA M. AURELIO L','','NAPOLI','NA','NAPOLI CENTROCOMMERCIALESANPAOLO'),
 (4781,'01030','03490','80143','VIA PORZIO 4 VIALE DELLA COSTITUZIO','','NAPOLI','NA','STRUTTURA DI CAPOGRUPPO DI NAPOLI'),
 (4782,'01030','03600','67100','CORSO FEDERICO II,72','','L\'AQUILA','AQ','L\'AQUILA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4783,'01030','03601','67100','VIA SALLUSTIO ANG. VIA CAVOUR','','L\'AQUILA','AQ','AGENZIA N. 1'),
 (4784,'01030','03800','86100','VIA MAZZINI, 129','','CAMPOBASSO','CB','SUCCURSALE DI CAMPOBASSO'),
 (4785,'01030','04000','70121','VIA NICOLO\' DELL\'ARCA,20','','BARI','BA','SUCCURSALE DI BARI'),
 (4786,'01030','04001','70124','PIAZZA GIULIO CESARE','','BARI','BA','BARI AG.1'),
 (4787,'01030','04002','70123','VIA NAPOLI 243 247','','BARI','BA','AGENZIA N. 3'),
 (4788,'01030','04004','70125','VIALE EINAUDI, 14','','BARI','BA','BARI AG.2'),
 (4789,'01030','04005','70122','VIA PRINCIPE AMEDEO N. 271','','BARI','BA','AGENZIA N. 4'),
 (4790,'01030','04006','70121','VIA DALMAZIA N. 117','','BARI','BA','AGENZIA N. 6'),
 (4791,'01030','04007','70124','VIA PAPA PIO XII N. 46 46A','','BARI','BA','AGENZIA N. 7'),
 (4792,'01030','04008','70100','VIA CALEFATI N. 187','','BARI','BA','AGENZIA N. 8'),
 (4793,'01030','04009','70121','VIA MELO N. 50 A','','BARI','BA','BARI VIA MELO PASCHINSIEME AUTOM.');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4794,'01030','04010','70125','VIALE DELLA REPUBBLICA N. 90','','BARI','BA','AGENZIA N. 9'),
 (4795,'01030','04079','70121','VIA MELO N. 229','','BARI','BA','BARI - PRIVATE BANKING'),
 (4796,'01030','04090','70121','VIA NICCOLO DELL ARCA 22','','BARI','BA','STRUTTURA DI CAPOGRUPPO DI BARI'),
 (4797,'01030','04200','85100','VIALE MARCONI, 221','','POTENZA','PZ','POTENZA'),
 (4798,'01030','04201','85100','P.ZZA MATTEOTTI, 32 - RIONE CENTRO','','POTENZA','PZ','POTENZA AG. 1'),
 (4799,'01030','04400','88100','PIAZZA SERRAVALLE, 8','','CATANZARO','CZ','FILIALE DI CATANZARO'),
 (4800,'01030','04401','88063','CENTRO COMMERCIALE \"LE FORNACI\" VIALE ISONZO, 420 INT. 39 LOC. PASSO DI SALTO','LIDO','CATANZARO','CZ','FILIALE DI CATANZARO LIDO'),
 (4801,'01030','04600','90100','PIAZZETTA ALDO MORO,5','','PALERMO','PA','PALERMO'),
 (4802,'01030','04601','90100','VIA DEI NEBRODI, 58/F','','PALERMO','PA','PALERMO AG.1'),
 (4803,'01030','04602','90135','VIA LEONARDO DA VINCI, 268 (PASSO DI RIGANO)','','PALERMO','PA','PALERMO AG.2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4804,'01030','04603','90142','VIA AMM. RIZZO, 66 (ARENELLA)','','PALERMO','PA','PALERMO AG.3'),
 (4805,'01030','04604','90121','VIA GALLETTI, 23 (ACQUA DEI CORSARI)','','PALERMO','PA','PALERMO AG.4'),
 (4806,'01030','04605','90148','VIA DEL MANDERINO, 22 (SFERRACAVALLO)','','PALERMO','PA','PALERMO AG.5'),
 (4807,'01030','04606','90141','PIAZZA CASTELNUOVO, 48','','PALERMO','PA','PALERMO AG.6'),
 (4808,'01030','04607','90124','VIA DELL\'ORSA MINORE, 102','GUADAGNA','PALERMO','PA','PALERMO AG. 7'),
 (4809,'01030','04608','90141','VIA NOTARBARTOLO ANG. VIA DELLA LIB','','PALERMO','PA','AGENZIA N. 8'),
 (4810,'01030','04690','90100','PIAZZA ALDO MORO 5','','PALERMO','PA','STRUTTURA DI CAPOGRUPPO DI PALERMO'),
 (4811,'01030','04800','09100','VIA TUVERI, 54/A','','CAGLIARI','CA','CAGLIARI'),
 (4812,'01030','04801','09134','VIA RIVA VILLASANTA, 220 B/222','','CAGLIARI','CA','CAGLIARI AGENZIA 1 LOC.PIRRI'),
 (4813,'01030','04802','09100','VIALE AVENDRACE','','CAGLIARI','CA','AGENZIA N. 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4814,'01030','04803','09127','VIA OTTONE BACAREDDA 1A 2A 3A','','CAGLIARI','CA','AGENZIA N. 3'),
 (4815,'01030','09402','00000','','','','','BARI'),
 (4816,'01030','10000','13100','PIAZZA CAVOUR, 35','','VERCELLI','VC','FILIALE DI VERCELLI'),
 (4817,'01030','10100','28100','PIAZZA CAVOUR, 5','','NOVARA','NO','AGENZIA DI NOVARA'),
 (4818,'01030','10200','12100','PIAZZA GALIMBERTI, 9/A','','CUNEO','CN','FILIALE DI CUNEO'),
 (4819,'01030','10300','14100','CORSO DANTE, 27','','ASTI','AT','ASTI'),
 (4820,'01030','10400','15100','SPALTO MARENGO - PALAZZO PECTO','','ALESSANDRIA','AL','AGENZIA DI ALESSANDRIA'),
 (4821,'01030','10402','15100','VIA S.GIACOMO DELLA VITTORIA ANG. VIA MODENA','','ALESSANDRIA','AL','AGENZIA 1 - ALESSANDRIA'),
 (4822,'01030','10600','17100','VIA DELLE TRINCEE, 50/R','','SAVONA','SV','SAVONA'),
 (4823,'01030','10800','21100','PIAZZA CACCIATORI DELLE ALPI - ANG. VIA VETERA','','VARESE','VA','FILIALE DI VARESE'),
 (4824,'01030','10900','22100','VIA CAIROLI, 11','','COMO','CO','COMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4825,'01030','10901','22100','PIAZZA CAMERLATA ANG. VIA SCALABRIN','','COMO','CO','AGENZIA N. 1'),
 (4826,'01030','11100','24122','VIA DON LUIGI PALAZZOLO, 18/24','','BERGAMO','BG','SEDE DI BERGAMO'),
 (4827,'01030','11101','24125','VIA BORGO PALAZZO 95G','','BERGAMO','BG','AGENZIA N. 1'),
 (4828,'01030','11200','25127','VIA OBERDAN, 3/5','','BRESCIA','BS','SEDE DI BRESCIA'),
 (4829,'01030','11201','25125','TRAVERSA XII, 126/128 - VILLAGGIO SERENO','','BRESCIA','BS','BRESCIA AG. 1'),
 (4830,'01030','11202','25122','VIA SAN FAUSTINO, 42 ANG. VIA PULUSELLA','','BRESCIA','BS','BRESCIA AG. 2'),
 (4831,'01030','11203','25135','VIA INDIPENDENZA, 54','','BRESCIA','BS','BRESCIA AG. 3'),
 (4832,'01030','11204','25124','VIA FERRAMOLA N. 18 ANG. VIA SOLFER','','BRESCIA','BS','AGENZIA N. 4'),
 (4833,'01030','11205','25122','CORSO VITTORIO EMANUELE II','','BRESCIA','BS','BRESCIA AG. 5'),
 (4834,'01030','11301','27100','VIA DEI MILLE 6 BORGO TICINO','','PAVIA','PV','AGENZIA N. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4835,'01030','11359','27100','PIAZZA EMANUELE FILIBERTO, 1','','PAVIA','PV','FILIALE DI PAVIA'),
 (4836,'01030','11401','26100','VIA GENALA, 5','','CREMONA','CR','AGENZIA N. 1'),
 (4837,'01030','11452','26100','CORSO VITTORIO EMANUELE, 108','','CREMONA','CR','FILIALE DI CREMONA'),
 (4838,'01030','11501','46100','VIALE PIAVE, 26/B','','MANTOVA','MN','FILIALE DI MANTOVA'),
 (4839,'01030','11600','39100','CORSO ITALIA, 11','','BOLZANO','BZ','BOLZANO'),
 (4840,'01030','11700','37100','PIAZZA S.NICOLO\' 1','','VERONA','VR','SUCC. DI VERONA'),
 (4841,'01030','11701','37100','VIA RIGHI, 7','','VERONA','VR','VERONA AG.1'),
 (4842,'01030','11702','37131','VIA COL. FINCATO, 29/A','','VERONA','VR','VERONA AG.2'),
 (4843,'01030','11703','37138','CORSO MILANO, 197','BORGO MILANO','VERONA','VR','VERONA AG. 3'),
 (4844,'01030','11704','37100','CORSO PORTA NUOVA N. 125','','VERONA','VR','AGENZIA N. 4'),
 (4845,'01030','11790','37121','PIAZZA SAN NICCOLO 1','','VERONA','VR','STRUTTURA DI CAPOGRUPPO DI VERONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4846,'01030','11798','37121','GALLERIA PIAZZETTA SCALA N. 1','','VERONA','VR','VERONA PRIVATE BANKING'),
 (4847,'01030','11799','37060','VIA SOMMACAMPAGNA, 61','','VERONA','VR','SP. AVANZATO QUADRANTE EUROPA'),
 (4848,'01030','11800','36100','VIALE S.LAZZARO, 23','','VICENZA','VI','AGENZIA DI VICENZA'),
 (4849,'01030','11801','36100','CONTRA\' CABIANCA ANG. VIALE GIURIOLO','','VICENZA','VI','VICENZA AG. 1'),
 (4850,'01030','12000','31100','VIA CAIROLI','','TREVISO','TV','TREVISO'),
 (4851,'01030','12001','31100','VIA CARLO ALBERTO 10','','TREVISO','TV','AG.TREVISO'),
 (4852,'01030','12002','31100','VIALE DELLA REPUBBLICA N. 40','','TREVISO','TV','AGENZIA N. 2'),
 (4853,'01030','12100','35100','VIA TRIESTE, 45/A','','PADOVA','PD','AGENZIA DI PADOVA'),
 (4854,'01030','12101','35100','VIA URUGUAY, 79 - ZONA INDUSTRIALE','','PADOVA','PD','PADOVA AG.1'),
 (4855,'01030','12102','35123','VIA DEL SANTO, 30','','PADOVA','PD','PADOVA DEL SANTO'),
 (4856,'01030','12300','33100','VIA POSCOLLE, 83','','UDINE','UD','UDINE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4857,'01030','12500','33170','VIA DANTE ALIGHIERI, 2','','PORDENONE','PN','FILIALE DI PORDENONE'),
 (4858,'01030','12600','29100','PIAZZALE GENOVA, 5','','PIACENZA','PC','AGENZIA DI PIACENZA'),
 (4859,'01030','12700','43100','VIA EMILIA EST - ANG. VIA SOFIA','','PARMA','PR','SEDE DI PARMA'),
 (4860,'01030','12701','43100','VIA GHIAIA ANG. VIA MARIOTTI 5 C','','PARMA','PR','AGENZIA N. 1'),
 (4861,'01030','12800','42100','VIA DON ANDREOLI, 3/C','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA'),
 (4862,'01030','12900','41100','VIALE TRENTO E TRIESTE, 37','','MODENA','MO','AGENZIA DI MODENA'),
 (4863,'01030','12901','41100','VIA EMILIA OVEST N. 218 ANG. VIA OS','','MODENA','MO','AGENZIA N. 1'),
 (4864,'01030','13000','44100','VIALE CAVOUR, 139','','FERRARA','FE','FERRARA'),
 (4865,'01030','13100','48100','PIAZZA KENNEDY, 7','','RAVENNA','RA','RAVENNA'),
 (4866,'01030','13101','48100','VIA ROMA, 22 ANG. VIA CROCETTA - PORTA NUOVA FIUMI UNITI','','RAVENNA','RA','RAVENNA AG. 1'),
 (4867,'01030','13200','47100','VIA DELLE TORRI, 35','','FORLI\'','FO','FORLI\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4868,'01030','13403','62100','VIA ROMA N. 76 80','','MACERATA','MC','MACERATA VIA ROMA AUTOMATICA'),
 (4869,'01030','13404','62010','VIA VOLTURNO 65','','MACERATA','MC','FILIALE DI MACERATA PIEDIRIPA'),
 (4870,'01030','13500','63100','VIA NAPOLI, 65','','ASCOLI PICENO','AP','ASCOLI PICENO'),
 (4871,'01030','13600','54100','PIAZZA ARANCI 9','','MASSA','MS','MASSA'),
 (4872,'01030','13601','54100','VIALE ROMA, 147/B','RINCHIOSTRA','MASSA','MS','MASSA AG. 1'),
 (4873,'01030','13700','55100','PIAZZA BERNARDINI 5','','LUCCA','LU','SUCC. DI LUCCA'),
 (4874,'01030','13701','55100','BORGO GIANNOTTI, 191','','LUCCA','LU','LUCCA AG.1'),
 (4875,'01030','13702','55100','PIAZZA DEI COCOMERI,10','','LUCCA','LU','LUCCA AG.2'),
 (4876,'01030','13704','55100','VIA PROVINCIALE ROMANA','','LUCCA','LU','AGENZIA N. 3'),
 (4877,'01030','13705','55100','VIALE LUPORINI ANG. VIA VECCHIA PIS','','LUCCA','LU','AGENZIA N. 4'),
 (4878,'01030','13790','55100','PIAZZA BERNARDINI 4','','LUCCA','LU','STRUTTURA DI CAPOGRUPPO DI LUCCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4879,'01030','13800','51100','PIAZZA DUOMO, 8','','PISTOIA','PT','PISTOIA'),
 (4880,'01030','13801','51100','VIA SALVATORE QUASIMODO, 1 - ZONA INDUSTRIALE S.AGOSTINO','','PISTOIA','PT','PISTOIA AG.1'),
 (4881,'01030','13802','51100','VIALE ADUA, 108','','PISTOIA','PT','PISTOIA AG.2'),
 (4882,'01030','13804','51032','VIA FIORENTINA,682','BOTTEGONE','PISTOIA','PT','PISTOIA'),
 (4883,'01030','13805','51027','PIAZZA FRANCESCO VINEA 4','PRACCHIA','PISTOIA','PT','PISTOIA'),
 (4884,'01030','13900','57100','VIA CAIROLI,39/41/47 -ANG.VIA SERRISTORI,1','','LIVORNO','LI','SUCC. DI LIVORNO'),
 (4885,'01030','13901','57100','VIA M.MASTACCHI,4','','LIVORNO','LI','LIVORNO AG.1'),
 (4886,'01030','13902','57100','PIAZZA COLONNELLA 5-7','','LIVORNO','LI','LIVORNO AG.2'),
 (4887,'01030','13903','57100','VIA FIRENZE, 144','','LIVORNO','LI','LIVORNO AG.3'),
 (4888,'01030','13904','57100','C/O PALAZZO DEL PORTUALE - VIA SAN GIOVANNI, 13','','LIVORNO','LI','LIVORNO'),
 (4889,'01030','13905','57100','VIA MAYER, 57','','LIVORNO','LI','AG. C/O AZIENDA TRASPORTI LIVO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4890,'01030','13906','57100','PIAZZA XX SETTEMBRE','','LIVORNO','LI','SPORTELLO \"A\"'),
 (4891,'01030','13909','57128','VIA GIOTTO 33','','LIVORNO','LI','AGENZIA N. 6'),
 (4892,'01030','13910','57124','VIALE PETRARCA 186','','LIVORNO','LI','AGENZIA N. 4'),
 (4893,'01030','13911','57100','VIA MARRADI N. 102','','LIVORNO','LI','AGENZIA N. 7'),
 (4894,'01030','13979','57100','VIA SAN FRANCESCO, 17','','LIVORNO','LI','LIVORNO PRIVATE BANKING'),
 (4895,'01030','13990','57123','VIA CAIROLI 41','','LIVORNO','LI','STRUTTURA DI CAPOGRUPPO DI LIVORNO'),
 (4896,'01030','14000','56100','LUNGARNO PACINOTTI 9','','PISA','PI','SUCC. DI PISA'),
 (4897,'01030','14001','56100','VIALE GRAMSCI,16','','PISA','PI','PISA AG.1'),
 (4898,'01030','14003','56127','VIA SAN FRANCESCO, 1','','PISA','PI','PISA AGENZIA 2 LOC. SAN FRANCESCO'),
 (4899,'01030','14004','56121','VIA SCORNIGIANA','','PISA','PI','AGENZIA N. 3'),
 (4900,'01030','14100','52100','CORSO ITALIA,223','','AREZZO','AR','SUCC. DI AREZZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4901,'01030','14101','52100','PIAZZA SAIONE NN.10/13,ANG.VIA V.VENETO','','AREZZO','AR','AREZZO AG.1'),
 (4902,'01030','14102','52100','GORI E ZUCCHI SPA','','AREZZO','AR','AG. C/O GORI E ZUCCHI SPA'),
 (4903,'01030','14103','52100','VIA ALFIERI 49 B','','AREZZO','AR','AGENZIA N 3'),
 (4904,'01030','14179','52100','VIA MDONNA DEL PRATO N. 96','','AREZZO','AR','AREZZO PRIVATE BANKING'),
 (4905,'01030','14190','52100','CORSO ITALIA 221','','AREZZO','AR','STRUTTURA DI CAPOGRUPPO DI AREZZO'),
 (4906,'01030','14199','52100','VIA FIORENTINA, 145','','AREZZO','AR','AREZZO AG.2'),
 (4907,'01030','14200','53100','BANCHI DI SOPRA,92','','SIENA','SI','SEDE'),
 (4908,'01030','14201','53100','VIA BANCHI DI SOTTO,21','','SIENA','SI','SIENA AG.1'),
 (4909,'01030','14202','53100','VIALE CAVOUR,150','','SIENA','SI','SIENA AG.2'),
 (4910,'01030','14203','53100','VIA QUINTO SETTANO,15','','SIENA','SI','SIENA AG.3'),
 (4911,'01030','14204','53100','PIAZZA TOGLIATTI 7 LOCALITA SAN MIN','','SIENA','SI','SIENA SPORT AV SAN MINIATO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4912,'01030','14206','53100','VIA MASSETANA ROMANA, 38                COLONNA SAN MARCO','','SIENA','SI','SIENA AGENZIA 6'),
 (4913,'01030','14207','53100','PRESSO ISTITUTO SIEROTERAPICO SCLAVO SPAVIA FIORENTINA,1','','SIENA','SI','SIENA'),
 (4914,'01030','14208','53100','VIALE TOSELLI, 76','','SIENA','SI','SIENA AG.5'),
 (4915,'01030','14209','53100','V.LE VITTORIO EMANUELE  27','','SIENA','SI','SPORT.AVANZ.SIENA P. CAMOLLIA'),
 (4916,'01030','14211','53100','VIA BANCHI DI SOTTO N. 46','','SIENA','SI','PRESIDIO PRIVATE BANKING DI SIENA'),
 (4917,'01030','14212','53100','VIA RICASOLI N. 48','','SIENA','SI','SPORT. CONSORZIO OP. GRUPPO MPS'),
 (4918,'01030','14221','53100','VIALE MAZZINI, 23','','SIENA','SI','UFFICIO LEASING'),
 (4919,'01030','14222','53100','PIAZZA SALIMBENI 3','','SIENA','SI','UFFICIO FACTORING'),
 (4920,'01030','14223','53100','VIA RICASOLI 54','','SIENA','SI','UFFICIO RISORSE TECNOLOGOCHE'),
 (4921,'01030','14224','53100','MONTANINI 82','','SIENA','SI','UFFICIO TITOLI E BORSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4922,'01030','14225','53100','VIA DELL\'ABBADIA 5','','SIENA','SI','UFFICIO RELAZIONI ESTERO'),
 (4923,'01030','14226','53100','PIAZZA SALIMBENI 3','','SIENA','SI','UFFICIO RELAZIONI ITALIA'),
 (4924,'01030','14227','53100','VIA FRANCI 12','','SIENA','SI','UFFICIO CENTRALE ACQUISTI'),
 (4925,'01030','14232','53100','','','SIENA','SI','SIENA'),
 (4926,'01030','14237','00000','','','','','XX'),
 (4927,'01030','14238','53100','','','SIENA','SI','UOSI CENTRO SERVIZI'),
 (4928,'01030','14241','53100','PIAZZA DELL\'ABBADIA, 7','','SIENA','SI','AGENZIA DI SIENA'),
 (4929,'01030','14246','00000','','','','',''),
 (4930,'01030','14250','53100','VIA RICASOLI, 48','','SIENA','SI','UFFICIO CENTRALE SERVIZI INFORMATIVI'),
 (4931,'01030','14253','53100','VIALE CAVOUR 24 VILLA ISABELLA','','SIENA','SI','UFFICIO FORMAZIONE'),
 (4932,'01030','14254','53100','PIAZZA SALIMBENI 3','','SIENA','SI','UFF. RAPPORTI DI LAVORO E RELAZ. SI'),
 (4933,'01030','14255','53100','VIA LIPPO MEMMI 14 18','','SIENA','SI','UFFICIO ISPETTORATO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4934,'01030','14256','53100','VIA DEL PARADISO 21','','SIENA','SI','UNITA GESTIONE CASSA DI PREVIDENZA'),
 (4935,'01030','14257','53100','PIAZZA SALIMBENI 3','','SIENA','SI','UNITA DI CREDITI DI GRUPPO'),
 (4936,'01030','14258','53100','PIAZZA SALIMBENI 3','','SIENA','SI','UFFICIO PRODOTTI E CANALI INNOVATIV'),
 (4937,'01030','14259','53100','PIAZZA SALIMBENI 3','','SIENA','SI','UNITA COORDIN. TUTELA PRIVACY'),
 (4938,'01030','14260','53100','PIAZZA DELL ABBADIA 7','','SIENA','SI','STAFF AREA ORGANIZZ. E TECNOL.'),
 (4939,'01030','14261','53100','VIA CAMOLLIA 85','','SIENA','SI','STAFF DIREZ. PERSONALE ED ORGANIZZ.'),
 (4940,'01030','14262','53100','VIALE MAZZINI 23','','SIENA','SI','STAFF DIREZ. EROGAZ. E CONTR. CREDI'),
 (4941,'01030','14263','53100','PIAZZA DELL ABBADIA 7','','SIENA','SI','STAFF DIREZ. CORPORATE'),
 (4942,'01030','14264','53100','VIA MONTANINI 82','','SIENA','SI','SERVIZIO CANALI CORPORATE'),
 (4943,'01030','14265','53100','VIA ALDO MORO 13','','SIENA','SI','STAFF DIREZIONE AUDIT');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4944,'01030','14266','53100','VIA ALDO MORO N. 13','','SIENA','SI','STAFF VALUT. OPER. SOSP. L. 197 91'),
 (4945,'01030','14267','53100','VIA MONTANINI 82','','SIENA','SI','STAFF DIREZIONE DIVISIONE'),
 (4946,'01030','14268','53100','VIA ALDO MORO 13','','SIENA','SI','STAFF AREA CONTROLLI INTERNI'),
 (4947,'01030','14269','53100','VIA ALDO MORO 13','','SIENA','SI','STAFF AREA CORP. RESPONS. LOGISTICA'),
 (4948,'01030','14270','53100','VIA MALAVOLTI 15','','SIENA','SI','STAFF AREA LEGALE E SOCIETARIO'),
 (4949,'01030','14271','53100','PIAZZA SALIMBENI 3','','SIENA','SI','STAFF AREA SVILUPPO'),
 (4950,'01030','14272','53100','VIALE MAZZINI 23','','SIENA','SI','STAFF AREA FINANZA'),
 (4951,'01030','14273','53100','VIALE MAZZINI 23','','SIENA','SI','STAFF ALM DI GRUPPO'),
 (4952,'01030','14274','53100','VIA CAMOLLIA 85','','SIENA','SI','STAFF AREA RISORSE UMANE'),
 (4953,'01030','14275','53100','PIAZZA SALIMBENI 3','','SIENA','SI','STAFF AREA COMMERCIALE RETAIL'),
 (4954,'01030','14276','53100','VIA MONTANINI 82','','SIENA','SI','STAFF PIANIFIC. COMMERC. RETAIL');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4955,'01030','14277','53100','PIAZZA SALIMBENI 3','','SIENA','SI','STAFF AREA COMMERC. CORPORATE'),
 (4956,'01030','14278','53100','VIA MONTANINI 82','','SIENA','SI','STAFF PIANIFIC. COMMERC. CORPORATE'),
 (4957,'01030','14279','53100','PIAZZA SALIMBENI 3','','SIENA','SI','STAFF AREA PIANIF. CONTR. RISK MNG'),
 (4958,'01030','14280','53100','VIA BANCHI DI SOPRA 84','','SIENA','SI','STRUTTURA DI CAPOGRUPPO DI SIENA'),
 (4959,'01030','14281','53100','VIA DELL ABBADIA 5','','SIENA','SI','STAFF AREA ATTIVITA INTERNAZIONALI'),
 (4960,'01030','14282','53100','VIALE MAZZINI 12','','SIENA','SI','STAFF RETE E SVILUPPO COMM.LE PRIVA'),
 (4961,'01030','14283','53100','PIAZZA DELL ABBADIA N. 7','','SIENA','SI','SERVIZIO COST E SPACE MANAGEMENT'),
 (4962,'01030','14287','53100','VIA ALDO MORO N. 13','','SIENA','SI','SOCIETA PASCHI GEST. IMMOBILIARI SP'),
 (4963,'01030','14288','53100','VIA BANCHI DI SOTTO 46','','SIENA','SI','SIENA PRIVATE BANKING'),
 (4964,'01030','14289','53100','PIAZZA SALIMBENI N. 3','','SIENA','SI','UNITA COMUNICAZIONE ISTITUZIONALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4965,'01030','14291','53100','PIAZZA SALIMBENI 3','','SIENA','SI','STAFF AREA POLITICHE E CONTR. CREDI'),
 (4966,'01030','14292','53100','VIALE MAZZINI N. 23','','SIENA','SI','SIENA VIALE MAZZINI'),
 (4967,'01030','14293','53100','PRESSO U.S.L. N.30 - EX OSPEDALE PSICHIATRICO S. NICCOLO\'','','SIENA','SI','SIENA'),
 (4968,'01030','14294','53100','VIALE TOSELLI, 76','','SIENA','SI','SIENA AG.5'),
 (4969,'01030','14295','53100','PIAZZA IL CAMPO N. 73','','SIENA','SI','SIENA PIAZZA IL CAMPO'),
 (4970,'01030','14296','53100','PIAZZA DELL ABBADIA 5','','SIENA','SI','STAFF RETI ESTERE'),
 (4971,'01030','14297','53100','PRESSO IL CONSORZIO AGRARIO PROVINCIALE','','SIENA','SI','SIENA'),
 (4972,'01030','14299','53100','LOC. LE SCOTTE - POLICLINICO','','SIENA','SI','SIENA AG.4'),
 (4973,'01030','14300','58100','PIAZZETTA DEL MONTE,4-ANG.VIA MONTEBELLO,9/13','','GROSSETO','GR','GROSSETO'),
 (4974,'01030','14301','58100','VIA SENESE 161','','GROSSETO','GR','SPORT. AV. OSPEDALE MISERICORDIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4975,'01030','14302','58100','VIA SANTAROSA ANG. VIA SPERI            VIA DEI MILLE','','GROSSETO','GR','GROSSETO AGENZIA 3'),
 (4976,'01030','14304','58035','VIA AURELIA NORD,2','BRACCAGNI','GROSSETO','GR','GROSSETO AGENZIA 2'),
 (4977,'01030','14390','58100','PIAZZETTA DEL MONTE 4','','GROSSETO','GR','STRUTTURA DI CAPOGRUPPO DI GROSSETO'),
 (4978,'01030','14397','58100','VIA MONTEROSA, 80','','GROSSETO','GR','GROSSETO AG.1'),
 (4979,'01030','14400','05100','CORSO TACITO,38','','TERNI','TR','SUCC. DI TERNI'),
 (4980,'01030','14401','05100','LUNGONERA,72','','TERNI','TR','TERNI AG.1'),
 (4981,'01030','14402','05100','VIA ROMAGNA, 40','BORGO BOVIO','TERNI','TR','TERNI AG. 2'),
 (4982,'01030','14403','05100','VIA ROSSINI ANG. VIA IPPOCRATE - LOC. LE CESURE','','TERNI','TR','TERNI AG. 3'),
 (4983,'01030','14404','05100','VIA DEL RIVO, 19                        BORGO RIVO','','TERNI','TR','TERNI AGENZIA 4'),
 (4984,'01030','14500','01100','CORSO ITALIA,6','','VITERBO','VT','SUCC. DI VITERBO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4985,'01030','14501','01100','VIALE TRENTO,5','','VITERBO','VT','VITERBO AG.1'),
 (4986,'01030','14502','01100','VIA I. GARBINI','','VITERBO','VT','AGENZIA N. 3'),
 (4987,'01030','14503','01100','VIA TANGENZIALE LOC. RIELLO','','VITERBO','VT','VITERBO CENTRO COMM.LE TUSCIA'),
 (4988,'01030','14600','02100','PIAZZA VITTORIO EMANUELE II, 15','','RIETI','RI','RIETI'),
 (4989,'01030','14601','02100','VIA ISONZO 9','','RIETI','RI','FILIALE DI RIETI'),
 (4990,'01030','14700','04100','CORSO DELLA REPUBBLICA,175','','LATINA','LT','LATINA'),
 (4991,'01030','14701','04100','VIA DON TORELLO','','LATINA','LT','LATINA AGENZIA 1'),
 (4992,'01030','14702','04010','STRADA LITORANEA','BORGO GRAPPA','LATINA','LT','LATINA AGENZIA 2'),
 (4993,'01030','14703','04100','VIA PIAVE KM 69','','LATINA','LT','AGENZIA N. 3'),
 (4994,'01030','14704','04100','VIA DEL LIDO ANG. VIA DELL AGORA 4','','LATINA','LT','AGENZIA N. 4'),
 (4995,'01030','14800','03100','VIALE ROMA, 79','','FROSINONE','FR','FROSINONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (4996,'01030','14801','03100','VIA LICINO REFICE','','FROSINONE','FR','AGENZIA N. 1'),
 (4997,'01030','14802','03100','VIA ARMANDO FABI, 192 AEROPORTO MIL','','FROSINONE','FR','SPORT. AEROPORTO MILIT. MOSCARDINI'),
 (4998,'01030','14803','03100','S.S. 155 PER FIUGGI KM 0.767','','FROSINONE','FR','AGENZIA N. 2'),
 (4999,'01030','14900','81100','CORSO TRIESTE (PARCO DEL CORSO)','','CASERTA','CE','CASERTA'),
 (5000,'01030','14901','81100','VIA E. RUGGIERO','','CASERTA','CE','AGENZIA N. 1'),
 (5001,'01030','14902','81100','VIA ROMA N. 87 89','','CASERTA','CE','AGENZIA N. 2'),
 (5002,'01030','15000','82100','VIA FRANCESCO FLORE N. 68 70 72','','BENEVENTO','BN','FILIALE DI BENEVENTO'),
 (5003,'01030','15100','83100','GALLERIA FRA VIA DE\' RENZI E VIA SOLDI','','AVELLINO','AV','AVELLINO'),
 (5004,'01030','15200','84100','CORSO VITTORIO EMANUELE,112/118','','SALERNO','SA','SUCC. DI SALERNO'),
 (5005,'01030','15201','84100','VIA BELISARIO CORENZIO, 5','','SALERNO','SA','SALERNO AG.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5006,'01030','15202','84100','VIA ROMA, 118','','SALERNO','SA','SALERNO AG. 2'),
 (5007,'01030','15203','84100','VIA OROFINO, 39','TORRIONE','SALERNO','SA','SALERNO AG. 3'),
 (5008,'01030','15205','84100','VIA B. GAETA','','SALERNO','SA','AGENZIA N. 4'),
 (5009,'01030','15206','84100','CORSO GARIBALDI N. 205','','SALERNO','SA','AGENZIA N. 6'),
 (5010,'01030','15207','84100','VIA MAURI ANG. VIA FIUME N. 147','','SALERNO','SA','AGENZIA N. 7'),
 (5011,'01030','15290','84100','CORSO VITTORIO EMANUELE 112','','SALERNO','SA','STRUTTURA DI CAPOGRUPPO DI SALERNO'),
 (5012,'01030','15297','84100','CORSO GARIBALDI N. 164','','SALERNO','SA','SALERNO PRIVATE BANKING'),
 (5013,'01030','15298','84100','LOCALITA\' SAN LEONARDO','','SALERNO','SA','SALERNO OSPEDALI RIUNITI'),
 (5014,'01030','15299','84100','PRESSO IL PALAZZO DI GIUSTIZIA','','SALERNO','SA','SALERNO'),
 (5015,'01030','15300','64100','VIA OBERDAN, 21','','TERAMO','TE','SUCC. DI TERAMO'),
 (5016,'01030','15400','65100','VIALE G. D\'ANNUNZIO ANG. VIALE CONTE DI RUVO','','PESCARA','PE','PESCARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5017,'01030','15401','65124','VIALE G. BOVIO N. 71','','PESCARA','PE','AGENZIA N. 1'),
 (5018,'01030','15490','65100','VIA G. D ANNUNZIO','','PESCARA','PE','STRUTTURA DI CAPOGRUPPO DI PESCARA'),
 (5019,'01030','15500','66100','VIA ARCIVESCOVADO, 34','','CHIETI','CH','CHIETI'),
 (5020,'01030','15600','86170','STRADA STATALE 17 N. 51 57','','ISERNIA','IS','FILIALE DI ISERNIA'),
 (5021,'01030','15700','71100','CORSO GARIBALDI,10','','FOGGIA','FG','FOGGIA'),
 (5022,'01030','15701','71100','VIA GALANTI','','FOGGIA','FG','AGENZIA N. 1'),
 (5023,'01030','15702','71100','VIA ONORATO N. 36 38 ANG. VIA CASTI','','FOGGIA','FG','AGENZIA N. 2'),
 (5024,'01030','15800','74100','VIA D\'AQUINO, 62/A','','TARANTO','TA','TARANTO AG. 1'),
 (5025,'01030','15801','74100','VIALE MAGNA GRECIA, 76/78','','TARANTO','TA','SUCCURSALE DI TARANTO'),
 (5026,'01030','15802','74100','VIALE TRENTINO N. 25','','TARANTO','TA','AGENZIA N. 4'),
 (5027,'01030','15803','74029','CORSO V. EMANUELE N. 160','','TARANTO','TA','AGENZIA N. 6');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5028,'01030','15804','74100','VIA BLANDAMURA ANG. VIALE MAGNA GRE','','TARANTO','TA','AGENZIA N. 5'),
 (5029,'01030','15805','74100','VIA D AQUINO N. 111','','TARANTO','TA','AGENZIA N. 2'),
 (5030,'01030','15899','74100','ARSENALE MARINA MILITARE','','TARANTO','TA','AGENZIA N. 3'),
 (5031,'01030','15900','72100','CORSO GARIBALDI,114','','BRINDISI','BR','BRINDISI'),
 (5032,'01030','15901','72100','VIA APPIA N. 215','','BRINDISI','BR','AGENZIA N. 1'),
 (5033,'01030','15902','72100','PIAZZA CAIROLI N. 17','','BRINDISI','BR','AGENZIA N. 2'),
 (5034,'01030','16000','73100','VIA TRINCHESE-ANG.VIA ZANARDELLI','','LECCE','LE','LECCE'),
 (5035,'01030','16001','73100','VIA SILVIO PELLICO 8','','LECCE','LE','AGENZIA N. 1'),
 (5036,'01030','16002','73100','VIA VERDI 14','','LECCE','LE','AGENZIA N. 2'),
 (5037,'01030','16004','73100','VIA B. CROCE N. 39','','LECCE','LE','AGENZIA N. 6'),
 (5038,'01030','16005','73100','OSPEDALE VITO FAZZI VIA MOSCATI','','LECCE','LE','AGENZIA N. 7');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5039,'01030','16006','73100','VIA TEMPLARI N. 9','','LECCE','LE','AGENZIA N. 3'),
 (5040,'01030','16007','73100','VIA ARGENTO N. 6','','LECCE','LE','AGENZIA N. 5'),
 (5041,'01030','16009','73100','PIAZZA MAZZINI N. 69 B','','LECCE','LE','AGENZIA N. 4'),
 (5042,'01030','16079','73100','VIA NAZARIO SAURO N. 5','','LECCE','LE','LECCE PRIVATE BANKING'),
 (5043,'01030','16090','73100','VIA VERDI N. 14 ANG. P.ZA ORONZO','','LECCE','LE','STRUTTURA DI CAPOGRUPPO DI LECCE'),
 (5044,'01030','16100','75100','VIA LUCANA, 30','','MATERA','MT','AGENZIA DI MATERA'),
 (5045,'01030','16101','75100','VIA ANNUNZIATELLA N. 13','','MATERA','MT','AGENZIA N. 1'),
 (5046,'01030','16200','87100','VIA PANEBIANCO','','COSENZA','CS','FILIALE DI COSENZA'),
 (5047,'01030','16300','89100','VIA TORRIONE,81-ANG.VIA FATA MORGANA','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA'),
 (5048,'01030','16301','89100','CORSO GARIBALDI, 326','','REGGIO DI CALABRIA','RC','AGENZIA NR.1'),
 (5049,'01030','16303','89133','VIALE CALABRIA, 131','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA \"SPORTELLO A\"');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5050,'01030','16304','89124','VIA MELACRINO','','REGGIO DI CALABRIA','RC','SPORT. AVANZ. AGENZIA OSPEDALIERA'),
 (5051,'01030','16305','89053','VIA ROMANA, 12/D','CATONA','REGGIO DI CALABRIA','RC','REGGIO DI CALABRIA'),
 (5052,'01030','16390','89100','VIA TORRIONE 81','','REGGIO DI CALABRIA','RC','STRUTT. CAPOGRUPPO DI REGGIO DI CAL'),
 (5053,'01030','16400','91100','VIA CRISTOFORO COLOMBO, 3','','TRAPANI','TP','TRAPANI AG. 1'),
 (5054,'01030','16401','91100','VIA XXX GENNAIO, 78','','TRAPANI','TP','TRAPANI'),
 (5055,'01030','16405','91020','AEROPORTO MILITARE DI BIRGI 37 STOR','','TRAPANI','TP','TRAPANI AEROPORTO MILITARE DI BIRGI'),
 (5056,'01030','16500','98100','VIA TOMMASO CANNIZZARO, 100-108','','MESSINA','ME','MESSINA'),
 (5057,'01030','16501','98100','VIA CONSOLARE VALERIA,81','','MESSINA','ME','MESSINA AG.1'),
 (5058,'01030','16502','98100','VIA ETTORE LOMBARDO PELLEGRINO, 73/75','','MESSINA','ME','MESSINA AG.2'),
 (5059,'01030','16503','98168','VIA NUOVA PANORAMICA DELLO STRETTO, 29','ANNUNZIATA','MESSINA','ME','MESSINA AG. 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5060,'01030','16600','92100','VIA ATENEA, 2','','AGRIGENTO','AG','AGENZIA DI AGRIGENTO'),
 (5061,'01030','16601','92100','PIAZZA VITTORIO EMANUELE','','AGRIGENTO','AG','FILIALE DI AGRIGENTO'),
 (5062,'01030','16700','93100','CORSO VITTORIO EMANUELE, 153','','CALTANISSETTA','CL','FILIALE DI CALTANISSETTA'),
 (5063,'01030','16701','93100','VIALE DELLA REGIONE, 28','','CALTANISSETTA','CL','CALTANISSETTA AG.1'),
 (5064,'01030','16800','94100','PIAZZA VI DICEMBRE, 17/19','','ENNA','EN','AGENZIA DI ENNA'),
 (5065,'01030','16801','94100','CONTRADA FERRANTE COMPLESSO ENNADUE','','ENNA','EN','SPORT. AVANZ. ENNA BASSA'),
 (5066,'01030','16900','95127','VIALE VITTORIO VENETO,98 - ANG.VIA NAPOLI','','CATANIA','CT','CATANIA'),
 (5067,'01030','16901','95123','VIALE AFRICA, 22','','CATANIA','CT','CATANIA AG. 1'),
 (5068,'01030','16902','95129','CORSO ITALIA, 39','','CATANIA','CT','CATANIA AG.2'),
 (5069,'01030','16903','95124','PIAZZA DUOMO N. 17 18','','CATANIA','CT','AGENZIA N. 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5070,'01030','16905','95125','LARGO PAPA PAOLO VI N. 6','','CATANIA','CT','AGENZIA N. 4'),
 (5071,'01030','16906','95129','VIA UMBERTO 286 ANG. PIAZZA JOLANDA','','CATANIA','CT','CATANIA VIA UMBERTO PASCHINS. AUTOM'),
 (5072,'01030','16907','95131','VIA PUCCINI ANG. VIA STURZO','','CATANIA','CT','AGENZIA N. 6'),
 (5073,'01030','16908','95123','VIA SANTA SOFIA N. 78 UNIVERSITA DE','','CATANIA','CT','AGENZIA N. 7'),
 (5074,'01030','16911','95040','CONTRADA SIGONELLA','','CATANIA','CT','SIGONELLA NAS 1'),
 (5075,'01030','16912','95040','CONTRADA SIGONELLA','','CATANIA','CT','SPORT. AVANZ. SOGONELLA NAS 2'),
 (5076,'01030','16979','95100','VIALE REGINA MARGHERITA N. 31','','CATANIA','CT','CATANIA PRIVATE BANKING'),
 (5077,'01030','16990','95100','VIALE VITTORIO VENETO 98','','CATANIA','CT','STRUTTURA DI CAPOGRUPPO DI CATANIA'),
 (5078,'01030','17000','97100','VIA ARCHIMEDE, 80','','RAGUSA','RG','SUCCURSALE DI RAGUSA'),
 (5079,'01030','17100','96100','VIALE TERACATI, 35','','SIRACUSA','SR','SUCCURSALE DI SIRACUSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5080,'01030','17101','96100','PIAZZA PANCALI - ANG. RIVA DELLA POSTA','','SIRACUSA','SR','SIRACUSA AG. 1'),
 (5081,'01030','17200','07100','VIA CARLO ALBERTO, 7','','SASSARI','SS','SUCC. DI SASSARI'),
 (5082,'01030','17201','07100','VIA PREDDA NIEDDA 37','','SASSARI','SS','FILIALE DI SASSARI'),
 (5083,'01030','17400','09170','VIA TIRSO 81','','ORISTANO','OR','FILIALE DI ORISTANO'),
 (5084,'01030','20000','10024','PIAZZA V. EMANUELE II, 9','','MONCALIERI','TO','FILIALE DI MONCALIERI'),
 (5085,'01030','20200','20025','C.SO GARIBALDI - ANG. VIA PONTIDA','','LEGNANO','MI','FILIALE DI LEGNANO'),
 (5086,'01030','20301','20075','VIALE PAVIA, 54','','LODI','LO','FILIALE DI LODI'),
 (5087,'01030','20400','20052','LARGO MOLINETTO, 2','','MONZA','MI','AGENZIA DI MONZA'),
 (5088,'01030','20500','20017','VIA DE AMICIS, 5','','RHO','MI','FILIALE DI RHO'),
 (5089,'01030','20600','20090','CENTRO DIREZIONALE PALAZZO VASARI - MILANO 2','','SEGRATE','MI','SEGRATE'),
 (5090,'01030','20601','20090','RESIDENZA ARCHI','','SEGRATE','MI','SPORTELLO AVANZATO SEGRATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5091,'01030','21200','60035','VIALE DELLA VITTORIA','','JESI','AN','FILIALE DI JESI'),
 (5092,'01030','21401','50017','VIA DELLA CRESCIA,224','S.PIERO A PONTI','CAMPI BISENZIO','FI','SAN PIERO A PONTI'),
 (5093,'01030','21500','50047','VIA ROMA, 105','','PRATO','PO','SUCC. DI PRATO'),
 (5094,'01030','21501','50047','VIA RICASOLI, 17','','PRATO','PO','PRATO AG.1'),
 (5095,'01030','21502','50047','VIALE STROZZI,99','','PRATO','PO','PRATO AG.2'),
 (5096,'01030','21503','50047','VIALE DELLA REPUBBLICA, 207','','PRATO','PO','PRATO AG.3'),
 (5097,'01030','21530','00000','','','','',''),
 (5098,'01030','21546','50047','VIA BOLOGNA, 459 S/1                    LOC. SANTA LUCIA','','PRATO','PO','PRATO AGENZIA 4'),
 (5099,'01030','21599','50047','VIA S. NICASTRO, 7','','PRATO','PO','MAGAZZINI GENERALI'),
 (5100,'01030','21600','06012','CORSO CAVOUR 8','','CITTA\' DI CASTELLO','PG','CITTA\' DI CASTELLO'),
 (5101,'01030','21604','06011','STRADA STATALE TIBERINA 3 BIS','','CITTA\' DI CASTELLO','PG','FILIALE DI CERBARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5102,'01030','21700','06034','VIA CESARE BATTISTI, 17','','FOLIGNO','PG','FOLIGNO'),
 (5103,'01030','21800','06049','VIA FLAMINIA 5/9','','SPOLETO','PG','SPOLETO'),
 (5104,'01030','22000','00040','VIA DEL MARE N. 15','','POMEZIA','RM','FILIALE DI POMEZIA'),
 (5105,'01030','22100','80053','VIA DEL MARINAIO, 6','','CASTELLAMMARE DI STABIA','NA','CASTELLAMMARE DI STABIA'),
 (5106,'01030','22200','88074','VIA MARIO NICOLETTA N. 88','','CROTONE','KR','FILIALE DI CROTONE'),
 (5107,'01030','22300','13051','PIAZZA LA MARMORA ANG. VIA P. MICCA','','BIELLA','BI','FILIALE DI BIELLA'),
 (5108,'01030','22500','12051','CORSO LANGHE, 2','','ALBA','CN','FILIALE DI ALBA'),
 (5109,'01030','22800','21052','VIALE BOCCACCIO,36','','BUSTO ARSIZIO','VA','BUSTO ARSIZIO'),
 (5110,'01030','22900','22053','VIA LEONARDO DA VINCI, 18','','LECCO','LC','FILIALE DI LECCO'),
 (5111,'01030','23000','27029','CORSO VITTORIO EMANUELE II','','VIGEVANO','PV','FILIALE DI VIGEVANO'),
 (5112,'01030','23400','44042','GALLERIA MAESTRI DEL LAVORO N. 1 19','','CENTO','FE','FILIALE DI CENTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5113,'01030','24200','47900','VIA PARMENSE N. 2 ANG. VIA MARECCHI','','RIMINI','RN','FILIALE DI RIMINI'),
 (5114,'01030','24400','63039','VIA CRISPI - ANG. VIA BALILLA','','SAN BENEDETTO DEL TRONTO','AP','FILIALE DI S. BENEDETTO DEL TRONTO'),
 (5115,'01030','24401','63039','LARGO MAZZINI N. 15','','SAN BENEDETTO DEL TRONTO','AP','AGENZIA N. 1'),
 (5116,'01030','24500','54033','VIA MASSIMO D\'AZEGLIO,1/3','','CARRARA','MS','CARRARA'),
 (5117,'01030','24503','54036','VIA C. COLOMBO 9 BIS','','CARRARA','MS','AGENZIA N. 1'),
 (5118,'01030','24504','54031','VIALE XX SETTEMBRE,250','AVENZA','CARRARA','MS','CARRARA'),
 (5119,'01030','24600','55041','VIA VITTORIO EMANUELE,159','','CAMAIORE','LU','CAMAIORE'),
 (5120,'01030','24601','55043','VIA COLOMBO,154/156','LIDO DI CAMAIORE','CAMAIORE','LU','CAMAIORE'),
 (5121,'01030','24602','55041','VIA STADIO, 33','','CAMAIORE','LU','CAMAIORE - STADIO (LU)'),
 (5122,'01030','24701','55010','VIA PESCIATINA 311','ZONE','CAPANNORI','LU','CAPANNORI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5123,'01030','24702','55013','VIALE EUROPA 57','','CAPANNORI','LU','FILIALE DI LAMMARI'),
 (5124,'01030','24800','55049','CORSO GARIBALDI,20','','VIAREGGIO','LU','SUCC. DI VIAREGGIO'),
 (5125,'01030','24801','55049','VIA FRATTI,128','','VIAREGGIO','LU','VIAREGGIO AG.1'),
 (5126,'01030','24804','55048','PIAZZA DEL POPOLO 1','TORRE DEL LAGO PUCCINI','VIAREGGIO','LU','VIAREGGIO'),
 (5127,'01030','24900','51017','PIAZZA MAZZINI 39','','PESCIA','PT','PESCIA'),
 (5128,'01030','25000','57014','PIAZZA REPUBBLICA 6','','COLLESALVETTI','LI','COLLESALVETTI'),
 (5129,'01030','25100','57016','VIA GRAMSCI 113','','ROSIGNANO MARITTIMO','LI','ROSIGNANO MARITTIMO'),
 (5130,'01030','25101','57026','VIA PAOLO MASCAGNI,2','ROSIGNANO SOLVAY','ROSIGNANO MARITTIMO','LI','ROSIGNANO MARITTIMO'),
 (5131,'01030','25102','57018','PIAZZA GARIBALDI,18','VADA','ROSIGNANO MARITTIMO','LI','ROSIGNANO MARITTIMO'),
 (5132,'01030','25103','57012','PIAZZA DELLA VITTORIA 4','','ROSIGNANO MARITTIMO','LI','CASTIGLIONCELLO SPORT. AV. DI ROSIG');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5133,'01030','25300','56017','LARGO PERCY SHELLEY,4','','SAN GIULIANO TERME','PI','SAN GIULIANO TERME'),
 (5134,'01030','25301','56010','VIA DE AMICIS 12','ARENA-METATO','SAN GIULIANO TERME','PI','AG. DI ARENA-PISANA'),
 (5135,'01030','25400','52044','VIA NAZIONALE 42','','CORTONA','AR','CORTONA'),
 (5136,'01030','25401','52042','VIA MATTEOTTI,24','CAMUCIA','CORTONA','AR','CORTONA'),
 (5137,'01030','25402','52040','PIAZZA DEL MERCATO,16','MERCATALE','CORTONA','AR','AG. DI MERCATALE DI CORTONA'),
 (5138,'01030','25500','53024','VIA MATTEOTTI 47','','MONTALCINO','SI','MONTALCINO'),
 (5139,'01030','25501','53020','VIA DELLE SCUOLE','CASTELNUOVO DELL\'ABATE','MONTALCINO','SI','MONTALCINO'),
 (5140,'01030','25502','53020','P.ZA PALAZZO ROSSO, 3/4','S.ANGELO IN COLLE','MONTALCINO','SI','SANT\'ANGELO IN COLLE'),
 (5141,'01030','25503','53028','VIA ROMANA, 28','TORRENIERI','MONTALCINO','SI','MONTALCINO'),
 (5142,'01030','25600','53045','VIA DI GRACCIANO NEL CORSO, 61','','MONTEPULCIANO','SI','MONTEPULCIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5143,'01030','25601','53040','VIA DELLA RESISTENZA,152','ABBADIA','MONTEPULCIANO','SI','AG. DI ABBADIA DI MONTEPULCIANO'),
 (5144,'01030','25602','53040','VIA F.LLI BRASCHI,82','ACQUAVIVA','MONTEPULCIANO','SI','AG. DI ACQUAVIVA DI MONTEPULCIANO'),
 (5145,'01030','25603','53040','PIAZZA EUROPA, 4','STAZIONE','MONTEPULCIANO','SI','MONTEPULCIANO STAZIONE'),
 (5146,'01030','25604','53045','LOCALITA NOTTOLA OSPEDALE VAL DI CH','','MONTEPULCIANO','SI','MONTEPULCIANO OSPED. VALDICHIANA'),
 (5147,'01030','25700','05018','VIA GARIBALDI 24','','ORVIETO','TR','ORVIETO'),
 (5148,'01030','25701','05019','PIAZZA DEL COMMERCIO, 10','SCALO','ORVIETO','TR','ORVIETO AG. N. 1'),
 (5149,'01030','25800','72015','VIA ROMA N. 45 47','','FASANO','BR','FILIALE DI FASANO'),
 (5150,'01030','25900','91025','VIA MARIO RAPISARDI, 25 (PALAZZO GALLERIA)','','MARSALA','TP','AGENZIA DI MARSALA'),
 (5151,'01030','25901','91025','VIA RAPISALDI N. 25','','MARSALA','TP','MARSALA CENTRO STORICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5152,'01030','26000','98055','VIA VITTORIO EMANUELE 209 211','','LIPARI','ME','FILIALE DI LIPARI'),
 (5153,'01030','26200','95024','CORSO ITALIA N. 58 D 58 E','','ACIREALE','CT','FILIALE DI ACIREALE'),
 (5154,'01030','26300','97019','PIAZZA GARIBALDI, 179','','VITTORIA','RG','AGENZIA DI VITTORIA'),
 (5155,'01030','30320','10061','VIA ROMA,22','','CAVOUR','TO','CAVOUR'),
 (5156,'01030','30360','10023','VIA PRINCIPE AMEDEO ANG. VIA C. BATTISTI','','CHIERI','TO','FILIALE DI CHIERI'),
 (5157,'01030','30540','10015','GIARDINI CAVOUR SNC','','IVREA','TO','IVREA'),
 (5158,'01030','30650','10042','VIA TORINO, 122/B','','NICHELINO','TO','FILIALE DI NICHELINO'),
 (5159,'01030','30750','10064','CORSO TORINO N. 316','','PINEROLO','TO','FILIALE AUTOMATICA DI PINEROLO'),
 (5160,'01030','30830','10040','VIA I MAGGIO N. 99 INGRESSO 20','','RIVALTA DI TORINO','TO','RIVALTA SPORT. FIAT AVIO SPA'),
 (5161,'01030','30870','10098','CORSO SUSA,27-29','','RIVOLI','TO','RIVOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5162,'01030','30940','10099','VIA MARTIRI DELLA LIBERTA\', 58','','SAN MAURO TORINESE','TO','FILIALE DI SAN MAURO TORINESE'),
 (5163,'01030','31560','11013','VIA ROMA, 37','','COURMAYEUR','AO','AGENZIA DI COURMAYEUR'),
 (5164,'01030','31650','11026','VIA CHANOUX 45','','PONT-SAINT-MARTIN','AO','FILIALE DI PONT SAINT MARTIN'),
 (5165,'01030','31730','11020','LOCALITA\' GRAND CHEMIN, 32','','SAINT-CHRISTOPHE','AO','SAINT CHRISTOPE'),
 (5166,'01030','31850','16031','VIA CAVOUR,18','','BOGLIASCO','GE','BOGLIASCO'),
 (5167,'01030','31950','16043','CORSO MONTEVIDEO, 47/53','','CHIAVARI','GE','FILIALE DI CHIAVARI'),
 (5168,'01030','32390','20041','VIA MARCO D\'AGRATE, 61','','AGRATE BRIANZA','MI','FILIALE DI AGRATE BRIANZA'),
 (5169,'01030','32460','20094','VIA RISORGIMENTO,16','','ASSAGO','MI','ASSAGO'),
 (5170,'01030','32630','20040','VIA TRIVULZIO, 7','CAPRIANO','BRIOSCO','MI','FILIALE DI CAPRIANO DI BRIOSCO'),
 (5171,'01030','32640','20047','VIA VOLTURNO,30 -PRESSO CENTRO RESID.EDILNORD','','BRUGHERIO','MI','BRUGHERIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5172,'01030','32810','20060','VIA ROMA, 55','','CASSINA DE\' PECCHI','MI','FILIALE DI CASSINA DE\' PECCHI'),
 (5173,'01030','32910','20031','VIA CAVOUR, 19','','CESANO MADERNO','MI','FILIALE DI CESANO MADERNO'),
 (5174,'01030','32970','20093','CORSO EUROPA, 46','','COLOGNO MONZESE','MI','SPORTELLO GRUPPO FININVEST SPA'),
 (5175,'01030','33150','20030','VIA IV NOVEMBRE, 79','BRUGAZZO PAINA','GIUSSANO','MI','FILIALE DI PAINA DI GIUSSANO'),
 (5176,'01030','33220','20020','VIA TOSCANA, 1/3','GRANCIA-PAGLIERA','LAINATE','MI','FILIALE DI GRANCIA DI LAINATE'),
 (5177,'01030','33270','20035','VIA MATTEOTTI, 9','','LISSONE','MI','FILIALE DI LISSONE'),
 (5178,'01030','33460','20054','VIA ROMA, 3','','NOVA MILANESE','MI','FILIALE DI NOVA MILANESE'),
 (5179,'01030','33461','20054','PRESSO COMUNE VIA VILLORESI 34','','NOVA MILANESE','MI','SPORTELLO PRESSO COMUNE'),
 (5180,'01030','33480','20090','VIA FRATELLI BANDIERA, 9/11','','OPERA','MI','FILIALE DI OPERA'),
 (5181,'01030','33520','20037','VIA MAGRETTI, 1/A','','PADERNO DUGNANO','MI','AGENZIA DI PADERNO DUGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5182,'01030','33710','20097','PALAZZO UFFICI QUINTO','','SAN DONATO MILANESE','MI','SPORTELLO C/O STAB. AGIP S.P.A.'),
 (5183,'01030','34000','20057','VIA LIBERTA\', 1 ANG. VIALE C. BATTISTI','','VEDANO AL LAMBRO','MI','AG. DI VEDANO AL LAMBRO'),
 (5184,'01030','34210','20080','PALAZZO DEI CIGNI','','BASIGLIO','MI','FILIALE DI BASIGLIO'),
 (5185,'01030','36280','30027','VIA GARIBALDI N. 28','','SAN DONA\' DI PIAVE','VE','FILIALE DI SAN DONA DI PIAVE'),
 (5186,'01030','36320','30037','VIALE VENEZIA','','SCORZE\'','VE','FILIALE DI SCORZE'),
 (5187,'01030','37000','40065','VIA NAZIONALE 134','','PIANORO','BO','FILIALE DI PIANORO'),
 (5188,'01030','37020','40046','VIA STAZIONE,2','','PORRETTA TERME','BO','PORRETTA TERME'),
 (5189,'01030','37310','60043','VIA DANTE','','CERRETO D\'ESI','AN','FILIALE DI CERRETO D ESI'),
 (5190,'01030','37380','60025','STRADA STATALE 77 KM 122.6','','LORETO','AN','FILIALE DI LORETO'),
 (5191,'01030','37500','60010','VIA PIANELLO 40','','OSTRA','AN','FILIALE DI PIANELLO DI OSTRA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5192,'01030','37721','50011','PIAZZA PERUZZI 32','','BAGNO A RIPOLI','FI','FILIALE DI ANTELLA'),
 (5193,'01030','37750','50032','VIA GIOVANNI DELLA CASA,19','','BORGO SAN LORENZO','FI','BORGO SAN LORENZO'),
 (5194,'01030','37761','50041','VIA VITTORIO EMANUELE, 10','SETTIMELLO','CALENZANO','FI','AG. DI SETTIMELLO'),
 (5195,'01030','37790','50051','PIAZZA CAVOUR 15R','','CASTELFIORENTINO','FI','CASTELFIORENTINO'),
 (5196,'01030','37791','50050','VIA SENESE ROMANA,17/E','GRANAIOLO','CASTELFIORENTINO','FI','CASTELFIORENTINO'),
 (5197,'01030','37800','50050','VIA SANTI SACCENTI,31','','CERRETO GUIDI','FI','CERRETO GUIDI'),
 (5198,'01030','37810','50052','VIA IV NOVEMBRE,2','','CERTALDO','FI','CERTALDO'),
 (5199,'01030','37830','50053','PIAZZA VITTORIA 24/25','','EMPOLI','FI','SUCC. DI EMPOLI'),
 (5200,'01030','37831','50053','VIA TOSCO ROMAGNOLA, 6','','EMPOLI','FI','AG.1 EMPOLI PONTORME'),
 (5201,'01030','37850','50063','PIAZZA BIANCHI,1/2/3','','FIGLINE VALDARNO','FI','FIGLINE VALDARNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5202,'01030','37859','50063','PRESSO STABILIMENTO INDUSTRIALE PIRELLI S.P.A.','','FIGLINE VALDARNO','FI','FIGLINE VALDARNO'),
 (5203,'01030','37870','50054','CORSO MATTEOTTI, 83','','FUCECCHIO','FI','FUCECCHIO'),
 (5204,'01030','37880','50050','VIA VOLTERRANA 24','','GAMBASSI TERME','FI','GAMBASSI TERME'),
 (5205,'01030','37890','50022','GALLERIA DELLE CANTINE 2 B','','GREVE IN CHIANTI','FI','FILIALE DI GREVE IN CHIANTE'),
 (5206,'01030','37891','50027','PIAZZA LANDI 1','STRADA IN CHIANTI','GREVE IN CHIANTI','FI','GREVE IN CHIANTI'),
 (5207,'01030','37910','50064','VIA NAZIONALE 12','','INCISA IN VAL D\'ARNO','FI','AG. DI INCISA VALDARNO'),
 (5208,'01030','37920','50055','VIA LIVORNESE, 122 E','','LASTRA A SIGNA','FI','LASTRA A SIGNA'),
 (5209,'01030','37950','50050','VIA VINCENZO DA FILICAIA, 8','','MONTAIONE','FI','FILIALE DI MONTAIONE'),
 (5210,'01030','37971','50045','VIA BRESCIA ANG. VIA LABRIOLA','BAGNOLO','MONTEMURLO','PO','MONTEMURLO FRAZ. BAGNOLO'),
 (5211,'01030','37980','50025','PIAZZA DEL POPOLO,65','','MONTESPERTOLI','FI','MONTESPERTOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5212,'01030','38010','50065','VIA MAGLIONI-ANG.VIA L.GORI','','PONTASSIEVE','FI','PONTASSIEVE'),
 (5213,'01030','38020','50066','VIA SETTEPONTI 11','','REGGELLO','FI','REGGELLO'),
 (5214,'01030','38050','50026','VIA MACHIAVELLI 19','','S.CASCIANO IN VAL DI PESA','FI','SAN CASCIANO IN VAL DI PESA'),
 (5215,'01030','38080','50018','VIA DONIZZETTI, 48','','SCANDICCI','FI','AGENZIA DI SCANDICCI'),
 (5216,'01030','38081','50018','VIA GIOTTO, 42 44','','SCANDICCI','FI','SCANDICCI'),
 (5217,'01030','38100','50019','PIAZZA GINORI,18','','SESTO FIORENTINO','FI','SESTO FIORENTINO'),
 (5218,'01030','38101','50019','VIA TEVERE,14','','SESTO FIORENTINO','FI','SP.OSMANNORO INGROMARKET'),
 (5219,'01030','38102','50019','VIA PETROSA','','SESTO FIORENTINO','FI','CENTRO COMMERCIALE IPERCOOP'),
 (5220,'01030','38104','50019','VIA PROVINCIALE LUCCHESE, 70','OSMANNORO','SESTO FIORENTINO','FI','SESTO FIORENTINO'),
 (5221,'01030','38110','50058','PIAZZA FELICE CAVALLOTTI 8','','SIGNA','FI','SIGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5222,'01030','38120','50028','PIAZZA MATTEOTTI S.N.C.','','TAVARNELLE VAL DI PESA','FI','TAVARNELLE VAL DI PESA'),
 (5223,'01030','38170','50053','VIALE TOGLIATTI, 66','SOVIGLIANA SPICCHIO','VINCI','FI','FILIALE DI SOVIGLIANA'),
 (5224,'01030','38270','06081','VIA SAN GABRIELE DELL\'ADDOLORATA','','ASSISI','PG','FILIALE DI ASSISI'),
 (5225,'01030','38271','06088','VIA BECCHETTI 8/A','S.MARIA DEGLI ANGELI','ASSISI','PG','SANTA MARIA DEGLI ANGELI'),
 (5226,'01030','38280','06083','PIAZZA MAZZINI 60','','BASTIA UMBRA','PG','BASTIA UMBRA'),
 (5227,'01030','38350','06061','VIA VITTORIO EMANUELE 53','','CASTIGLIONE DEL LAGO','PG','CASTIGLIONE DEL LAGO'),
 (5228,'01030','38380','06062','PIAZZA DEL PLEBISCITO 3','','CITTA\' DELLA PIEVE','PG','CITTA\' DELLA PIEVE'),
 (5229,'01030','38400','06073','CENTRO INTRATTENIMENTO LA GHERLINDA','','CORCIANO','PG','FILIALE DI CORCIANO'),
 (5230,'01030','38470','06023','PIAZZALE ORTI MOVARELLI','','GUALDO TADINO','PG','AGENZIA DI GUALDO TADINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5231,'01030','38480','06024','VIA DELLA REPUBBLICA 6','','GUBBIO','PG','GUBBIO'),
 (5232,'01030','38500','06063','VIA XX SETTEMBRE 25','','MAGIONE','PG','MAGIONE'),
 (5233,'01030','38510','06055','VIA MARCONI,10','','MARSCIANO','PG','MARSCIANO'),
 (5234,'01030','38580','06046','VIA MAZZINI, 11','','NORCIA','PG','AGENZIA DI NORCIA'),
 (5235,'01030','38590','06064','VIA VANNUCCI 11','','PANICALE','PG','PANICALE'),
 (5236,'01030','38591','06068','PIAZZA G. MAZZINI, 25','TAVERNELLE','PANICALE','PG','AG. DI TAVERNELLE UMBRIA'),
 (5237,'01030','38600','06065','VIA ROMA 8','','PASSIGNANO SUL TRASIMENO','PG','PASSIGNANO SUL TRASIMENO'),
 (5238,'01030','38610','06066','PIAZZA MATTEOTTI,1','','PIEGARO','PG','PIEGARO'),
 (5239,'01030','38700','06059','PIAZZA DEL POPOLO, 40','','TODI','PG','TODI'),
 (5240,'01030','38701','06059','VIA TIBERINA, 79/P','PONTE RIO','TODI','PG','FILIALE DI PONTE RIO'),
 (5241,'01030','38710','06089','CORSO VITTORIO EMANUELE, 44','','TORGIANO','PG','TORGIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5242,'01030','38730','06069','VIA ROMA, 29','','TUORO SUL TRASIMENO','PG','TUORO SUL TRASIMENO'),
 (5243,'01030','38740','06019','VIALE UNITA\' D\'ITALIA, 8','','UMBERTIDE','PG','UMBERTIDE'),
 (5244,'01030','38860','00041','VIA PARCO DELLA RIMEMBRANZA 10','','ALBANO LAZIALE','RM','FILIALE DI ALBANO LAZIALE'),
 (5245,'01030','38940','00062','VIA A. FAUSTI 39','','BRACCIANO','RM','FILIALE DI BRACCIANO'),
 (5246,'01030','39040','00053','VIALE MATTEOTTI 29 C','','CIVITAVECCHIA','RM','FILIALE DI CIVITAVECCHIA'),
 (5247,'01030','39060','00034','PIAZZA PIER GOBETTI 10 15','','COLLEFERRO','RM','FILIALE DI COLLEFERRO'),
 (5248,'01030','39100','00044','PIAZZA MAZZINI N. 11 13','','FRASCATI','RM','FILIALE DI FRASCATI'),
 (5249,'01030','39150','00012','VIA ROMA 164 F','','GUIDONIA MONTECELIO','RM','FILIALE DI GUIDONIA MONTECELIO'),
 (5250,'01030','39240','00015','VIA G. MAMELI 6','','MONTEROTONDO','RM','FILIALE DI MONTEROTONDO'),
 (5251,'01030','39300','00048','PIAZZA MAZZINI N. 7','','NETTUNO','RM','FILIALE DI NETTUNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5252,'01030','39320','00036','VIA PIO XII','','PALESTRINA','RM','FILIALE DI PALESTRINA'),
 (5253,'01030','39490','00049','VIA DEI VOLSCI 5','','VELLETRI','RM','FILIALE DI VELLETRI'),
 (5254,'01030','39550','00043','PRESSO AEROPORTO MILITARE DI CIAMPINO   VIA APPIA NUOVA','','CIAMPINO','RM','ROMA AGENZIA 26'),
 (5255,'01030','39551','00043','VIA MURA DEI FRANCESI, 164/I','','CIAMPINO','RM','FILIALE DI CIAMPINO'),
 (5256,'01030','39690','80021','STRADA COMUNALE GUERRA LOCALITA MAR','','AFRAGOLA','NA','FILIALE DI AFRAGOLA'),
 (5257,'01030','39691','80021','STRADA COMUNALE GUERRA LOCAL. MARZI','','AFRAGOLA','NA','AFRAGOLA C. COMM. LE PORTE DI NAPOL'),
 (5258,'01030','39710','80071','PIAZZA DELLA VITTORIA, 12','','ANACAPRI','NA','ANACAPRI'),
 (5259,'01030','39730','80070','VIA MISENO, 115','','BACOLI','NA','FILIALE DI BACOLI'),
 (5260,'01030','39740','80070','PIAZZA S.ROCCO,16','','BARANO D\'ISCHIA','NA','BARANO D\'ISCHIA'),
 (5261,'01030','39790','80073','VIA V.EMANUELE,61','','CAPRI','NA','CAPRI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5262,'01030','39840','80026','VIA PIO XII - ANG. VIA S. PIETRO','','CASORIA','NA','CASORIA'),
 (5263,'01030','39850','80040','STRADA PROVINCIALE CERCOLA SAN SEBA','','CERCOLA','NA','FILIALE DI CERCOLA'),
 (5264,'01030','39880','80075','VIA MONSIGNOR SCHIOPPA, 54','','FORIO','NA','AG. DI FORIO D\'ISCHIA'),
 (5265,'01030','39890','80027','CORSO DURANTE ANGOLO VIA MONTE GRAP','','FRATTAMAGGIORE','NA','FILIALE DI FRATTAMAGGIORE'),
 (5266,'01030','39900','80014','VIA ROMA N. 52','','GIUGLIANO IN CAMPANIA','NA','FILIALE DI GIUGLIANO IN CAMPANIA'),
 (5267,'01030','39930','80077','VIA DELLE TERME ANG. VIA DE LUCA','','ISCHIA','NA','FILIALE DI ISCHIA PORTO'),
 (5268,'01030','39931','80070','VIA SOGLIUZZO, 52','ISCHIA PONTE','ISCHIA','NA','ISCHIA'),
 (5269,'01030','40021','88035','C/O CENTRO INGROSSO SVILUPPO CAMPANIA','','NOLA','NA','NOLA'),
 (5270,'01030','40022','80035','PIAZZA MARCONI - ANG. VIA FONSECA','','NOLA','NA','NOLA AGENZIA 1'),
 (5271,'01030','40050','80063','CORSO ITALIA 10','','PIANO DI SORRENTO','NA','FILIALE DI PIANO DI SORRENTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5272,'01030','40070','80038','PIAZZA PRIMAVERA-ANG.VIA CARDUCCI','','POMIGLIANO D\'ARCO','NA','POMIGLIANO D\'ARCO'),
 (5273,'01030','40080','80045','PIAZZA BARTOLO LONGO, 40','','POMPEI','NA','POMPEI'),
 (5274,'01030','40090','80055','VIA BERNINI, 16','','PORTICI','NA','FILIALE DI PORTICI'),
 (5275,'01030','40100','80059','VIA CAMPI FLEGREI S.N.C.','','POZZUOLI','NA','POZZUOLI'),
 (5276,'01030','40108','80078','VIA CAMPI FLEGREI, 34                   LOCALITA\' ARCO FELICE LUCRINO','','POZZUOLI','NA','POZZUOLI AGENZIA 1'),
 (5277,'01030','40109','80059','PRESSO INDUSTRIE PIRELLI S.P.A.','','POZZUOLI','NA','POZZUOLI'),
 (5278,'01030','40160','80046','VIA MANZONI N. 226','','SAN GIORGIO A CREMANO','NA','FILIALE DI SAN GIORGIO A CREMANO'),
 (5279,'01030','40170','80047','CORSO VITTORIO EMANUELE 48','','SAN GIUSEPPE VESUVIANO','NA','FILIALE DI SAN GIUSEPPE VESUVIANO'),
 (5280,'01030','40230','80030','VIA FERROVIA,37','','SCISCIANO','NA','SCISCIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5281,'01030','40250','80049','VIA ALDO MORO, 53/57','','SOMMA VESUVIANA','NA','FILIALE DI SOMMA VESUVIANA'),
 (5282,'01030','40260','80067','VIA DEGLI ARANCI, 60','','SORRENTO','NA','AGENZIA DI SORRENTO'),
 (5283,'01030','40290','80058','CORSO UMBERTO I, 240','','TORRE ANNUNZIATA','NA','TORRE ANNUNZIATA'),
 (5284,'01030','40300','80059','VIA MARCONI - ANG. CIRCONVALLAZIONE','','TORRE DEL GRECO','NA','TORRE DEL GRECO'),
 (5285,'01030','40310','80066','VIA CAULINO, 11','SEIANO','VICO EQUENSE','NA','AG. DI SEIANO'),
 (5286,'01030','40311','80069','VIA FILANGERI - ANG. S.CIRO','','VICO EQUENSE','NA','AG. DI VICO EQUENSE'),
 (5287,'01030','40880','67021','VIA VETULASIO VI NEPOTE','','BARISCIANO','AQ','BARISCIANO'),
 (5288,'01030','41050','86035','VIA MORRONE','','LARINO','CB','FILIALE DI LARINO'),
 (5289,'01030','41130','86039','VIA ALFANO ANG. VIA F.LLI BRIGIDA','','TERMOLI','CB','FILIALE DI TERMOLI'),
 (5290,'01030','41300','70021','VIA SCALERA N. 19','','ACQUAVIVA DELLE FONTI','BA','FILIALE DI ACQUAVIVA DELLE FONTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5291,'01030','41320','70011','PIAZZA DI VAGNO 8','','ALBEROBELLO','BA','FILIALE DI ALBEROBELLO'),
 (5292,'01030','41330','70022','CORSO VITTORIO EMANUELE, 83','','ALTAMURA','BA','FILIALE DI ALTAMURA'),
 (5293,'01030','41331','70022','VIA ZOLA ANG. VIA REGINA MARGHERITA','','ALTAMURA','BA','AGENZIA N. 1'),
 (5294,'01030','41340','70031','PIAZZA UNITA\' D\'ITALIA-ANG.VIA CAPPUCCINI','','ANDRIA','BA','ANDRIA'),
 (5295,'01030','41341','70031','VIALE VENEZIA GIULIA N. 82','','ANDRIA','BA','AGENZIA N. 1'),
 (5296,'01030','41350','70051','VIA G. DE NITTIS, 1/E','','BARLETTA','BA','BARLETTA'),
 (5297,'01030','41351','70051','VIA BRIGATA BARLETTA N. 65','','BARLETTA','BA','AGENZIA N. 1'),
 (5298,'01030','41360','70052','VIA ALDO MORO, 108','','BISCEGLIE','BA','BISCEGLIE'),
 (5299,'01030','41361','70052','VIA VITTORIO VENETO N. 6','','BISCEGLIE','BA','AGENZIA N. 1'),
 (5300,'01030','41362','70052','CASA DIVINA PROVVIDENZA VIA G. BOVI','','BISCEGLIE','BA','AGENZIA N. 2'),
 (5301,'01030','41380','70032','PIAZZA MARCONI N. 24','','BITONTO','BA','FILIALE DI BITONTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5302,'01030','41400','70053','VIA IMBRIANI, 2','','CANOSA DI PUGLIA','BA','CANOSA DI PUGLIA'),
 (5303,'01030','41420','70010','C/O COMPLESSO \"IL BARICENTRO\" - TORRE B STRADA STATALE 100 KM.','','CASAMASSIMA','BA','FILIALE DI CASAMASSIMA'),
 (5304,'01030','41470','70033','P.ZZA XX SETTEMBRE, 5','','CORATO','BA','CORATO'),
 (5305,'01030','41500','70024','CORSO A. MORO ANG. VIA PANINI','','GRAVINA IN PUGLIA','BA','FILIALE DI GRAVINA IN PUGLIA'),
 (5306,'01030','41520','70010','VIA CISTERNINO N. 35','','LOCOROTONDO','BA','FILIALE DI LOCOROTONDO'),
 (5307,'01030','41540','70026','STRADA STATALE 96 KM. 119,44','','MODUGNO','BA','MODUGNO'),
 (5308,'01030','41560','70056','VIA U. BASSI N. 12','','MOLFETTA','BA','FILIALE DI MOLFETTA'),
 (5309,'01030','41570','70043','VIA FIUME, 17/19','','MONOPOLI','BA','MONOPOLI'),
 (5310,'01030','41571','70043','VIA VITTORIO VENETO N. 115','','MONOPOLI','BA','AGENZIA N. 1'),
 (5311,'01030','41580','70015','VIA PRINCIPE UMBERTO N. 61','','NOCI','BA','FILIALE DI NOCI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5312,'01030','41590','70016','CORSO ROMA N. 34 36','','NOICATTARO','BA','FILIALE DI NOICATTARO'),
 (5313,'01030','41630','70017','CORSO ROMA ANG. VIA SENNA','','PUTIGNANO','BA','FILIALE DI PUTIGNANO'),
 (5314,'01030','41700','70038','VIA DANTE N. 23 27','','TERLIZZI','BA','FILIALE DI TERLIZZI'),
 (5315,'01030','41720','70059','CORSO ALCIDE DE GASPERI, 78','','TRANI','BA','FILIALE DI TRANI'),
 (5316,'01030','41721','70059','VIA SAN GIORGIO N. 58','','TRANI','BA','AGENZIA N. 1'),
 (5317,'01030','41730','70019','PIAZZA GIOVANNI XIII N. 4','','TRIGGIANO','BA','FILIALE DI TRIGGIANO'),
 (5318,'01030','41810','88020','PIAZZA MILITE IGNOTO, 1','','MONTEROSSO CALABRO','VV','FILIALE DI MONTEROSSO CALABRO'),
 (5319,'01030','41820','88040','VIA VITTORIO VENETO, 5','','PLATANIA','CZ','FILIALE DI PLATANIA'),
 (5320,'01030','41870','85050','VIA APPIA, 207','BARAGIANO SCALO','BARAGIANO','PZ','BARAGIANO'),
 (5321,'01030','41930','85050','VIA G. MARCONI, 8','','CASTELGRANDE','PZ','CASTELGRANDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5322,'01030','42040','85045','LARGO PLEBISCITO N. 54','','LAURIA','PZ','FILIALE DI LAURIA'),
 (5323,'01030','42050','85024','VIA ROMA 135','','LAVELLO','PZ','FILIALE DI LAVELLO'),
 (5324,'01030','42081','85050','VIA NAZIONALE ANG. VIA SINISGALLI','','MARSICOVETERE','PZ','FILIALE DI VILLA D AGRI'),
 (5325,'01030','42200','85028','VIA GALLIANO, 18','','RIONERO IN VULTURE','PZ','RIONERO IN VULTURE'),
 (5326,'01030','42410','85050','VIA SAN SEBASTIANO, 1','','BALVANO','PZ','BALVANO'),
 (5327,'01030','42660','88047','VIA S.CATERINA, 117','','NOCERA TIRINESE','CZ','AGENZIA DI NOCERA TIRINESE'),
 (5328,'01030','42830','89900','VIALE KENNEDY N. 21','','VIBO VALENTIA','VV','FILIALE DI VIBO VALENTIA'),
 (5329,'01030','42840','88046','CORSO G. NICOTERA, 6','','LAMEZIA TERME','CZ','SUCCURSALE DI LAMEZIA TERME'),
 (5330,'01030','42841','88048','PIAZZA FIORENTINO','SAMBIASE','LAMEZIA TERME','CZ','AGENZIA DI SAMBIASE'),
 (5331,'01030','42842','88028','VIA DEL MARE','S.EUFEMIA LAMEZIA','LAMEZIA TERME','CZ','AGENZIA DI SANT\'EUFEMIA LAMEZIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5332,'01030','42843','88046','VIA LEONARDO DA VINCI, 11/13','','LAMEZIA TERME','CZ','LAMEZIA TERME AGENZIA 1'),
 (5333,'01030','42880','88042','VIA ALDO MORO, 14 BIS','MARINA','FALERNA','CZ','AGENZIA DI FALERNA MARINA'),
 (5334,'01030','43070','90010','VIA F. TEMPRA, 5','ASPRA','BAGHERIA','PA','BAGHERIA'),
 (5335,'01030','43071','90011','VIA NASCA, 6/8/10','','BAGHERIA','PA','AGENZIA DI BAGHERIA'),
 (5336,'01030','43100','90031','VIA KENNEDY, 2','','BELMONTE MEZZAGNO','PA','AGENZIA DI BELMONTE MEZZAGNO'),
 (5337,'01030','43120','90030','VIA VITTORIO EMANUELE, 24','','BOLOGNETTA','PA','AGENZIA DI BOLOGNETTA'),
 (5338,'01030','43230','90014','VIA ALLO\', 12','','CASTELDACCIA','PA','AGENZIA DI CASTELDACCIA'),
 (5339,'01030','43260','90015','PIAZZA DUOMO, 13','','CEFALU\'','PA','AGENZIA DI CEFALU\''),
 (5340,'01030','43330','90034','VIA BENTIVEGNA, 89/91','','CORLEONE','PA','AGENZIA DI CORLEONE'),
 (5341,'01030','43340','90010','CORSO UMBERTO, 672/674','','FICARAZZI','PA','AGENZIA DI FICARAZZI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5342,'01030','43450','90046','PIAZZA INGHILLERI, 8','','MONREALE','PA','AGENZIA DI MONREALE'),
 (5343,'01030','43690','90010','PIAZZA CAP. LONGO, 9','','USTICA','PA','AGENZIA DI USTICA'),
 (5344,'01030','43970','09025','VIA CARLO FELICE N. 259','','SANLURI','CA','FILIALE DI SANLURI'),
 (5345,'01030','44120','09044','VIA MOGORO','','QUARTUCCIU','CA','QUARTUCCIU'),
 (5346,'01030','45220','28021','VIA SS TRINITA ANG. VIA BRUNELLI MA','','BORGOMANERO','NO','FILIALE DI BORGOMANERO'),
 (5347,'01030','45360','28037','PIAZZA MATTEOTTI','','DOMODOSSOLA','VB','FILIALE DI DOMODOSSOLA'),
 (5348,'01030','45950','12031','CORSO MALINGRI,46','','BAGNOLO PIEMONTE','CN','BAGNOLO PIEMONTE'),
 (5349,'01030','46150','12030','PIAZZA VITTORIO EMANUELE,12','','CAVALLERMAGGIORE','CN','CAVALLERMAGGIORE'),
 (5350,'01030','48001','09134','','','PIRRI','CA','FIL. DI PIRRI'),
 (5351,'01030','48680','15048','VIALE DANTE N. 60','','VALENZA','AL','FILIALE DI VALENZA'),
 (5352,'01030','49250','17031','VIA PATRIOTI 75','','ALBENGA','SV','ALBENGA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5353,'01030','49630','00054','VIA TORRE CLEMENTINA 56','','FIUMICINO','RM','FILIALE DI FIUMICINO'),
 (5354,'01030','49840','19038','PIAZZA GARIBALDI,5/7','','SARZANA','SP','SARZANA'),
 (5355,'01030','49841','19038','VIA ALTA','','SARZANA','SP','SPORTELLO INTERMARINE SPA'),
 (5356,'01030','49842','19030','','','FRAZ.MARINELLA DI SARZANA','SP','SARZANA FRAZ. MARINELLA'),
 (5357,'01030','49843','19038','PIAZZA GARIBALDI 8','','SARZANA','SP','SARZANA AG. 1'),
 (5358,'01030','50140','21040','VIALE LOMBARDIA, 24 B','','CASTRONNO','VA','AG. DI CASTRONNO'),
 (5359,'01030','50240','21013','VIA NOVARA - ANG. VIA RUSNATI','','GALLARATE','VA','AGENZIA DI GALLARATE'),
 (5360,'01030','50520','21047','VIA VOLONTERIO, 13/B','','SARONNO','VA','FILIALE DI SARONNO'),
 (5361,'01030','51270','22036','VIA MAZZINI, 45','','ERBA','CO','FILIALE DI ERBA'),
 (5362,'01030','51500','22066','VIA ISONZO, 6/8','','MARIANO COMENSE','CO','SUCCURSALE DI MARIANO COMENSE'),
 (5363,'01030','51530','22055','VIA LOMBARDIA, 31','','MERATE','LC','FILIALE DI MERATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5364,'01030','51560','22047','VIA A. GRANDI, 4','','MOLTENO','LC','AG. DI MOLTENO'),
 (5365,'01030','51571','22070','VIA DON GUANELLA, 12/14','','MONTANO LUCINO','CO','SPORTELLO DI MONTANO LUCINO'),
 (5366,'01030','51870','22068','VIA ROMA, 19/A','','MONTICELLO BRIANZA','LC','AG. DI MONTICELLO BRIANZA'),
 (5367,'01030','52770','24043','PIAZZA GARIBALDI, 18','','CARAVAGGIO','BG','AG. DI CARAVAGGIO'),
 (5368,'01030','52970','24044','LARGO EUROPA, 18','','DALMINE','BG','AG. DI DALMINE'),
 (5369,'01030','53240','24035','VIA LECCO, 1/3','','MOZZO','BG','FILIALE DI MOZZO'),
 (5370,'01030','53410','24020','VIA ZOPFI, 8','','RANICA','BG','FILIALE DI RANICA'),
 (5371,'01030','53640','24047','PIAZZA SETTI','','TREVIGLIO','BG','AGENZIA DI TREVIGLIO'),
 (5372,'01030','54340','25032','VIA VILLATTICO 17','','CHIARI','BS','FILIALE DI CHIARI'),
 (5373,'01030','55070','25027','VIA CAVOUR, 9','','QUINZANO D\'OGLIO','BS','AG. DI QUINZANO D\'OGLIO'),
 (5374,'01030','55220','25068','VIA ANTONINI, 40','','SAREZZO','BS','FILIALE DI SAREZZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5375,'01030','56400','27058','VIA XX SETTEMBRE 16','','VOGHERA','PV','FILIALE DI VOGHERA'),
 (5376,'01030','59310','37012','VIA A. DE GASPERI, 45','','BUSSOLENGO','VR','FILIALE DI BUSSOLENGO'),
 (5377,'01030','59400','37053','VIA CALCARA','','CEREA','VR','FILIALE DI CEREA'),
 (5378,'01030','59540','37045','PIAZZA GARIBALDI ANG. VIA MINGHETTI','','LEGNAGO','VR','FILIALE DI LEGNAGO'),
 (5379,'01030','59600','37024','VIA CASETTE, 21','S.MARIA','NEGRAR','VR','FILIALE DI SANTA MARIA'),
 (5380,'01030','59750','37047','VIA CAMPOROSOLO, 8','','SAN BONIFACIO','VR','FILIALE DI S. BONIFACIO'),
 (5381,'01030','59770','37057','VIA GAROFOLI, 15','','SAN GIOVANNI LUPATOTO','VR','FILIALE DI SAN GIOVANNI LUPATOTO'),
 (5382,'01030','59790','37036','VIA XX SETTEMBRE, 97','','SAN MARTINO BUON ALBERGO','VR','AGENZIA DI S.MARTINO BUON ALBERGO'),
 (5383,'01030','59960','37069','CORSO VITTORIO EMANUELE, 110','','VILLAFRANCA DI VERONA','VR','FILIALE DI VILLAFRANCA DI VERONA'),
 (5384,'01030','61560','31033','VIA VITTORIO VENETO 14 A','','CASTELFRANCO VENETO','TV','FILIALE DI CASTELFRANCO VENETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5385,'01030','63120','45011','PIAZZA GARIBALDI','','ADRIA','RO','FILIALE DI ADRIA'),
 (5386,'01030','65010','33078','PIAZZA DEL POPOLO, 3','','SAN VITO AL TAGLIAMENTO','PN','FILIALE SI S. VITO AL TAGLIAMENTO'),
 (5387,'01030','65310','29017','VIA CALESTANI, 11/B','','FIORENZUOLA D\'ARDA','PC','FILIALE DI FIORENZUOLA D\'ARDA'),
 (5388,'01030','68290','61034','VIALE OBERDAN 262','','FOSSOMBRONE','PS','FILIALE DI FOSSOMBRONE'),
 (5389,'01030','68320','61011','VIALE DELLA VITTORIA 42','','GABICCE MARE','PS','FILIALE DI GABICCE MARE'),
 (5390,'01030','68740','86024','PIAZZA UMBERTO I, 11/13','','PETRELLA TIFERNINA','CB','FILIALE DI PETRELLA TIFERNINA'),
 (5391,'01030','69200','62029','VIA XXX GIUGNO','','TOLENTINO','MC','FILIALE DI TOLENTINO'),
 (5392,'01030','69450','63023','VIALE TRENTO 82 84','','FERMO','AP','FILIALE DI FERMO'),
 (5393,'01030','69640','63016','VIA LEOPARDI N. 25 27','','PEDASO','AP','FILIALE DI PEDASO'),
 (5394,'01030','69900','54023','VIA PROVINCIALE PONTE,36','','FILATTIERA','MS','FILATTIERA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5395,'01030','69960','54027','PIAZZA DELLA REPUBBLICA,2','','PONTREMOLI','MS','PONTREMOLI'),
 (5396,'01030','69991','54029','VIA PROVINCIALE, 70','','ZERI','MS','ZERI'),
 (5397,'01030','70080','55011','VIA CAVOUR 19','','ALTOPASCIO','LU','ALTOPASCIO'),
 (5398,'01030','70091','55026','VIA PAPA GIOVANNI XXIII, 21','FORNOLI','BAGNI DI LUCCA','LU','AG. DI FORNOLI (BAGNI DI LUCCA)'),
 (5399,'01030','70100','55051','VIA G.PASCOLI 28','','BARGA','LU','BARGA'),
 (5400,'01030','70101','55052','VIA DELLE SCUOLE MEDIE','FORNACI DI BARGA','BARGA','LU','FILIALE DI FORNACI DI BARGA'),
 (5401,'01030','70130','55032','VIA VALLISNERI 2','','CASTELNUOVO DI GARFAGNANA','LU','CASTELNUOVO DI GARFAGNANA'),
 (5402,'01030','70140','55025','VIA DELLA PENNA, 1','','COREGLIA ANTELMINELLI','LU','COREGLIA ANTELMINELLI'),
 (5403,'01030','70150','55042','VIA CARDUCCI 5','','FORTE DEI MARMI','LU','FORTE DEI MARMI'),
 (5404,'01030','70159','55042','VIALE MORIN, 69','','FORTE DEI MARMI','LU','AG. DI ROMA IMPERIALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5405,'01030','70170','55054','VIA GIOVANNI XXIII, 2','','MASSAROSA','LU','MASSAROSA'),
 (5406,'01030','70190','55015','VIA ROMANA EST 12 13 ANG. VIA PROVI','','MONTECARLO','LU','FILIALE DI MOMTECARLO'),
 (5407,'01030','70220','55045','PIAZZA DUOMO,36/39','','PIETRASANTA','LU','PIETRASANTA'),
 (5408,'01030','70221','55044','VIA DUCA DELLA VITTORIA 27 29','','PIETRASANTA','LU','FILIALE DI MARINA DI PIETRASANTA'),
 (5409,'01030','70240','55047','PIAZZA MAZZINI, 8','','SERAVEZZA','LU','SERAVEZZA'),
 (5410,'01030','70241','55046','PIAZZA MATTEOTTI,3/4','QUERCETA','SERAVEZZA','LU','SERAVEZZA'),
 (5411,'01030','70381','51010','VIA ROMA, 13','BORGO A BUGGIANO','BUGGIANO','PT','BUGGIANO'),
 (5412,'01030','70390','51024','VIA TIGRI','','CUTIGLIANO','PT','CUTIGLIANO'),
 (5413,'01030','70400','51035','PIAZZA BERNI 27/29','','LAMPORECCHIO','PT','LAMPORECCHIO'),
 (5414,'01030','70460','51016','PIAZZA DEL POPOLO 13','','MONTECATINI TERME','PT','MONTECATINI-TERME'),
 (5415,'01030','70540','51013','VIA S.GIUSEPPE,2','','CHIESINA UZZANESE','PT','CHIESINA UZZANESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5416,'01030','70641','57029','VIA INDIPENDENZA 110','VENTURINA','CAMPIGLIA MARITTIMA','LI','CAMPIGLIA MARITTIMA'),
 (5417,'01030','70651','57034','VIA VENEZIA 19','MARINA DI CAMPO','CAMPO NELL\'ELBA','LI','CAMPO NELL\'ELBA'),
 (5418,'01030','70660','57031','VIA MELLINI,2','','CAPOLIVERI','LI','CAPOLIVERI'),
 (5419,'01030','70669','57031','STRADA PROVINCIALE MADONNA DI LACONA','LACONA','CAPOLIVERI','LI','CAPOLIVERI'),
 (5420,'01030','70680','57022','PIAZZA DEL POPOLO 40','','CASTAGNETO CARDUCCI','LI','CASTAGNETO CARDUCCI'),
 (5421,'01030','70681','57024','VIA AURELIA 26','','CASTAGNETO CARDUCCI','LI','FILIALE DI DONORATICO'),
 (5422,'01030','70690','57023','CORSO MATTEOTTI,139','','CECINA','LI','CECINA'),
 (5423,'01030','70700','57033','PIAZZA UMBERTO I, 11','','MARCIANA','LI','MARCIANA'),
 (5424,'01030','70702','57030','STRADA PROVINCIALE','','MARCIANA','LI','SPORT. AVANZ. STAG. ZANCA SANT ANDR'),
 (5425,'01030','70710','57033','VIALE PRINCIPE AMEDEO, 26','','MARCIANA MARINA','LI','MARCIANA MARINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5426,'01030','70720','57025','CORSO ITALIA,71','','PIOMBINO','LI','PIOMBINO'),
 (5427,'01030','70721','57020','VIA DELLA BOTTACCINA 18','','PIOMBINO','LI','AGENZIA N. 2'),
 (5428,'01030','70722','57025','VIALE REGINA MARGHERITA, 141','','PIOMBINO','LI','AG. ZONA PORTO'),
 (5429,'01030','70723','57025','VIA LERARIO, 111/113 - PERTICALE','','PIOMBINO','LI','PIOMBINO AG. 1'),
 (5430,'01030','70730','57036','PIAZZA MATTEOTTI 12','','PORTO AZZURRO','LI','PORTO AZZURRO'),
 (5431,'01030','70740','57037','VIA GARIBALDI 1','','PORTOFERRAIO','LI','FILIALE DI PORTOFERRAIO'),
 (5432,'01030','70741','57037','VIA CARDUCCI, 214','','PORTOFERRAIO','LI','PORTOFERRAIO AG.1'),
 (5433,'01030','70750','57038','PIAZZA SALVO D\'ACQUISTO, 1','','RIO MARINA','LI','RIO MARINA'),
 (5434,'01030','70759','57038','STRADA PROVINCIALE','CAVO','RIO MARINA','LI','RIO MARINA'),
 (5435,'01030','70769','57039','VIA MARCONI,5','','RIO NELL\'ELBA','LI','RIO NELL\'ELBA'),
 (5436,'01030','70770','57027','VIA VITTORIO EMANUELE II 38','','SAN VINCENZO','LI','SAN VINCENZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5437,'01030','70779','57027','PRESSO VILLAGGIO RIVA DEGLI ETRUSCHI','','SAN VINCENZO','LI','AG. RIVA DEGLI ETRUSCHI'),
 (5438,'01030','70790','57028','VIA LEPORATTI,2','','SUVERETO','LI','SUVERETO'),
 (5439,'01030','70900','56011','PIAZZA CAVALLOTTI','','CALCI','PI','CALCI'),
 (5440,'01030','70940','56034','VIA CAVOUR, 2','','CASCIANA TERME','PI','CASCIANA TERME'),
 (5441,'01030','70950','56021','CORSO MATTEOTTI 93','','CASCINA','PI','CASCINA'),
 (5442,'01030','70951','56023','LARGO PIETRO GORI,4','NAVACCHIO','CASCINA','PI','CASCINA'),
 (5443,'01030','71080','56020','VIA','','MONTOPOLI IN VAL D ARNO','PI','FILIALE DI MONTOPOLI IN VAL D ARNO'),
 (5444,'01030','71081','56020','VIA GRAMSCI,58','S.ROMANO','MONTOPOLI IN VAL D\'ARNO','PI','SAN ROMANO'),
 (5445,'01030','71091','56030','VIA GARIBALDI,57','FORCOLI','PALAIA','PI','PALAIA'),
 (5446,'01030','71110','56045','PIAZZA S. ANNA, 4','','POMARANCE','PI','POMARANCE'),
 (5447,'01030','71130','56025','VIA DELLA MISERICORDIA 90','','PONTEDERA','PI','PONTEDERA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5448,'01030','71150','56027','VIA AUGUSTO CONTI, 9','','SAN MINIATO','PI','FILIALE DI SAN MINIATO'),
 (5449,'01030','71151','56027','VIA LEONARDO DA VINCI','S.DONATO','SAN MINIATO','PI','AG. DI SAN DONATO (SAN MINIATO)'),
 (5450,'01030','71152','56024','PIAZZA G. ROSSA ANG. VIA V. BACHELE','','SAN MINIATO','PI','SPORT. AVANZ. PONTE A EGOLA'),
 (5451,'01030','71220','56048','PIAZZA MARTIRI DELLA LIBERTA 2','','VOLTERRA','PI','VOLTERRA'),
 (5452,'01030','71310','52031','CORSO MATTEOTTI,95','','ANGHIARI','AR','ANGHIARI'),
 (5453,'01030','71330','52011','VIA NAZIONALE, 140','STAZIONE','BIBBIENA','AR','FILIALE DI BIBBIENA STAZIONE'),
 (5454,'01030','71331','52010','PIAZZA GARIBALDI,38/39','SOCI','BIBBIENA','AR','BIBBIENA'),
 (5455,'01030','71340','52021','VIA ROMA 15','','BUCINE','AR','BUCINE'),
 (5456,'01030','71341','52020','PIAZZA GARIBALDI,83','AMBRA','BUCINE','AR','BUCINE'),
 (5457,'01030','71360','52033','VIA ROMA 27/D','','CAPRESE MICHELANGELO','AR','CAPRESE MICHELANGELO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5458,'01030','71400','52029','VIA SETTEPONTI N. 40 B','','CASTIGLION FIBOCCHI','AR','FILIALE DI CASTGLION FIBOCCHI'),
 (5459,'01030','71410','52043','CORSO ITALIA,25','','CASTIGLION FIORENTINO','AR','CASTIGLION FIORENTINO'),
 (5460,'01030','71420','52022','VIA PONTE DI SASSO 8','','CAVRIGLIA','AR','CAVRIGLIA'),
 (5461,'01030','71421','52020','VIA PRIMO BIGIANDI','CASTELNUOVO DEI SABBIONI','CAVRIGLIA','AR','CAVRIGLIA'),
 (5462,'01030','71430','52010','PIAZZA ARRIGUCCI, 3/5','','CHITIGNANO','AR','AGENZIA DI CHITIGNANO'),
 (5463,'01030','71451','52041','VIA ROMA 2','BADIA AL PINO','CIVITELLA IN VAL DI CHIANA','AR','CIVITELLA IN VAL DI CHIANA'),
 (5464,'01030','71460','52045','VIA DELLA RESISTENZA, 15','','FOIANO DELLA CHIANA','AR','FOIANO DELLA CHIANA'),
 (5465,'01030','71470','52020','CORSO ITALIA,45','','LATERINA','AR','LATERINA'),
 (5466,'01030','71481','52040','VIA GIOVANNI DEL BORRO-ANG.VIA DELLA RIMEMBRANZA','S.GIUSTINO VALDARNO','LORO CIUFFENNA','AR','SAN GIUSTINO VALDARNO'),
 (5467,'01030','71490','52046','VIA G.MATTEOTTI 69/71','','LUCIGNANO','AR','AG. DI LUCIGNANO VAL DI CHIANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5468,'01030','71500','52040','S.S. CASSIA N. 327/BIS','CESA','MARCIANO DELLA CHIANA','AR','FILIALE DI CESA'),
 (5469,'01030','71530','52048','PIAZZA DI MONTE','','MONTE SAN SAVINO','AR','MONTE SAN SAVINO'),
 (5470,'01030','71531','52048','VIA XXV APRILE','','MONTE SAN SAVINO','AR','MONTE SAN SAVINO ZONA INDUSTRIALE'),
 (5471,'01030','71540','52025','VIA ROMA 54','','MONTEVARCHI','AR','MONTEVARCHI'),
 (5472,'01030','71544','52023','PIAZZA DEL SECCO,51','LEVANE','MONTEVARCHI','AR','MONTEVARCHI'),
 (5473,'01030','71550','52020','VIA VALLELUNGA, 129','','PERGINE VALDARNO','AR','PERGINE VALDARNO'),
 (5474,'01030','71551','52020','PIAZZA UNITA ITALIA 3','','PERGINE VALDARNO','AR','SPORT. AV. MONTALTO DI PERGINE'),
 (5475,'01030','71570','52036','VIA ROMA, 2','','PIEVE SANTO STEFANO','AR','PIEVE SANTO STEFANO'),
 (5476,'01030','71581','52010','VIA NAZIONALE,31','BADIA PRATAGLIA','POPPI','AR','POPPI'),
 (5477,'01030','71582','52013','VIA ROMA','PONTE A POPPI','POPPI','AR','POPPI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5478,'01030','71600','52027','VIA ROMA, 36/A','','SAN GIOVANNI VALDARNO','AR','SAN GIOVANNI VALDARNO'),
 (5479,'01030','71610','52037','VIA XX SETTEMBRE, 116','','SANSEPOLCRO','AR','SANSEPOLCRO'),
 (5480,'01030','71640','52010','VIA DON LORENZO BOSCHI,33/D','','SUBBIANO','AR','SUBBIANO'),
 (5481,'01030','71660','52028','PIAZZA REPUBBLICA 1','','TERRANUOVA BRACCIOLINI','AR','TERRANUOVA BRACCIOLINI'),
 (5482,'01030','71750','53021','VIA ADUA,2','','ABBADIA SAN SALVATORE','SI','ABBADIA SAN SALVATORE'),
 (5483,'01030','71760','53041','CORSO MATTEOTTI 15','','ASCIANO','SI','ASCIANO'),
 (5484,'01030','71770','53022','PIAZZA MATTEOTTI 19','','BUONCONVENTO','SI','BUONCONVENTO'),
 (5485,'01030','71780','53031','VIA CASOLANI, 66','','CASOLE D\'ELSA','SI','CASOLE D\'ELSA'),
 (5486,'01030','71790','53011','VIALE TRENTO E TRIESTE 19','','CASTELLINA IN CHIANTI','SI','CASTELLINA IN CHIANTI'),
 (5487,'01030','71800','53033','VIA ROMA 40','','CASTELNUOVO BERARDENGA','SI','CASTELNUOVO BERARDENGA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5488,'01030','71801','53010','VIA DELLE FONTI, 17','PIANELLA','CASTELNUOVO BERARDENGA','SI','CASTELNUOVO BERARDENGA'),
 (5489,'01030','71802','53010','VIA DEL CHIANTI CLASSICO 38 40','','CASTELNUOVO BERARDENGA','SI','FILIALE DI QUERCEGROSSA'),
 (5490,'01030','71810','53023','VIA DEL FOSSO,5','','CASTIGLIONE D\'ORCIA','SI','CASTIGLIONE D\'ORCIA'),
 (5491,'01030','71811','53020','PIAZZA UNITA\',15','CAMPIGLIA D\'ORCIA','CASTIGLIONE D\'ORCIA','SI','CASTIGLIONE D\'ORCIA'),
 (5492,'01030','71812','53023','VIA FONTEVECCHIA, 9','VIVO','CASTIGLIONE D\'ORCIA','SI','FILIALE DI VIVO D\'ORCIA'),
 (5493,'01030','71820','53040','PIAZZA GARIBALDI,22','','CETONA','SI','CETONA'),
 (5494,'01030','71830','53042','VIA DANTE, 11','CHIANCIANO','CHIANCIANO TERME','SI','AG. DI CHIANCIANO'),
 (5495,'01030','71831','53042','PIAZZA ITALIA 70/71','','CHIANCIANO TERME','SI','AG. DI CHIANCIANO TERME'),
 (5496,'01030','71840','53012','PIAZZA MATTEOTTI 28','','CHIUSDINO','SI','CHIUSDINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5497,'01030','71850','53043','PIAZZA XX SETTEMBRE 8','','CHIUSI','SI','CHIUSI'),
 (5498,'01030','71851','53044','PIAZZA DANTE,1','CHIUSI STAZIONE','CHIUSI','SI','CHIUSI'),
 (5499,'01030','71860','53034','VIA DI SPUGNA, 2','','COLLE DI VAL D\'ELSA','SI','COLLE DI VAL D\'ELSA'),
 (5500,'01030','71861','53034','VIA PROVINCIALE SENESE','','COLLE DI VAL D\'ELSA','SI','AG. C/O CALP SPA'),
 (5501,'01030','71870','53013','PIAZZA RICASOLI 86','','GAIOLE IN CHIANTI','SI','GAIOLE IN CHIANTI'),
 (5502,'01030','71881','53032','VIA BERRETTINI 44','CASTELLINA SCALO','MONTERIGGIONI','SI','MONTERIGGIONI'),
 (5503,'01030','71890','53014','VIA ROMA 56B','','MONTERONI D\'ARBIA','SI','MONTERONI D\'ARBIA'),
 (5504,'01030','71891','53010','VIA BORGO A TRESSA 12','','MONTERONI D\'ARBIA','SI','SPORT. AVANZ. PONTE A TRESSA'),
 (5505,'01030','71900','53015','VIA BARAZZUOLI 1G','','MONTICIANO','SI','MONTICIANO'),
 (5506,'01030','71920','53025','VIALE VESPA,10','','PIANCASTAGNAIO','SI','PIANCASTAGNAIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5507,'01030','71930','53026','VIA DELLA MADONNINA,10','','PIENZA','SI','PIENZA'),
 (5508,'01030','71940','53036','VIALE MARCONI 12','','POGGIBONSI','SI','POGGIBONSI'),
 (5509,'01030','71941','53036','VIA TRENTO, 60','','POGGIBONSI','SI','POGGIBONSI AG.1'),
 (5510,'01030','71944','53038','VIA ROMANA, 25/G','STAGGIA SENESE','POGGIBONSI','SI','POGGIBONSI'),
 (5511,'01030','71948','53036','MONOBLOCCO OSPEDALIERO ALTA VAL D E','','POGGIBONSI','SI','SPORT. PRESSO MONOBL. OSPED. ALTA V'),
 (5512,'01030','71950','53017','PIAZZA DANTE ALIGHIERI,17','','RADDA IN CHIANTI','SI','RADDA IN CHIANTI'),
 (5513,'01030','71960','53040','PIAZZA V.TASSI','','RADICOFANI','SI','RADICOFANI'),
 (5514,'01030','71970','53030','VIA T. GAZZEI, 9','','RADICONDOLI','SI','RADICONDOLI'),
 (5515,'01030','71980','53040','VIA SOBBORGO GARIBALDI 4','','RAPOLANO TERME','SI','RAPOLANO TERME'),
 (5516,'01030','71981','53040','VIA S.ROCCO,21','SERRE DI RAPOLANO','RAPOLANO TERME','SI','RAPOLANO TERME'),
 (5517,'01030','71990','53040','VIA ROMA, 26','','SAN CASCIANO DEI BAGNI','SI','SAN CASCIANO DEI BAGNI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5518,'01030','72000','53037','PIAZZA CISTERNA,10','','SAN GIMIGNANO','SI','SAN GIMIGNANO'),
 (5519,'01030','72010','53020','VIA XX SETTEMBRE 1','','SAN GIOVANNI D\'ASSO','SI','SAN GIOVANNI D\'ASSO'),
 (5520,'01030','72011','53020','VIA UMBERTO I 87','MONTISI','SAN GIOVANNI D\'ASSO','SI','MONTISI'),
 (5521,'01030','72020','53027','VIA DANTE ALIGHIERI,32','','SAN QUIRICO D\'ORCIA','SI','SAN QUIRICO D\'ORCIA'),
 (5522,'01030','72030','53047','PIAZZALE IPPOCRATE, 1','','SARTEANO','SI','SARTEANO'),
 (5523,'01030','72040','53048','PIAZZA GARIBALDI 13','','SINALUNGA','SI','SINALUNGA'),
 (5524,'01030','72041','53046','PIAZZA DELLA REPUBBLICA 9','PIEVE DI SINALUNGA','SINALUNGA','SI','SINALUNGA'),
 (5525,'01030','72042','53040','PIAZZA VITTORIO EMANUELE','BETTOLLE','SINALUNGA','SI','SINALUNGA'),
 (5526,'01030','72051','53010','VIA MASSETANA','ROSIA','SOVICILLE','SI','SOVICILLE'),
 (5527,'01030','72052','53010','PIAZZA MANETTI 4','','SOVICILLE','SI','SPORT. AVANZ. SAN ROCCO A PILLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5528,'01030','72060','53049','VIA ADUA 4','','TORRITA DI SIENA','SI','TORRITA DI SIENA'),
 (5529,'01030','72061','53040','VIA MAZZINI, 63','','TORRITA DI SIENA','SI','AG. DI TORRITA STAZIONE'),
 (5530,'01030','72062','53040','PIAZZA DIONISIA CINUGHI','MONTEFOLLONICO','TORRITA DI SIENA','SI','TORRITA DI SIENA'),
 (5531,'01030','72070','53020','PIAZZA GARIBALDI (PALAZZO COMUNALE)','','TREQUANDA','SI','TREQUANDA'),
 (5532,'01030','72160','58031','CORSO TOSCANA,13','','ARCIDOSSO','GR','ARCIDOSSO'),
 (5533,'01030','72170','58042','PIAZZA DANTE,13','','CAMPAGNATICO','GR','CAMPAGNATICO'),
 (5534,'01030','72180','58011','VIA UMBRIA, 26','','CAPALBIO','GR','AGENZIA DI CAPALBIO SCALO'),
 (5535,'01030','72190','58033','PIAZZA GARIBALDI 5','','CASTEL DEL PIANO','GR','CASTEL DEL PIANO'),
 (5536,'01030','72200','58030','PIAZZA DELLA CONCORDIA, 4','SELVENA','CASTELL\'AZZARA','GR','FILIALE DI SELVENA'),
 (5537,'01030','72210','58043','VIA C.COLOMBO-ANG.PIAZZA DANTE','','CASTIGLIONE DELLA PESCAIA','GR','CASTIGLIONE DELLA PESCAIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5538,'01030','72218','58043','CENTRO COMMERCIALE','RIVA DEL SOLE','CASTIGLIONE DELLA PESCAIA','GR','CASTIGLIONE DELLA PESCAIA'),
 (5539,'01030','72219','58040','PIAZZA SERVIZI 9','PUNTA ALA','CASTIGLIONE DELLA PESCAIA','GR','CASTIGLIONE DELLA PESCAIA'),
 (5540,'01030','72220','58044','PIAZZALE CAPITANO BRUCHI,7','','CINIGIANO','GR','CINIGIANO'),
 (5541,'01030','72231','58040','VIA CASTEGGIO 4','CASALE DI PARI','CIVITELLA PAGANICO','GR','CASALE DI PARI'),
 (5542,'01030','72232','58045','VIA MARCONI 1','CIVITELLA MARITTIMA','CIVITELLA PAGANICO','GR','CIVITELLA MARITTIMA'),
 (5543,'01030','72233','58048','CORSO FAGARE\',52','PAGANICO','CIVITELLA PAGANICO','GR','PAGANICO'),
 (5544,'01030','72240','58022','VIA BICOCCHI,41/D-ANG.VIA ROMA,93','','FOLLONICA','GR','FOLLONICA'),
 (5545,'01030','72241','58022','LOC.CASSARELLO VIA LUCANIA 4','','FOLLONICA','GR','SPORT.AVANZATO FOLLONICA-CASSARELLO'),
 (5546,'01030','72250','58023','VIA MATTEOTTI,6','','GAVORRANO','GR','GAVORRANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5547,'01030','72251','58021','PIAZZA DI VITTORIO 12','','GAVORRANO','GR','SPORT. AVANZ. BAGNO DI GAVORRANO'),
 (5548,'01030','72260','58012','VIA PROVINCIALE PORTO CASTELLO','','ISOLA DEL GIGLIO','GR','SPORTELLO VANZATO GIGLIO PORTO'),
 (5549,'01030','72270','58051','VIA IV NOVEMBRE 4','','MAGLIANO IN TOSCANA','GR','MAGLIANO IN TOSCANA'),
 (5550,'01030','72280','58014','VIA MARSALA 13','','MANCIANO','GR','MANCIANO'),
 (5551,'01030','72290','58024','VIA MARTIRI DI NICCIOLETA, 138','','MASSA MARITTIMA','GR','MASSA MARITTIMA'),
 (5552,'01030','72291','58020','VIALE FRATTI 22','PRATA','MASSA MARITTIMA','GR','MASSA MARITTIMA'),
 (5553,'01030','72301','58018','VIA ANDREA DORIA,49/50','PORTO ERCOLE','MONTE ARGENTARIO','GR','PORTO ERCOLE'),
 (5554,'01030','72302','58019','CORSO UMBERTO 49/53','PORTO SANTO STEFANO','MONTE ARGENTARIO','GR','PORTO SANTO STEFANO'),
 (5555,'01030','72310','58026','VIA ROMA 32','','MONTIERI','GR','MONTIERI'),
 (5556,'01030','72320','58015','VIA DELLE MURA DI PONENTE','','ORBETELLO','GR','ORBETELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5557,'01030','72321','58010','VIA PASCUCCI,22','ALBINIA','ORBETELLO','GR','ORBETELLO'),
 (5558,'01030','72322','58010','PIAZZA DELL\'UCCELLINA','FONTEBLANDA','ORBETELLO','GR','ORBETELLO'),
 (5559,'01030','72330','58017','PIAZZA DELLA REPUBBLICA,32/34','','PITIGLIANO','GR','PITIGLIANO'),
 (5560,'01030','72340','58053','PIAZZA IV NOVEMBRE 5','','ROCCALBEGNA','GR','ROCCALBEGNA'),
 (5561,'01030','72350','58036','PIAZZA GRAMSCI 8','','ROCCASTRADA','GR','ROCCASTRADA'),
 (5562,'01030','72351','58028','VIA ROMA 45','ROCCATEDERIGHI','ROCCASTRADA','GR','ROCCASTRADA'),
 (5563,'01030','72360','58037','PIAZZA GARIBALDI 24','','SANTA FIORA','GR','SANTA FIORA'),
 (5564,'01030','72380','58020','VIA GENERALE CITERNI','','SCARLINO','GR','SCARLINO'),
 (5565,'01030','72390','58038','PIAZZA S.BERNARDINO 20','','SEGGIANO','GR','SEGGIANO'),
 (5566,'01030','72400','58010','PIAZZA DEL MUNICIPIO, 1','','SORANO','GR','SORANO'),
 (5567,'01030','72410','58025','VIA BARDELLONI 60','','MONTEROTONDO MARITTIMO','GR','MONTEROTONDO MARITTIMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5568,'01030','72420','58055','VIA MAZZINI 4','','SEMPRONIANO','GR','SEMPRONIANO'),
 (5569,'01030','72510','05021','CORSO UMBERTO I 10','','ACQUASPARTA','TR','ACQUASPARTA'),
 (5570,'01030','72530','05022','VIA DELLA REPUBBLICA 83','','AMELIA','TR','AMELIA'),
 (5571,'01030','72601','05010','VIA DEL PONTE, 8','FABRO SCALO','FABRO','TR','FABRO'),
 (5572,'01030','72700','05017','CORSO VITTORIO EMANUELE III 40','','MONTELEONE D\'ORVIETO','TR','MONTELEONE D\'ORVIETO'),
 (5573,'01030','72710','05035','VIA ROMA, 1','','NARNI','TR','FILIALE DI NARNI'),
 (5574,'01030','72810','83040','VIA SAN FRANCESCO, 115','','MONTEMARANO','AV','FILIALE DI MONTEMARANO'),
 (5575,'01030','72860','01021','PIAZZA G.OBERDAN 1','','ACQUAPENDENTE','VT','ACQUAPENDENTE'),
 (5576,'01030','73000','01024','VIA ORVIETANA 1','','CASTIGLIONE IN TEVERINA','VT','CASTIGLIONE IN TEVERINA'),
 (5577,'01030','73030','01033','VIA DELLA REPUBBLICA, 90/94','','CIVITA CASTELLANA','VT','FILIALE DI CIVITA CASTELLANA'),
 (5578,'01030','73120','01025','VIA VITTORIO VENETO 4D','','GROTTE DI CASTRO','VT','GROTTE DI CASTRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5579,'01030','73220','01028','CORSO GARIBALDI 62','','ORTE','VT','FILIALE DI ORTE'),
 (5580,'01030','73290','01016','CORSO VITTORIO EMANUELE III 44','','TARQUINIA','VT','TARQUINIA'),
 (5581,'01030','73320','01030','VIA DON MINZONI 17','','VALLERANO','VT','FILIALE DI VALLERANO'),
 (5582,'01030','73350','01019','VIA CASSIA ANG. VIA CAPPUCCINI','','VETRALLA','VT','FILIALE DI VETRALLA'),
 (5583,'01030','73920','04011','CORSO GIOVANNI XXIII,37/39-ANG.P.ZZA DONL.STURZO','','APRILIA','LT','APRILIA'),
 (5584,'01030','73950','04012','PIAZZA XIX MARZO 23','','CISTERNA DI LATINA','LT','FILIALE DI CISTERNA DI LATINA'),
 (5585,'01030','73970','04022','VIA DAMIANO CHIESA 8','','FONDI','LT','FILIALE DI FONDI'),
 (5586,'01030','73980','04023','VIA VITRUVIO, 58','','FORMIA','LT','FORMIA'),
 (5587,'01030','73990','04024','VIA MARE DELL\'ARCO, 10','','GAETA','LT','GAETA'),
 (5588,'01030','74000','04020','PIAZZA 4 NOVEMBRE, 1/2','','ITRI','LT','ITRI'),
 (5589,'01030','74030','04026','VIA PRINCIPE DI PIEMONTE 6','','MINTURNO','LT','FILIALE DI MINTURNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5590,'01030','74060','04014','VIA COVOUR 29','','PONTINIA','LT','FILIALE DI PONTINIA'),
 (5591,'01030','74070','04027','VIA PISACANE, 83','','PONZA','LT','PONZA'),
 (5592,'01030','74080','04015','VIA REGINA CAMILLA 1','','PRIVERNO','LT','FILIALE DI PRIVERNO'),
 (5593,'01030','74110','04016','CORSO VITTORIO EMANUELE II 7','','SABAUDIA','LT','SABAUDIA'),
 (5594,'01030','74121','04017','VIA TITTONI,65','LA CONA','SAN FELICE CIRCEO','LT','AG. DI LA CONA - SAN FELICE CIRCEO'),
 (5595,'01030','74150','04029','VIA ROMITA 1','','SPERLONGA','LT','SPERLONGA'),
 (5596,'01030','74160','04019','VIALE DELLA VITTORIA, 116','','TERRACINA','LT','TERRACINA'),
 (5597,'01030','74170','04020','PIAZZA CASTELLO','','VENTOTENE','LT','VENTOTENE'),
 (5598,'01030','74310','03032','VIA STAZIONE N. 63','','ARCE','FR','FILIALE DI ARCE'),
 (5599,'01030','74320','03020','VIA DELLE PIAGGE, 1','','ARNARA','FR','ARNARA'),
 (5600,'01030','74790','81031','PIAZZA MAGENTA, 11/12','','AVERSA','CE','AVERSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5601,'01030','74791','81031','PIAZZA MAGENTA, 11/12','','AVERSA','CE','AVERSA AG.1'),
 (5602,'01030','74792','81031','VIA A. DIAZ N. 57','','AVERSA','CE','AGENZIA N. 1'),
 (5603,'01030','74810','81030','VIA MAZZINI,2','','CANCELLO ED ARNONE','CE','CANCELLO ED ARNONE'),
 (5604,'01030','74821','81043','VIA MAIORISE','','CAPUA','CE','SPORT. AVANZ. CAPUA C.I.R.A.'),
 (5605,'01030','74890','81024','VIA ROMA','','MADDALONI','CE','AGENZAI VIA ROMA'),
 (5606,'01030','74891','81024','VIA ROMA','','MADDALONI','CE','FILIALE DI MADDALONI'),
 (5607,'01030','74900','81025','PIAZZA PRINCIPE DI NAPOLI, 7','','MARCIANISE','CE','FILIALE DI MARCIANISE'),
 (5608,'01030','75000','81027','S.S.162 (PALAZZO COMUNALE)              VIA PRIMO MAGGIO','','SAN FELICE A CANCELLO','CE','SAN FELICE A CANCELLO'),
 (5609,'01030','75020','81054','STRADA STATALE APPIA','','SAN PRISCO','CE','SAN PRISCO'),
 (5610,'01030','75120','81046','VIA C. BATTISTI, 121','','GRAZZANISE','CE','AG. DI GRAZZANISE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5611,'01030','75121','81046','VIA C. BATTISTI, 121','','GRAZZANISE','CE','AG. DI GRAZZANISE'),
 (5612,'01030','75820','83029','VIA ALDO MORO','','SOLOFRA','AV','FILIALE DI SOLOFRA'),
 (5613,'01030','76020','84043','PIAZZA GIOVANNI XXIII','','AGROPOLI','SA','AGENZIA DI AGROPOLI'),
 (5614,'01030','76030','84011','VIA FLAVIO GIOIA,13','','AMALFI','SA','AMALFI'),
 (5615,'01030','76040','84012','VIA MURELLE, 21','','ANGRI','SA','ANGRI'),
 (5616,'01030','76070','84030','EX STRADA STATALE,191','','ATENA LUCANA','SA','AG. DI ATENA LUCANA'),
 (5617,'01030','76090','84091','PIAZZA AMENDOLA, 17','','BATTIPAGLIA','SA','BATTIPAGLIA'),
 (5618,'01030','76140','84040','VIA ITALIA 61 N. 99-101','','CAPACCIO','SA','FILIALE DI CAPACCIO SCALO'),
 (5619,'01030','76160','84083','PIAZZA MARTIRI DI UNGHERIA','','CASTEL SAN GIORGIO','SA','FILIALEDI CASTEL SAN GIORGIO'),
 (5620,'01030','76170','84013','CORSO ITALIA,257','','CAVA DEI TIRRENI','SA','CAVA DEI TIRRENI'),
 (5621,'01030','76190','84024','PIAZZA GARIBALDI, 20','','CONTURSI TERME','SA','CONTURSI TERME');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5622,'01030','76230','84010','VIA NUOVA CHIUNZI','','MAIORI','SA','MAIORI'),
 (5623,'01030','76250','84010','VIA ROMA, 28','','MINORI','SA','FILIALE DI MINORI'),
 (5624,'01030','76270','84014','VIA ROMA 89','','NOCERA INFERIORE','SA','FILIALE DI NOCERA INFERIORE'),
 (5625,'01030','76272','84014','VIA RICCO, 1','','NOCERA INFERIORE','SA','NOCERA INFERIORE PRESSO TRIBUNALE'),
 (5626,'01030','76341','84089','CORSO ITALIA 40','','PONTECAGNANO FAIANO','SA','FILIALE DI PONTECAGNANO FAIANO'),
 (5627,'01030','76350','84017','VIA DEI MULINI, 18','','POSITANO','SA','POSITANO'),
 (5628,'01030','76379','84010','PIAZZA VESCOVADO','','RAVELLO','SA','RAVELLO'),
 (5629,'01030','76430','84010','VIA C.BATTISTI-ANG.PIAZZA UMBERTO I','','SAN MARZANO SUL SARNO','SA','SAN MARZANO SUL SARNO'),
 (5630,'01030','76470','84073','VIA VILLA COMUNALE, 12/16','','SAPRI','SA','FILIALE DI SAPRI'),
 (5631,'01030','76480','84087','PIAZZA MARCONI,13/15-ANG.VIA FRANCHOMME','','SARNO','SA','SARNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5632,'01030','76481','84080','VIA LAVORATE CENTRO, 167 169','','SARNO','SA','SPORT. AVANZATO DI LAVORATE'),
 (5633,'01030','76490','84018','VIA NAZIONALE, 21','','SCAFATI','SA','SCAFATI'),
 (5634,'01030','76540','84019','VIA G.MAZZINI,26','','VIETRI SUL MARE','SA','VIETRI SUL MARE'),
 (5635,'01030','77030','64016','CORSO ADRIATICO','','SANT\'EGIDIO ALLA VIBRATA','TE','FILIALE DI S. EGIDIO ALLA VIBRATA'),
 (5636,'01030','78380','71042','VIA F.LLI ROSSELLI - ANG. VIA SICIL','','CERIGNOLA','FG','CERIGNOLA'),
 (5637,'01030','78450','71143','VIA TRIBUNA, 99','','MANFREDONIA','FG','AGENZIA DI MANFREDONIA'),
 (5638,'01030','78451','71043','VIA TRIBUNA N. 71 A','','MANFREDONIA','FG','AGENZIA N. 1'),
 (5639,'01030','78510','71045','VIA P. NENNI N. 31 32','','ORTA NOVA','FG','FILIALE DI ORTA NOVA'),
 (5640,'01030','78590','71013','PIAZZA EUROPA 4 A','','SAN GIOVANNI ROTONDO','FG','FILIALE DI SAN GIOVANNI ROTONDO'),
 (5641,'01030','78591','71013','VIA DEI CAPPUCCINI N. 2','','SAN GIOVANNI ROTONDO','FG','AGENZIA N. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5642,'01030','78630','71016','VIA GIACOMO N. 46','','SAN SEVERO','FG','FILIALE DI SAN SEVERO'),
 (5643,'01030','78631','71016','VIA FRACCACRETA N. 19','','SAN SEVERO','FG','AGENZIA N. 1'),
 (5644,'01030','78670','71017','CORSO MATTEOTTI, 285','','TORREMAGGIORE','FG','FILIALE DI TORREMAGGIORE'),
 (5645,'01030','78840','74011','VIA MURAGLIA ANG. VICO PENDIO PADRO','','CASTELLANETA','TA','AGENZIA DI CASTELLANETA'),
 (5646,'01030','78880','74013','VIA POGGIO N. 20','','GINOSA','TA','FILIALE DI GINOSA'),
 (5647,'01030','78920','74024','PIAZZA SAN FRANCESCO N. 4','','MANDURIA','TA','FILIALE DI MANDURIA'),
 (5648,'01030','78930','74015','VIA STEFANO RAGUSO 12','','MARTINA FRANCA','TA','FILIALE DI MARTINA FRANCA'),
 (5649,'01030','78940','74020','VIA VITTORIO EMANUELE,  1','','MARUGGIO','TA','MARUGGIO'),
 (5650,'01030','78950','74016','VIA LAMARMORA N. 53 C','','MASSAFRA','TA','FILIALE DI MASSAFRA'),
 (5651,'01030','79010','74026','VIA XX SETTEMBRE N. 34 36','','PULSANO','TA','FILIALE DI PULSANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5652,'01030','79040','74028','VIA REGINA ELENA N. 26','','SAVA','TA','FILIALE DI SAVA'),
 (5653,'01030','79060','74020','VIA VITTORIO EMANUELE N. 32 33','','LEPORANO','TA','FILIALE DI LEPORANO'),
 (5654,'01030','79190','72021','VIA CAPITANO CASTRI 27','','FRANCAVILLA FONTANA','BR','FILIALE DI FRANCAVILLA FONTANA'),
 (5655,'01030','79191','72021','CORSO UMBERTO I N. 49','','FRANCAVILLA FONTANA','BR','AGENZIA N. 1'),
 (5656,'01030','79210','72023','VIA BOEMEONDO NORMANNO, 53-55','','MESAGNE','BR','MESAGNE'),
 (5657,'01030','79230','72017','VIA VITTORIO EMANUELE II, 26','','OSTUNI','BR','OSTUNI'),
 (5658,'01030','79231','72017','PIAZZA CURTATONE E MONTANARA N. 14','','OSTUNI','BR','AGENZIA N. 1'),
 (5659,'01030','79400','73040','CORSO DANTE ALIGHIERI N. 5','','ACQUARICA DEL CAPO','LE','FILIALE DI ACQUARICA DEL CAPO'),
 (5660,'01030','79410','73031','VIA BARI N. 27','','ALESSANO','LE','FILIALE DI ALESSANO'),
 (5661,'01030','79450','73040','VIA TRIPOLI N. 23','','ARADEO','LE','FILIALE DI ARADEO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5662,'01030','79580','73043','PIAZZA UMBERTO I N. 54','','COPERTINO','LE','FILIALE DI COPERTINO'),
 (5663,'01030','79620','73020','VIA UMBERTO I N. 27','','CUTROFIANO','LE','FILIALE DI CUTROFIANO'),
 (5664,'01030','79650','73013','PIAZZA SAN PIETRO 36 37','','GALATINA','LE','FILIALE DI GALATINA'),
 (5665,'01030','79651','73013','PIAZZA SAN PIETRO N. 15','','GALATINA','LE','AGENZIA N. 1'),
 (5666,'01030','79660','73044','PIAZZA COSTADURA, 13','','GALATONE','LE','GALATONE'),
 (5667,'01030','79670','73014','CORSO ROMA N. 207 209','','GALLIPOLI','LE','FILIALE DI GALLIPOLI'),
 (5668,'01030','79790','73047','VIA SAN FRANCESCO D ASSISI N. 60','','MONTERONI DI LECCE','LE','FILIALE DI MONTERONI DI LECCE'),
 (5669,'01030','79820','73048','PIAZZA CESARE BATTISTI N. 3','','NARDO\'','LE','FILIALE DI NARDO'),
 (5670,'01030','79850','73051','VIA UMBERTO I N. 14','','NOVOLI','LE','FILIALE DI NOVOLI'),
 (5671,'01030','79910','73055','VIA REGINA MARGHERITA, 25-27','','RACALE','LE','RACALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5672,'01030','79950','73016','VIA DANTE N. 48','','SAN CESARIO DI LECCE','LE','FILIALE DI SAN CESARIO DI LECCE'),
 (5673,'01030','79970','73017','PIAZZA DELLA REPUBBLICA ANG. VIA ST','','SANNICOLA','LE','FILIALE DI SANNICOLA'),
 (5674,'01030','79980','73010','LARGO CALVARIO N. 2','','SAN PIETRO IN LAMA','LE','FILIALE DI SAN PIETRO IN LAMA'),
 (5675,'01030','80010','73010','PIAZZA ARMANDO DIAZ, 25','','SOGLIANO CAVOUR','LE','SOGLIANO CAVOUR'),
 (5676,'01030','80070','73010','VIA LECCE N. 35','','SURBO','LE','FILIALE DI SURBO'),
 (5677,'01030','80071','73010','STRADA PROVINCIALE LECCE SURBO','','SURBO','LE','SURBO ZONA INDUSTRIALE'),
 (5678,'01030','80100','73019','LARGO MARGHERITA N. 27','','TREPUZZI','LE','FILIALE DI TREPUZZI'),
 (5679,'01030','80180','73010','VIA MONTI ANG. VIA VESPUCCI','','PORTO CESAREO','LE','FILIALE DI PORTO CESAREO'),
 (5680,'01030','80190','73020','VIA CAVOUR, 32','','BOTRUGNO','LE','BOTRUGNO'),
 (5681,'01030','80290','75012','CORSO UMBERTO 85','','BERNALDA','MT','FILIALE DI BERNALDA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5682,'01030','80400','75025','VIA SIRIS N. 122 D','','POLICORO','MT','FILIALE DI POLICORO'),
 (5683,'01030','80600','87032','VIA LOMBARDIA, 10','CAMPORA S.GIOVANNI','AMANTEA','CS','AGENZIA DI CAMPORA SAN GIOVANNI'),
 (5684,'01030','80920','87068','VIALE REGINA MARGHERITA N. 82','','ROSSANO','CS','FILIALE DI ROSSANO'),
 (5685,'01030','81271','89031','VIA CARDUCCI 136','ARDORE MARINA','ARDORE','RC','ARDORE MARINA'),
 (5686,'01030','81301','89034','CORSO UMBERTO I 241A','BOVALINO MARINA','BOVALINO','RC','BOVALINO'),
 (5687,'01030','81310','89035','CORSO UMBERTO I,190-196','','BOVA MARINA','RC','BOVA MARINA'),
 (5688,'01030','81320','89036','CORSO UMBERTO I,132','','BRANCALEONE','RC','BRANCALEONE'),
 (5689,'01030','81370','89013','STRADA STATALE 111 N. 14','','GIOIA TAURO','RC','FILIALE DI GIOIA TAURO'),
 (5690,'01030','81410','89044','CORSO VITTORIO EMANUELE, 71 BIS','','LOCRI','RC','LOCRI'),
 (5691,'01030','81430','89046','CORSO CARLO MARIA, 89','','MARINA DI GIOIOSA JONICA','RC','FILIALE DI MARINA DI GIOIOSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5692,'01030','81440','89063','VIA NAZIONALE 87','','MELITO DI PORTO SALVO','RC','MELITO DI PORTO SALVO'),
 (5693,'01030','81471','89060','VIA NAZIONALE,52','SALINE JONICHE','MONTEBELLO JONICO','RC','SALINE IONICHE'),
 (5694,'01030','81480','89014','CORSO VITTORIO EMANUELE 33','','OPPIDO MAMERTINA','RC','OPPIDO MAMERTINA'),
 (5695,'01030','81520','89047','VIA CAPPELLARI','','ROCCELLA JONICA','RC','FILIALE DI ROCCELLA JONICA'),
 (5696,'01030','81560','89057','VIA GARIBALDI 1','','SANTO STEFANO IN ASPROMONTE','RC','SANTO STEFANO IN ASPROMONTE'),
 (5697,'01030','81620','89018','VIALE ITALIA','','VILLA SAN GIOVANNI','RC','VILLA SAN GIOVANNI'),
 (5698,'01030','81780','91011','VIALE ITALIA, 27/A','','ALCAMO','TP','AGENZIA DI ALCAMO'),
 (5699,'01030','81790','91012','VIA PALERMO, 33','','BUSETO PALIZZOLO','TP','BUSETO PALIZZOLO'),
 (5700,'01030','81830','91022','VIA VITTORIO EMANUELE, 62','','CASTELVETRANO','TP','AGENZIA DI CASTELVETRANO'),
 (5701,'01030','81840','91015','VIA S.VITO, 26','SPERONE','CUSTONACI','TP','FIL. CUSTONACI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5702,'01030','81850','91016','VIA A. MANZONI, 77','CASA SANTA','ERICE','TP','FIL. ERICE'),
 (5703,'01030','81880','91026','PIAZZA MOKARTA, 9/C','','MAZARA DEL VALLO','TP','AGENZIA DI MAZARA DEL VALLO'),
 (5704,'01030','81900','91017','VIA NAPOLI 2','','PANTELLERIA','TP','FILIALE DI PANTELLERIA'),
 (5705,'01030','82070','98051','VIA ROMA','','BARCELLONA POZZO DI GOTTO','ME','BARCELLONA POZZO DI GOTTO'),
 (5706,'01030','82111','98070','VIA NAZIONALE, 100/102','ROCCA DI CAPRI LEONE','CAPRI LEONE','ME','ROCCA DI CAPRILEONE'),
 (5707,'01030','82190','98023','VIA IV NOVEMBRE','','FURCI SICULO','ME','FURCI SICULO'),
 (5708,'01030','82200','98054','VIA ROMA','','FURNARI','ME','FURNARI'),
 (5709,'01030','82250','98037','VIA VITTORIO EMANUELE','','LETOJANNI','ME','LETOIANNI'),
 (5710,'01030','82280','98056','VIA UMBERTO I','','MAZZARRA\' SANT\'ANDREA','ME','MAZZARRA\' SANT\'ANDREA'),
 (5711,'01030','82290','98057','VIA M.REGIS','','MILAZZO','ME','MILAZZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5712,'01030','82380','98066','P.ZA MARCONI-ANG.VIA LIBERTA\'-VIA MAZZINI','','PATTI','ME','PATTI'),
 (5713,'01030','82490','98076','VIA MEDICI,283/289-ANG.VIA S.GIUSEPPE,29','','SANT\'AGATA DI MILITELLO','ME','SANT\'AGATA DI MILITELLO'),
 (5714,'01030','82530','98028','VIA TORRENTE PORTO SALVO 4','','SANTA TERESA DI RIVA','ME','SPORT. AVANZ. SANTA TERESA DI RIVA'),
 (5715,'01030','82540','98077','VIA UMBERTO I N. 3 4','','SANTO STEFANO DI CAMASTRA','ME','FILIALE DI SANTO STEFANO DI CAMASTR'),
 (5716,'01030','82590','98039','PIAZZA DUOMO, 5/6','','TAORMINA','ME','AGENZIA DI TAORMINA'),
 (5717,'01030','82610','98078','VIA GARIBALDI','','TORTORICI','ME','TORTORICI'),
 (5718,'01030','82631','98040','VIA NAZIONALE','VENETICO MARINA','VENETICO','ME','VENETICO'),
 (5719,'01030','82640','98049','PIAZZA DANTE, 80','','VILLAFRANCA TIRRENA','ME','FILIALE DI VILLAFRANCA TIRRENA'),
 (5720,'01030','82800','92100','PIAZZETTA DELLA VITTORIA, 2','','ARAGONA','AG','AGENZIA DI ARAGONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5721,'01030','82870','92023','VIA ROMA, 7','','CAMPOBELLO DI LICATA','AG','AGENZIA DI CAMPOBELLO DI LICATA'),
 (5722,'01030','82880','92024','PIAZZA IV NOVEMBRE, 14','','CANICATTI\'','AG','FILIALE DI CANICATTI\''),
 (5723,'01030','82881','92024','VIA VITTORIO VENETO, 12/14','','CANICATTI\'','AG','CANICATTI\' AG.1'),
 (5724,'01030','82930','92026','VIA VITTORIO EMANUELE, 21','','FAVARA','AG','AGENZIA DI FAVARA'),
 (5725,'01030','82940','92020','CORSO GARIBALDI, 35','','GROTTE','AG','AGENZIA DI GROTTE'),
 (5726,'01030','82970','92027','PIAZZA LINARES, 1','','LICATA','AG','AGENZIA DI LICATA'),
 (5727,'01030','83020','92028','PIAZZA GARIBALDI, 3','','NARO','AG','AGENZIA DI NARO'),
 (5728,'01030','83050','92020','VIA GARIBALDI, 164','','RACALMUTO','AG','AGENZIA DI RACALMUTO'),
 (5729,'01030','83070','92029','CORSO DELLA REPUBBLICA, 135','','RAVANUSA','AG','AGENZIA DI RAVANUSA'),
 (5730,'01030','83090','92016','CORSO UMBERTO I, 145','','RIBERA','AG','AGENZIA DI RIBERA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5731,'01030','83120','92020','CORSO FRANCESCO CRISPI 170','','SAN GIOVANNI GEMINI','AG','FILIALE DI SAN GIOVANNI GEMINI'),
 (5732,'01030','83170','92019','VIA CAPPUCCINI, 59','','SCIACCA','AG','AGENZIA DI SCIACCA'),
 (5733,'01030','83330','93012','CORSO VITTORIO EMANUELE, 256','','GELA','CL','AGENZIA DI GELA'),
 (5734,'01030','83360','93010','VIA UGO FOSCOLO, 7','','MILENA','CL','AGENZIA DI MILENA'),
 (5735,'01030','83390','93015','PIAZZA REGINA MARGHERITA, 1','','NISCEMI','CL','AGENZIA DI NISCEMI'),
 (5736,'01030','83410','93106','PIAZZA GARIBALDI, 5','','RIESI','CL','AGENZIA DI RIESI'),
 (5737,'01030','83440','93010','PIAZZA VITTORIO EMANUELE, 7','','SERRADIFALCO','CL','AGENZIA DI SERRADIFALCO'),
 (5738,'01030','83450','93019','CORSO UMBERTO I, 60','','SOMMATINO','CL','AGENZIA DI SOMMATINO'),
 (5739,'01030','83580','94010','VIA MAZZINI, 12','','AIDONE','EN','AGENZIA DI AIDONE'),
 (5740,'01030','83600','94012','VIA ARCHIMEDE, 2','','BARRAFRANCA','EN','AGENZIA DI BARRAFRANCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5741,'01030','83690','94015','PIAZZA GARIBALDI, 10','','PIAZZA ARMERINA','EN','AGENZIA DI PIAZZA ARMERINA'),
 (5742,'01030','83750','16014','CAMPO MORONE','','CERANESI','GE','FILIALE DI CERANESI'),
 (5743,'01030','83910','95041','VIA ARCOLEO, 164','','CALTAGIRONE','CT','AGENZIA DI CALTAGIRONE'),
 (5744,'01030','83950','95014','CORSO ITALIA,219','','GIARRE','CT','GIARRE'),
 (5745,'01030','83951','95014','CORSO ITALIA, 219','','GIARRE','CT','SPORTELLO \"A\"'),
 (5746,'01030','84070','95045','VIA GARIBALDI,ANG.VIA GRAMSCI','','MISTERBIANCO','CT','MISTERBIANCO'),
 (5747,'01030','84110','95047','PARCO DEL SOLE','','PATERNO\'','CT','PATERNO\''),
 (5748,'01030','84480','97015','VIA SACRO CUORE N. 105','','MODICA','RG','FILIALE DI MODICA'),
 (5749,'01030','84720','96016','VIA R. DA LENTINI, 39','','LENTINI','SR','AGENZIA DI LENTINI'),
 (5750,'01030','84750','96018','PIAZZA V. EMANUELE N. 62','','PACHINO','SR','FILIALE DI PACHINO'),
 (5751,'01030','85860','98021','PIAZZA NINO PRESTIA','','ALI\' TERME','ME','FILIALE DI ALI TERME');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5752,'01030','87710','09071','CORSO GARIBALDI','','ABBASANTA','OR','FILIALE DI ABBASANTA'),
 (5753,'01030','88600','80010','CORSO EUROPA, 139','','VILLARICCA','NA','VILLARICCA'),
 (5754,'01030','88640','84020','VIA ROMA','','SAN GREGORIO MAGNO','SA','FILIALE DI SAN GREGORIO MAGNO'),
 (5755,'01030','88730','88041','VIA CIANFLONE, 10','','DECOLLATURA','CZ','AGENZIA DI DECOLLATURA'),
 (5756,'01030','88800','87040','PIAZZA F.LLI CERVI, 3','','CASTROLIBERO','CS','CASTROLIBERO'),
 (5757,'01030','89640','84080','VIA VITTORIO EMANUELE II, 16','COPERCHIA','PELLEZZANO','SA','FILIALE DI COPERCHIA'),
 (5758,'02002','01000','10121','VIA SANTA TERESA, 9','','TORINO','TO','SEDE DI TORINO'),
 (5759,'02002','01001','10126','PIAZZA EDMONDO DE AMICIS,121/BIS/A','','TORINO','TO','TORINO - AGENZIA DI CITTA\' N.1'),
 (5760,'02002','01002','10131','CORSO GIUSEPPE GABETTI, 2/A','','TORINO','TO','SUCCURSALE DI TORINO-BORGO PO'),
 (5761,'02002','01003','10152','PIAZZA DELLA REPUBBLICA,17','','TORINO','TO','TORINO - AGENZIA DI CITTA\' N.3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5762,'02002','01004','10138','CORSO PESCHIERA,172/E','','TORINO','TO','TORINO - AGENZIA DI CITTA\' N.4'),
 (5763,'02002','01005','10123','VIA ROMA, 339','','TORINO','TO','TORINO - AGENZIA DI CITTA\' N.5'),
 (5764,'02002','01006','10122','VIA GIUSEPPE GARIBALDI, 45/A','','TORINO','TO','TORINO - AGENZIA DI CITTA\' N.6'),
 (5765,'02002','01007','10154','PIAZZA OTTORINO RESPIGHI N.5F','','TORINO','TO','AG. DI CITTA\' N.15'),
 (5766,'02002','01008','10139','CORSO FRANCIA,161/H','','TORINO','TO','TORINO - AGENZIA DI CITTA\' N.8'),
 (5767,'02002','01009','10124','CORSO REGINA MARGHERITA, 85/B','','TORINO','TO','TORINO - AGENZIA DI CITTA\' N.9'),
 (5768,'02002','01010','10127','CORSO TRAIANO, 140','','TORINO','TO','SUCCURSALE DI TORINO-MIRAFIORI'),
 (5769,'02002','01011','10137','CORSO ORBASSANO, 164','','TORINO','TO','SUCCURSALE DI TORINO-STADIO'),
 (5770,'02002','01012','10155','CORSO GIULIO CESARE, 205/C','','TORINO','TO','SUCCURSALE DI TORINO-SEMPIONE'),
 (5771,'02002','01013','10128','CORSO RE UMBERTO,64/F','','TORINO','TO','AGENZIA DI TORINO-CROCETTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5772,'02002','01014','10151','CORSO GROSSETO, 303/A','','TORINO','TO','SUCCURSALE DI TORINO-LUCENTO'),
 (5773,'02002','01016','10147','VIA MICHELE COPPINO, 115','','TORINO','TO','TORINO - AGENZIA DI CITTA\' N.7'),
 (5774,'02002','01017','10137','VIA CIMABUE, 7/L','','TORINO','TO','TORINO - AGENZIA DI CITTA\' N.10'),
 (5775,'02002','01018','10146','CORSO FRANCIA, 312','','TORINO','TO','TORINO - AGENZIA DI CITTA\' N. 11'),
 (5776,'02002','01019','10141','LARGO RACCONIGI, 189','','TORINO','TO','TORINO - AGENZIA DI CITTA\' N. 2'),
 (5777,'02002','01022','10143','VIA CIBRARIO 37','','TORINO','TO','AG. 13 TORINO'),
 (5778,'02002','01023','10100','VIA TRIPOLI','','TORINO','TO','AG. 12 TORINO'),
 (5779,'02002','01025','10123','PIAZZA CARIGNANO N. 2','','TORINO','TO','TORINO PRIVATE BANKING'),
 (5780,'02002','01198','10135','CORSO LUIGI SETTEMBRINI, 215','','TORINO','TO','TORINO - AGENZIA PRESSO \"FIAT AUTO SPA\"'),
 (5781,'02002','01199','10156','VIA PUGLIA, 35','','TORINO','TO','TORINO - AGENZIA \"FIAT VEICOLI INDUSTR\"');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5782,'02002','01200','11100','PIAZZA EMILIO CHANOUX,49','','AOSTA','AO','AGENZIA DI AOSTA'),
 (5783,'02002','01201','11100','VIA MONTE GRIVOLA  25','','AOSTA','VR','AOSTA'),
 (5784,'02002','01400','16123','VIA XXV APRILE,5','','GENOVA','GE','SEDE DI GENOVA'),
 (5785,'02002','01401','16129','VIA RIMASSA  N. 14-R','','GENOVA','GE','GENOVA AGENZIA DI CITTA N. 14'),
 (5786,'02002','01402','16121','VIA DI BRERA,34/R','','GENOVA','GE','GENOVA - AGENZIA DI CITTA\' N.2'),
 (5787,'02002','01403','16142','CORSO SARDEGNA,48/R','','GENOVA','GE','GENOVA - AGENZIA DI CITTA\' N.3'),
 (5788,'02002','01404','16124','LARGO DELLA ZECCA,18/R - ANG. VIA LOMELLINI','','GENOVA','GE','GENOVA - AGENZIA DI CITTA\' N.4'),
 (5789,'02002','01405','16121','VIA XX SETTEMBRE,187/R','','GENOVA','GE','GENOVA - AGENZIA DI CITTA\' N.5'),
 (5790,'02002','01406','16129','CORSO BUENOS AIRES, 4/A R','','GENOVA','GE','SUCCURSALE DI GENOVA-CORTE LAMBRUSCHINI'),
 (5791,'02002','01407','16146','PIAZZA LEONARDO DA VINCI, 9/R','','GENOVA','GE','GENOVA - AGENZIA DI CITTA\' N.7');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5792,'02002','01408','16142','CORSO SARDEGNA, 387/R','','GENOVA','GE','AGENZIA DI GENOVA-STADIO'),
 (5793,'02002','01409','16132','VIA TIMAVO,18','','GENOVA','GE','AGENZIA DI GENOVA-LEVANTE'),
 (5794,'02002','01410','16136','CORSO FIRENZE,35/R','','GENOVA','GE','GENOVA - AGENZIA DI CITTA\' N.10'),
 (5795,'02002','01411','16149','VIA DE MARINI N.12/14 NERO','','GENOVA','GE','AGENZIA N.6'),
 (5796,'02002','01412','16138','VIA PIACENZA N.217/C ROSSO','','GENOVA','GE','AGENZIA N.11'),
 (5797,'02002','01413','16143','PIAZZA TERRALBA, 12/R','','GENOVA','GE','AGENZIA N. 12'),
 (5798,'02002','01415','16154','VIA MERANO N. 65  67','','GENOVA','GE','GENOVA AG. DI CITTA N. 1'),
 (5799,'02002','01417','16158','VIA CAMOZZINI 54-R','','GENOVA','GE','FILIALE DI GENOVA VOLTRI'),
 (5800,'02002','01418','16122','SS. GIACOMO E FILIPPO 7','','GENOVA','GE','GENOVA AG. A.M.G.A.'),
 (5801,'02002','01419','16123','VIA XXV APRILE N. 10','','GENOVA','GE','GENOVA PRIVATE BANKING'),
 (5802,'02002','01455','16149','PIAZZA VITTORIO VENETO,88/R','SAMPIERDARENA','GENOVA','GE','SUCCURSALE DI GENOVA-SAMPIERDARENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5803,'02002','01456','16154','VIA SESTRI,65/R','SESTRI PONENTE','GENOVA','GE','SUCCURSALE DI GENOVA-SESTRI PONENTE'),
 (5804,'02002','01457','16156','PIAZZA AMILCARE PONCHIELLI, 2','PEGLI','GENOVA','GE','AGENZIA DI GENOVA-PEGLI'),
 (5805,'02002','01458','16162','VIA PASQUALE PASTORINO, 57/R','BOLZANETO','GENOVA','GE','AGENZIA DI GENOVA-BOLZANETO'),
 (5806,'02002','01459','16123','PIAZZA BANCHI, 1','','GENOVA','GE','SUCCURSALE DI GENOVA-PIAZZA BANCHI'),
 (5807,'02002','01517','00000','','','','',''),
 (5808,'02002','01541','00000','','','','',''),
 (5809,'02002','01561','37121','','','VERONA','VR','VERONA'),
 (5810,'02002','01597','16154','VIA HERMADA, 6','SESTRI PONENTE','GENOVA','GE','GENOVA-AGENZIA \"EL.SA.G. SPA\"'),
 (5811,'02002','01598','16154','VIA GIACOMO SOLIMAN, 47/R','SESTRI PONENTE','GENOVA','GE','GENOVA-AGENZIA \"FINCANTIERI-SESTRI PON.\"'),
 (5812,'02002','01599','16167','VIA FELICE GAZZOLO, 2/4 ROSSO','NERVI','GENOVA','GE','AGENZIA DI GENOVA-NERVI'),
 (5813,'02002','01600','20121','PIAZZA DELLA SCALA, 6','','MILANO','MI','SUCCURSALE DI MILANO-PIAZZA DELLA SCALA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5814,'02002','01601','20124','CORSO BUENOS AIRES - ANG. VIA PETRELLA, 2','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.1'),
 (5815,'02002','01602','20129','CORSO XXII MARZO, 29 - ANG. VIA FRATELLI BRONZETTI','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.2'),
 (5816,'02002','01603','20135','CORSO LODI,34 - ANG. VIA PASSO BUOLE','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.3'),
 (5817,'02002','01604','20145','CORSO SEMPIONE, 39','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.4'),
 (5818,'02002','01605','20162','VIALE FULVIO TESTI - ANG. VIALE CA\' GRANDA, 2','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.5'),
 (5819,'02002','01606','20123','VIA EDMONDO DE AMICIS, 26 - ANG. PIAZZA DELLA RESISTENZA PARTIGIANA','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.6'),
 (5820,'02002','01607','20159','VIA CARLO FARINI - ANG. VIA PRIVATA GALLI, 1','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.7'),
 (5821,'02002','01608','20121','CORSO VENEZIA,37','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.8');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5822,'02002','01609','20149','VIA MICHELANGELO BUONARROTI, 7','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.9'),
 (5823,'02002','01610','20123','VIA TORINO, 21','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.10'),
 (5824,'02002','01611','20124','PIAZZA DUCA D\'AOSTA - ANG. VIA PISANI, 28','','MILANO','MI','SUCCURSALE DI MILANO-NORD'),
 (5825,'02002','01612','20137','VIA PISTRUCCI N. 26','','MILANO','MI','AGENZIA DI CITTA N. 56'),
 (5826,'02002','01613','20131','VIA TEODOSIO,52','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.13'),
 (5827,'02002','01614','20121','VIA DANTE,10','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.14'),
 (5828,'02002','01615','00000','','','','',''),
 (5829,'02002','01616','20122','V.FRANCESCO SFORZA, 48 - ANG. CORSO DI PORTA ROMANA','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.16'),
 (5830,'02002','01618','20129','PIAZZA GRAZIADIO ISAIA ASCOLI - ANG. VIA STOPPANI, 40','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.18'),
 (5831,'02002','01619','20122','LARGO AUGUSTO 3','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.19');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5832,'02002','01620','20121','CORSO GARIBALDI, 70','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.20'),
 (5833,'02002','01621','20123','VIA VINCENZO MONTI, 21 - ANG. PIAZZA VIRGILIO','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.21'),
 (5834,'02002','01622','20144','VIA ANDREA SOLARI, 34 - ANG. VIA LORIA','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.22'),
 (5835,'02002','01624','20154','VIA PAOLO LOMAZZO,4','','MILANO','MI','MILANO - AG. DI CITTA\' N.24'),
 (5836,'02002','01625','20129','PIAZZA DEL TRICOLORE,3 -ANG. VIALE PIAVE','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.25'),
 (5837,'02002','01626','20149','VIA PETITTI N. 15','','MILANO','MI','AGENZIA PRESSO ROBERT BOSCH SP'),
 (5838,'02002','01627','20159','VIALE EDOARDO JENNER, 51','','MILANO','MI','SUCCURSALE DI MILANO-BOVISA'),
 (5839,'02002','01628','20135','VIA ANTONIO FOGAZZARO, 1 - ANG. VIALE MONTE NERO','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.28'),
 (5840,'02002','01629','20143','VIALE CASSALA,22/2','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.29');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5841,'02002','01630','20122','PIAZZA SAN BABILA, 2/8','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.30'),
 (5842,'02002','01631','20121','VIA BORGONUOVO, 2 - ANG. VIA CROCE ROSSA','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.31'),
 (5843,'02002','01632','20125','VIALE MONZA,43/C - ANG. VIA SAULI','','MILANO','MI','SUCCURSALE DI MILANO-TURRO'),
 (5844,'02002','01633','20149','VIALE CERTOSA,75','','MILANO','MI','SUCCURSALE DI MILANO-CERTOSA'),
 (5845,'02002','01634','20128','VIA ASTICO N.19','','MILANO','MI','AGENZIA DI CITTA N. 59'),
 (5846,'02002','01635','20124','VIA FABIO FILZI - ANG. VIA LOCATELLI, 6','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.35'),
 (5847,'02002','01636','20139','PIAZZALE LUIGI EMANUELE CORVETTO - ANG. VIA MAROCCHETTI, 10','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.36'),
 (5848,'02002','01637','20133','VIALE CAMPANIA, 42 - ANG. VIA REINA','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.37'),
 (5849,'02002','01638','20141','VIA GIUSEPPE RIPAMONTI, 205','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.38');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5850,'02002','01639','20137','VIA CADIBONA, 18 - ANG. VIA MASPERO','','MILANO','MI','SUCCURSALE DI MILANO-MERCATI GENERALI'),
 (5851,'02002','01640','20148','VIA PIETRO PAOLO RUBENS, 21','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.40'),
 (5852,'02002','01641','20132','VIA PADOVA,256','','MILANO','MI','SUCCURSALE DI MILANO-CRESCENZAGO'),
 (5853,'02002','01642','20138','VIA GAUDENZIO FANTOLI, 10','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.15'),
 (5854,'02002','01644','20134','VIA CAVRIANA, 20','','MILANO','MI','MILANO-AGENZIA PRESSO \"I.B.M. ITALIA\"'),
 (5855,'02002','01645','20126','VIALE FULVIO TESTI, 282','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.26'),
 (5856,'02002','01646','20141','VIA GIUSEPPE MEDA, 49','','MILANO','MI','SUCCURSALE DI MILANO-NAVIGLI'),
 (5857,'02002','01647','20132','PIAZZA UDINE, 3','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.34'),
 (5858,'02002','01648','20136','VIA RIPAMONTI, 3','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.44');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5859,'02002','01649','20162','VIA MARCO TULLIO CICERONE, 4','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.45'),
 (5860,'02002','01650','20149','PIAZZALE FRATELLI ZAVATTARI, 6','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.47'),
 (5861,'02002','01651','20121','PRESSO \"LA RINASCENTE\" (VII PIANO) - PIAZZA DUOMO','','MILANO','MI','MILANO-AGENZIA C/O \"LA RINASCENTE DUOMO\"'),
 (5862,'02002','01653','20138','VIA DELL\'AVIAZIONE, 1','','MILANO','MI','MILANO-AG. C/O COMANDO MILITARE LINATE'),
 (5863,'02002','01654','20151','VIA ANTONIO CECHOV, 54','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N. 43'),
 (5864,'02002','01655','20154','PIAZZA CANEVA, 7','','MILANO','MI','MILANO - AGENZIA DI CITTA\' N.48'),
 (5865,'02002','01656','20125','VIA ZURETTI N. 49','','MILANO','MI','AGENZIA N.50'),
 (5866,'02002','01658','20152','VIA ALBERICO DE ROSCIATE N.4 ANG. VIA CABELLA','','MILANO','MI','AGENZIA N.49'),
 (5867,'02002','01660','20157','VIA AMORETTI N. 8/A','','MILANO','MI','AGENZIA N. 51');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5868,'02002','01661','20100','VIALE MONZA, 110','','MILANO','MI','AG. 53'),
 (5869,'02002','01662','20142','VIA DEI MISSAGLIA 65/1','','MILANO','MI','AGENZIA 52 MILANO'),
 (5870,'02002','01663','20152','VIA GONIN','','MILANO','MI','AG 55 MILANO'),
 (5871,'02002','01665','20147','VIA PRIMATICCIO  96','','MILANO','MI','MILANO AGENZIA N. 62'),
 (5872,'02002','01667','20133','VIALE ARGONNE 34','','MILANO','MI','AGENZIA N. 63 DI MILANO'),
 (5873,'02002','01668','20152','VIA KOCH 1-3','','MILANO','MI','FILIALE DI MILANO-CORSICO'),
 (5874,'02002','01670','20121','P.ZZA SCALA  6','','MILANO','MI','UFFICIO TESORERIA LIRE'),
 (5875,'02002','01691','20121','DIREZIONE CENTRALE - PIAZZA SCALA,6','','MILANO','MI','DIREZIONE GENERALE'),
 (5876,'02002','01692','20100','VIA SILE','','MILANO','MI','DIR.CENTRALE AREA REG. TITOLI'),
 (5877,'02002','01695','00000','','','','',''),
 (5878,'02002','01700','20121','CORSO DI PORTA NUOVA, 7','','MILANO','MI','SEDE DI MILANO'),
 (5879,'02002','01785','20121','PRESSO S.I.A.E.-VIA ARCO 3','','MILANO','MI','MILANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5880,'02002','01788','20126','VIALE SARCA, 336','','MILANO','MI','MILANO-AGENZIA \"ANSALDO COMPONENTI\"'),
 (5881,'02002','01795','20129','PIAZZA ERMETE NOVELLI, 1','','MILANO','MI','MILANO-AGENZIA\"A.M. COM.PRIMA REG.AER.\"'),
 (5882,'02002','01797','20146','VIA GIAMBELLINO, 7','','MILANO','MI','SUCCURSALE DI MILANO-GIAMBELLINO'),
 (5883,'02002','01799','20132','VIA ANGELO RIZZOLI, 2','','MILANO','MI','MILANO-AGENZIA PRESSO \"RIZZOLI EDITORE\"'),
 (5884,'02002','01800','38100','VIA MANTOVA, 2','','TRENTO','TN','SUCCURSALE DI TRENTO'),
 (5885,'02002','01801','38100','LARGO NAZARIO SAURO N.22','','TRENTO','TN','TRENTO AGENZIA N.2'),
 (5886,'02002','01802','38100','VIA GOCCIADORO, 20/22','','TRENTO','TN','TRENTO - AGENZIA DI CITTA\' N. 1'),
 (5887,'02002','01803','38100','VIA MANCI NR. 4','','TRENTO','TN','TRENTO PRIVATE BANKING'),
 (5888,'02002','02000','30124','CALLE LARGA XXII MARZO,2188','','VENEZIA','VE','SUCCURSALE DI VENEZIA-SAN MARCO'),
 (5889,'02002','02001','30123','SESTIERE DORSODURA N. 1384','','VENEZIA','VE','FILIALE DI VENEZIA AGENZIA DI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5890,'02002','02002','30124','CAMPO SAN BARTOLOMEO,5281','','VENEZIA','VE','VENEZIA - AGENZIA DI CITTA\' N.2'),
 (5891,'02002','02003','30171','PIAZZALE DONATORI DI SANGUE, 2','MESTRE','VENEZIA','VE','VENEZIA - AGENZIA DI CITTA\' N.1'),
 (5892,'02002','02004','30173','VIA FORTE MARGHERA,75','MESTRE','VENEZIA','VE','SEDE DI VENEZIA'),
 (5893,'02002','02005','30174','VIA SAN DONA\' 90-92','','VENEZIA','VE','VENEZIA AGENZIA N. 5'),
 (5894,'02002','02197','30125','PRESSO S.I.A.E.-S.CROCE,RIVA DE BIASIO CALLE DEL PISTOR','','VENEZIA','VE','VENEZIA'),
 (5895,'02002','02198','00000','','','','',''),
 (5896,'02002','02199','30124','PIAZZA SAN MARCO - ALA NAPOLEONICA, 79/A','','VENEZIA','VE','VENEZIA - AGENZIA DI CITTA\' N.3'),
 (5897,'02002','02200','34122','PIAZZA DELLA REPUBBLICA,2','','TRIESTE','TS','SEDE DI TRIESTE'),
 (5898,'02002','02201','34132','PIAZZA DELLA LIBERTA\', 4 - ANG. VIA CELLINI, 3','','TRIESTE','TS','TRIESTE - AGENZIA DI CITTA\' N.1'),
 (5899,'02002','02202','34126','VIALE XX SETTEMBRE,35','','TRIESTE','TS','TRIESTE - AGENZIA DI CITTA\' N.2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5900,'02002','02203','34122','VIA TORRE BIANCA 12  -PRESSO C.I.M.','','TRIESTE','TS','AGENZIA PRESSO C.I.M.M.'),
 (5901,'02002','02204','34121','PIAZZA DELLA BORSA, 15/A','','TRIESTE','TS','TRIESTE-AGENZIA DI CITTA\' N.4 TERGESTEO'),
 (5902,'02002','02205','34147','VIA GIOVANNI E SEBASTIANO CABOTO,12','','TRIESTE','TS','TRIESTE-AGENZIA DI CITTA\' N.5 PORTO'),
 (5903,'02002','02206','34131','PIAZZA SANSOVINO  7 A','','TRIESTE','TS','AGENZIA 3 TRIESTE'),
 (5904,'02002','02207','34122','VIA DANTE 5','','TRIESTE','TS','TRIESTE PRIVATE BANKING'),
 (5905,'02002','02397','34132','VIA NICOLO\' MACHIAVELLI, 4','','TRIESTE','TS','TRIESTE-AGENZIA \"ASSICURAZIONI GENERALI\"'),
 (5906,'02002','02398','34132','PRESSO S.I.A.E.-VIA FABIO FILZI 21/1','','TRIESTE','TS','TRIESTE'),
 (5907,'02002','02399','34145','VIA DI SERVOLA, 1','','TRIESTE','TS','AG.\"ALTI FORNI E FERRIERE DI SERVOLA SPA'),
 (5908,'02002','02400','40125','VIA FRANCESCO RIZZOLI, 5','','BOLOGNA','BO','SEDE DI BOLOGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5909,'02002','02402','40122','VIA SAN FELICE - ANG. VIA MARCONI','','BOLOGNA','BO','BOLOGNA - AGENZIA DI CITTA\' N.2'),
 (5910,'02002','02403','40137','VIA EMILIA LEVANTE, 1','','BOLOGNA','BO','BOLOGNA - AGENZIA DI CITTA\' N.3'),
 (5911,'02002','02404','40127','VIALE ALDO MORO, 60/60-A','','BOLOGNA','BO','SUCCURSALE DI BOLOGNA-FIERA'),
 (5912,'02002','02405','40124','VIA CASTIGLIONE, 62','','BOLOGNA','BO','AGENZIA DI CITT, 8'),
 (5913,'02002','02406','40133','VIA EMILIA PONENTE 157-2','','BOLOGNA','BO','FILIALE DI BOLOGNA PANIGALE'),
 (5914,'02002','02407','40121','PIAZZA XX SETTEMBRE, 1','','BOLOGNA','BO','BOLOGNA - AGENZIA DI CITTA\' N.1'),
 (5915,'02002','02408','40135','VIA ALBERTO CALDA, 3/B','','BOLOGNA','BO','BOLOGNA - AGENZIA DI CITTA\' N.4'),
 (5916,'02002','02409','40139','VIA PARISIO, 1','','BOLOGNA','BO','AGENZIA DI BOLOGNA-MOLINO PARISIO'),
 (5917,'02002','02410','40123','VIALE CARLO PEPOLI, 84/G - ANG. VIA ANDREA COSTA','','BOLOGNA','BO','BOLOGNA - AGENZIA DI CITTA\' N. 5'),
 (5918,'02002','02411','40100','VIA LUIGI SPADA 1/A','','BOLOGNA','BO','AG. 6 BOLOGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5919,'02002','02412','40127','VIA ALDO MORO 60 60A','','BOLOGNA','BO','POLO ESTERO MERCI - BOLOGNA'),
 (5920,'02002','02600','60122','CORSO STAMIRA, 2','','ANCONA','AN','SUCCURSALE DI ANCONA'),
 (5921,'02002','02601','60100','VIA MARTIRI DELLA RESISTENZA N','','ANCONA','AN','ANCONA AGENZIA N. 1'),
 (5922,'02002','02602','60123','VIALE DELLA VITTORIA  NR. 42','','ANCONA','AN','ANCONA PRIVATE BANKING'),
 (5923,'02002','02800','50123','VIA DE\' TORNABUONI, 16','','FIRENZE','FI','SEDE DI FIRENZE'),
 (5924,'02002','02801','50137','VIALE ELEONORA DUSE, 14/E','','FIRENZE','FI','FIRENZE - AGENZIA DI CITTA\' N. 3'),
 (5925,'02002','02802','50122','VIA POR SANTA MARIA, 19/R','','FIRENZE','FI','FIRENZE - AGENZIA DI CITTA\' N.2'),
 (5926,'02002','02803','50134','PIAZZA BERNARDO TANUCCI, 20','','FIRENZE','FI','AGENZIA DI FIRENZE-RIFREDI'),
 (5927,'02002','02804','50127','VIA DELLA VILLA DEMIDOFF, 99','','FIRENZE','FI','AGENZIA DI FIRENZE-NOVOLI'),
 (5928,'02002','02805','50141','VIA GIOVANNI BECCIOLINI, 2','','FIRENZE','FI','AGENZIA N.4');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5929,'02002','02807','50100','VIA BERLINGHIERI 2','','FIRENZE','FI','FIL.'),
 (5930,'02002','02808','50126','VIA DATINI N. 45-B','','FIRENZE','FI','AGENZIA DI CITTA N. 7'),
 (5931,'02002','02810','50123','VIA STROZZI N. 6','','FIRENZE','FI','FIRENZE PRIVATE BANKING'),
 (5932,'02002','02811','50123','VIA DE TORNABUONI 16','','FIRENZE','FI','POLO ESTERO MERCO - FIRENZE'),
 (5933,'02002','02999','50132','VIA MASACCIO, 206/B','','FIRENZE','FI','FIRENZE - AGENZIA DI CITTA\' N. 1'),
 (5934,'02002','03000','06100','VIA FONTIVEGGE','','PERUGIA','PG','SEDE DI PERUGIA'),
 (5935,'02002','03001','06100','CORSO VANNUCCI, 47','','PERUGIA','PG','PERUGIA - AGENZIA DI CITTA\' N.1'),
 (5936,'02002','03002','06087','VIA QUINTINA, 39/41','PONTE S.GIOVANNI','PERUGIA','PG','AGENZIA DI PERUGIA-PONTE SAN GIOVANNI'),
 (5937,'02002','03200','00186','VIA DEL CORSO, 226','','ROMA','RM','SEDE DI ROMA'),
 (5938,'02002','03201','00144','VIALE CESARE PAVESE, 397','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5939,'02002','03202','00187','VIA VITTORIO VENETO,78','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N.2'),
 (5940,'02002','03203','00192','VIA COLA DI RIENZO,150','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N.3'),
 (5941,'02002','03204','00198','PIAZZALE DI PORTA PIA,114','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N.4'),
 (5942,'02002','03205','00136','VIA TRIONFALE,7012 - ANG. LARGO CERVINIA','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N.5'),
 (5943,'02002','03206','00198','VIALE REGINA MARGHERITA,47','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N.6'),
 (5944,'02002','03207','00183','VIA APPIA NUOVA,38','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N.7'),
 (5945,'02002','03208','00154','VIA OSTIENSE,131/C','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N.8'),
 (5946,'02002','03209','00186','CORSO VITTORIO EMANUELE II,152','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N.9'),
 (5947,'02002','03210','00162','PIAZZA BOLOGNA,45','','ROMA','RM','SUCCURSALE DI ROMA-NOMENTANA'),
 (5948,'02002','03211','00187','LARGO SANTA SUSANNA,124','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N.11');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5949,'02002','03212','00153','PIAZZA SIDNEY SONNINO,17','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N.12'),
 (5950,'02002','03213','00193','VIA DI PORTA ANGELICA,7','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N.13'),
 (5951,'02002','03214','00191','VIA CITERNA,2','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N.14'),
 (5952,'02002','03215','00196','PIAZZALE FLAMINIO,2','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N.15'),
 (5953,'02002','03216','00197','VIALE DEI PARIOLI,16/E','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N.16'),
 (5954,'02002','03217','00168','VIA DI TORREVECCHIA N. 46-54','','ROMA','RM','FILIALE DI ROMA AGENZIA DI CIT'),
 (5955,'02002','03218','00185','PIAZZA DELL\'INDIPENDENZA, 21','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N.18'),
 (5956,'02002','03219','00185','VIA NAPOLEONE III,18','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N.19'),
 (5957,'02002','03220','00199','PIAZZA VESCOVIO,11 - ANG. VIA MORICONE,2','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N.20'),
 (5958,'02002','03221','00196','VIA FLAMINIA, 453','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N.21');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5959,'02002','03222','00192','VIA ANDREA DORIA, 50','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N.22'),
 (5960,'02002','03223','00144','PIAZZA GUGLIELMO MARCONI, 25/G','','ROMA','RM','SUCCURSALE DI ROMA-EUR'),
 (5961,'02002','03224','00152','CIRCONVALLAZIONE GIANICOLENSE, 137/A','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N.24'),
 (5962,'02002','03225','00165','VIA AURELIA, 396/A','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N.25'),
 (5963,'02002','03226','00173','VIA VINCENZO LAMARO, 45','','ROMA','RM','SUCCURSALE DI ROMA-TUSCOLANA'),
 (5964,'02002','03227','00147','VIA GIORGIONE, 93','','ROMA','RM','AGENZIA DI ROMA-OSTIENSE'),
 (5965,'02002','03228','00151','VIA ISACCO NEWTON, 76','','ROMA','RM','AGENZIA DI ROMA-PORTUENSE'),
 (5966,'02002','03229','00139','VIA FILIPPO ANTONIO GUALTERIO, 105','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N.29'),
 (5967,'02002','03230','00155','VIA E. FRANCESCHINI, 49 ANG. VIA SOMMOVIGO','','ROMA','RM','SUCCURSALE DI ROMA-TIBURTINA'),
 (5968,'02002','03231','00174','VIALE ANICIO GALLO, 34 - ANG. VIA PAPIRIO','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N.26');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5969,'02002','03232','00185','VIALE PRETORIANO, 9','','ROMA','RM','ROMA - AGENZIA PRESSO \"S.M.M.E.P.\"'),
 (5970,'02002','03233','00196','VIA FLAMINIA, 335','','ROMA','RM','ROMA-AG.STAB.MILIT.MATERIALI ELETR.PREC.'),
 (5971,'02002','03234','00172','VIA DEI CASTANI, 169/A','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N.31'),
 (5972,'02002','03235','00177','LARGO IRPINIA. 36/38','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N. 32'),
 (5973,'02002','03236','00139','PIAZZA MARIANNA BENTI BULGARELLI, 38/39','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N.35'),
 (5974,'02002','03237','00141','VIALE TIRRENO, 180','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N.33'),
 (5975,'02002','03238','00175','VIA PAPIRIA, 350','','ROMA','RM','ROMA-AG. C/O AEROP. MIL. DI CENTOCELLE'),
 (5976,'02002','03239','00125','VIA ESCHILO, 180','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N.34'),
 (5977,'02002','03240','00159','VIA DIEGO ANGELI 172','','ROMA','RM','FILIALE DI ROMA AGENZIA DI CIT'),
 (5978,'02002','03241','00143','VIA PAOLO DI DONO, 3/A','','ROMA','RM','ROMA - AGENZIA PRESSO \"S.A.G.IT. SPA\"');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5979,'02002','03242','00181','VIA NOCERA UMBRA, 188','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N. 36'),
 (5980,'02002','03243','00138','VIA SALARIA, 1315','','ROMA','RM','AGENZIA N. 37'),
 (5981,'02002','03244','00119','VIA ISOLE DEL CAPO VERDI, 322/324','','ROMA','RM','AGENZIA DI OSTIA'),
 (5982,'02002','03245','00141','VIA NOMENTANA, 990','','ROMA','RM','AGENZIA DI ROMA-TALENTI'),
 (5983,'02002','03246','00100','VIA ARRIGO D\'AVILA','APPIA ANTICA','ROMA','RM','ROMA APPIA'),
 (5984,'02002','03247','00173','VIA FILOMUSI GUELFI 49','','ROMA','RM','AG. 39 ROMA'),
 (5985,'02002','03248','00189','VIA CASSIA, 927/D','','ROMA','RM','AGENZIA DI ROMA N. 40'),
 (5986,'02002','03249','00199','VIA ASMARA 54','','ROMA','RM','AG.41'),
 (5987,'02002','03251','00151','VIA JENNER, 159','','ROMA','RM','ROMA AGENZIA N. 42'),
 (5988,'02002','03252','00100','','','ROMA','RM','ROMA AG.45'),
 (5989,'02002','03254','00145','VIALE LEONARDO DA VINCI N. 116','','ROMA','RM','AGENZIA DI CITTA N. 47');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (5990,'02002','03255','00144','VIA AMSTERDAM N. 104','','ROMA','RM','FILIALE DI ROMA TORRINO'),
 (5991,'02002','03256','00152','PIAZZA FONTEIANA N. 12','','ROMA','RM','AGENZIA DI CITTA N. 48'),
 (5992,'02002','03257','00142','VIA MARI BIANCHINI N. 49','','ROMA','RM','FILIALE DI ROMA ARDEATINA'),
 (5993,'02002','03258','00143','VIA A. ARGOLI  54 C-O FORD ITALIA','','ROMA','RM','ROMA EUR   C-O FORD ITALIA'),
 (5994,'02002','03259','00187','PIAZZA DI SPAGNA,18','','ROMA','RM','SUCCURSALE DI ROMA-PIAZZA DI SPAGNA'),
 (5995,'02002','03260','06157','VIA MARIO CARUCCI N. 85','','ROMA','RM','MINIST.DELLE FINANZE - DIP.DEL'),
 (5996,'02002','03261','00143','OMNITEL P.NTO IT. VIA DEI BOCCABELL','','ROMA','RM','RM. EUR OMNITEL P.TO ITALIA'),
 (5997,'02002','03262','00131','VIA CARCIANO  4  C-O FINSIEL','','ROMA','RM','AGENZIA C-O FINSIEL  SPA'),
 (5998,'02002','03263','00144','VIA C. PAVESE PROCTER E GAMBLE','','ROMA','RM','SPORTELLO C-O PROCTER E GAMBLE'),
 (5999,'02002','03264','00198','V.LE REGINA MARGHERITA  131 C','','ROMA','RM','FILIALE ROMA AG. 49');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6000,'02002','03265','00119','VIA PIOLA CASELLI 55 57','','ROMA','RM','PUNTO COMIT CONS. INV. DI OSTIA'),
 (6001,'02002','03300','00186','VIA DEL CORSO 337','','ROMA','RM','POLO ESTERO MERCI DI ROMA'),
 (6002,'02002','03331','00185','VIA MONZAMBANO, 10','','ROMA','RM','ROMA - AGENZIA PRESSO \"A.N.A.S.\"'),
 (6003,'02002','03351','00144','VIALE AMERICA','','ROMA','RM','ROMA - AGENZIA \"MINISTERO DELLE FINANZE\"'),
 (6004,'02002','03352','00148','VIA DELLA MAGLIANA, 886','MAGLIANA','ROMA','RM','AG. ALITALIA MAGLIANA'),
 (6005,'02002','03353','00187','VIA XX SETTEMBRE, 123/A','','ROMA','RM','ROMA - AGENZIA \"MINISTERO DELLA DIFESA\"'),
 (6006,'02002','03354','00187','VIA XX SETTEMBRE, 97','','ROMA','RM','ROMA-AGENZIA PRESSO MINISTERO DEL TESORO'),
 (6007,'02002','03355','00195','VIA TEULADA, 40','','ROMA','RM','ROMA - AGENZIA PRESSO \"R.A.I.\"'),
 (6008,'02002','03356','00153','VIALE DELLE TERME DI CARACALLA','','ROMA','RM','ROMA - AGENZIA PRESSO \"F.A.O.\"'),
 (6009,'02002','03357','00187','VIA XXIV MAGGIO, 43','','ROMA','RM','ROMA - AGENZIA PRESSO \"E.F.I.M.\"');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6010,'02002','03358','00148','VIA DELLA MAGLIANA, 886','','ROMA','RM','ROMA - AG. PRESSO \"ALITALIA-CENTRO DIR.\"'),
 (6011,'02002','03388','00195','VIA MARCELLO PRESTINARI, 7','','ROMA','RM','AGENZIA DI ROMA-PRATI'),
 (6012,'02002','03389','00194','VIA DEI GIUOCHI ISTMICI, 40','','ROMA','RM','ROMA-AGENZIA \"UN. ITAL. RIASSICURAZIONE\"'),
 (6013,'02002','03391','00143','VIA MARIO CARUCCI, 99','TOR PAGNOTTA','ROMA','RM','ROMA-AGENZIA \"SOC. GENERALE INFORMATICA\"'),
 (6014,'02002','03392','00144','VIA DELLA SETA, 10','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N. 30'),
 (6015,'02002','03393','00142','VIA DEL SERAFICO, 107','','ROMA','RM','ROMA - AGENZIA PRESSO \"I.F.A.D.\"'),
 (6016,'02002','03394','00144','PRESSO ALITALIA - VIA CESARE PAVESE,200','','ROMA','RM','ROMA'),
 (6017,'02002','03395','00145','VIA CRISTOFORO COLOMBO, 422','','ROMA','RM','ROMA'),
 (6018,'02002','03400','80134','VIA TOLEDO,185','','NAPOLI','NA','SEDE DI NAPOLI'),
 (6019,'02002','03401','80133','PIAZZA GIOVANNI BOVIO,11','','NAPOLI','NA','NAPOLI - AGENZIA DI CITTA\' N.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6020,'02002','03402','80135','VIA ENRICO PESSINA, 69','','NAPOLI','NA','NAPOLI - AGENZIA DI CITTA\' N.2'),
 (6021,'02002','03403','80122','PIAZZA DELLA REPUBBLICA,2','','NAPOLI','NA','NAPOLI - AGENZIA DI CITTA\' N.3'),
 (6022,'02002','03404','80142','PIAZZA GARIBALDI,137','','NAPOLI','NA','NAPOLI - AGENZIA DI CITTA\' N.4'),
 (6023,'02002','03405','80143','CORSO NOVARA, 10','','NAPOLI','NA','NAPOLI - AGENZIA DI CITTA\' N.5'),
 (6024,'02002','03406','80132','VIA SANTA LUCIA,151','','NAPOLI','NA','NAPOLI - AGENZIA DI CITTA\' N.6'),
 (6025,'02002','03407','80121','PIAZZA AMEDEO,8','','NAPOLI','NA','NAPOLI - AGENZIA DI CITTA\' N.7'),
 (6026,'02002','03408','80133','VIA BARTOLOMEO CHIOCCARELLI, 2','','NAPOLI','NA','SUCCURSALE DI NAPOLI-MERCATO'),
 (6027,'02002','03409','80142','PIAZZA MERCATO,204','','NAPOLI','NA','NAPOLI - AGENZIA DI CITTA\' N.9'),
 (6028,'02002','03410','80127','VIA ALESSANDRO SCARLATTI, 200/E','','NAPOLI','NA','NAPOLI - AGENZIA DI CITTA\' N.10'),
 (6029,'02002','03411','80129','PIAZZA MEDAGLIE D\'ORO, 17','','NAPOLI','NA','NAPOLI - AGENZIA DI CITTA\' N.11');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6030,'02002','03412','80125','PIAZZA SAN VITALE, 13','','NAPOLI','NA','SUCCURSALE DI NAPOLI - FUORIGROTTA'),
 (6031,'02002','03413','80131','VIA EDUARDO NICOLARDI, 21','','NAPOLI','NA','NAPOLI - AGENZIA DI CITTA\' N.13'),
 (6032,'02002','03414','80144','AEROPORTO DI CAPODICHINO','CAPODICHINO','NAPOLI','NA','NAPOLI - AGENZIA PRESSO \"A.T.I. SPA\"'),
 (6033,'02002','03415','80144','VIA FRANCESCO DE PINEDO, 25','','NAPOLI','NA','SUCC.NAPOLI-SECONDIGLIANO'),
 (6034,'02002','03416','80141','VIA SANT\'ALFONSO MARIA DE\'LIGUORI, 40','','NAPOLI','NA','NAPOLI - AGENZIA DI CITTA\' N. 16'),
 (6035,'02002','03417','80121','VIA PRINCIPESSA ROSINA PIGNATELLI, 218','','NAPOLI','NA','NAPOLI - AGENZIA DI CITTA\' N.18'),
 (6036,'02002','03418','80143','CENTRO DIREZIONALE - ISOLA F, 12','','NAPOLI','NA','SUCCURSALE DI NAPOLI-CENTRO DIREZIONALE'),
 (6037,'02002','03419','80126','VIA PAOLO DELLA VALLE, 51','','NAPOLI','NA','NAPOLI - AGENZIA DI CITTA\' N.19'),
 (6038,'02002','03420','80131','VIA GIULIO PALERMO, 53','','NAPOLI','NA','AGENZIA DI CITTA\' N. 22');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6039,'02002','03421','80122','VIA FRANCESCO GIORDANI, 26','','NAPOLI','NA','AGENZIA N. 21'),
 (6040,'02002','03422','80123','LARGO FERMONETA 21','','NAPOLI','NA','AGENZIA 20 NAPOLI'),
 (6041,'02002','03423','37121','PIAZZETTA SCALA,1','','VERONA','VR','FILIALE DI VERONA'),
 (6042,'02002','03424','80125','VIA TERRACINA N.407-A','','NAPOLI','NA','NAPOLI AGENZIA N.8'),
 (6043,'02002','03425','80125','V.SCARFOGLIO C-O U.S. NAVAL SUPP.AC','','NAPOLI','NA','AG. C-O U.S. N.S.A. AGNANO'),
 (6044,'02002','03426','80127','PIAZZA FERDINANDO FUGA 10-12','','NAPOLI','NA','NAPOLI AGENZIA N. 23'),
 (6045,'02002','03427','80133','VIA SAN GIACOMO 32','','NAPOLI','NA','PRIVATE BANKING'),
 (6046,'02002','03428','80133','VIA GIACOMO SAVARESE SNC','','NAPOLI','NA','POLO ESTERO MERCI - NAPOLI'),
 (6047,'02002','03458','80146','VIA FERRANTE IMPARATO, 29','','NAPOLI','NA','NAPOLI-AGENZIA DI S.GIOVANNI A TEDUCCIO'),
 (6048,'02002','03599','80124','VIA NUOVA BAGNOLI, 435','BAGNOLI','NAPOLI','NA','NAPOLI - AGENZIA PRESSO \"ITALSIDER SPA\"');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6049,'02002','03600','67100','CORSO CORRADO IV  16','','L\'AQUILA','AQ','FILIALE DI L\'AQUILA'),
 (6050,'02002','03800','86100','VIALE XXIV MAGGIO, 97','','CAMPOBASSO','CB','AGENZIA DI CAMPOBASSO'),
 (6051,'02002','04000','70122','VIA ABATE GIMMA,87','','BARI','BA','SEDE DI BARI'),
 (6052,'02002','04001','70125','VIALE UNITA\' D\'ITALIA,13 - ANG. VIA PISANELLI,40/42','','BARI','BA','BARI - AGENZIA DI CITTA\' N.1'),
 (6053,'02002','04002','70121','VIA FRANCESCO S. ABBRESCIA, 78/A - ANG. VIA IMBRIANI, 66/E','','BARI','BA','BARI - AGENZIA DI CITTA\' N.2'),
 (6054,'02002','04003','70125','VIALE LUIGI EINAUDI,31','','BARI','BA','BARI - AGENZIA DI CITTA\' N.3'),
 (6055,'02002','04004','70123','VIA NAPOLI, 310','','BARI','BA','BARI - AGENZIA DI CITTA\' N.4'),
 (6056,'02002','04005','70124','VIA CAMILLO ROSALBA, 47H/2','','BARI','BA','BARI - AGENZIA DI CITTA\' N.5'),
 (6057,'02002','04006','70100','','','BARI','BA','AG. 6'),
 (6058,'02002','04007','70124','VIALE GIOVANNI XXIII N. 49','','BARI','BA','AGENZIA DI CITTA N. 6');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6059,'02002','04008','70100','VIA DANTE ALIGHIERI NR. 25','','BARI','BA','BARI PRIVATE BANKING'),
 (6060,'02002','04200','85100','LARGO DUOMO, 4','','POTENZA','PZ','AGENZIA DI POTENZA'),
 (6061,'02002','04201','85100','PIAZZA MATTEOTTI N. 16','','POTENZA','PZ','POTENZA AG. 1'),
 (6062,'02002','04400','88100','CORSO GIUSEPPE MAZZINI, 112 - ANG. VIA  SPASARI','','CATANZARO','CZ','SUCCURSALE DI CATANZARO'),
 (6063,'02002','04401','88100','','','CATANZARO','CZ','AG.2 DI CATANZARO'),
 (6064,'02002','04402','88100','VIA T. CAMPANELLA N. 39-I','','CATANZARO','CZ','FILIALE DI CATANZARO AGENZIA N'),
 (6065,'02002','04600','90139','VIA MARIANO STABILE,152','','PALERMO','PA','SEDE DI PALERMO'),
 (6066,'02002','04601','90143','PIAZZA VITTORIO VENETO, 2/D','','PALERMO','PA','AGENZIA DI PALERMO-FAVORITA'),
 (6067,'02002','04602','90143','VIA DUCA DELLA VERDURA,2','','PALERMO','PA','PALERMO - AGENZIA DI CITTA\' N.2'),
 (6068,'02002','04603','90133','VIA TRIESTE,7','','PALERMO','PA','PALERMO - AGENZIA DI CITTA\' N.3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6069,'02002','04604','90145','VIALE DELLA REGIONE SICILIANA NORD-OVEST, 2519','','PALERMO','PA','PALERMO - AGENZIA DI CITTA\' N.4'),
 (6070,'02002','04605','90146','VIALE STRASBURGO, 368','','PALERMO','PA','PALERMO - AGENZIA DI CITTA\' N. 5'),
 (6071,'02002','04606','90129','CORSO CALATAFIMI, 691','','PALERMO','PA','PALERMO - AGENZIA DI CITTA\' N. 6'),
 (6072,'02002','04607','90142','VIA AMMIRAGLIO RIZZO, 67/G','','PALERMO','PA','PALERMO - AGENZIA DI CITTA\' N.7'),
 (6073,'02002','04608','90125','VIA DELL\'ORSA MAGGIORE, 20','','PALERMO','PA','AGENZIA N. 8'),
 (6074,'02002','04609','90100','','','PALERMO','PA','PALERMO'),
 (6075,'02002','04610','90144','VIALE LAZIO N. 60-C','','PALERMO','PA','PALERMO AG. DI CITTA N. 10'),
 (6076,'02002','04611','90141','PIAZZA CASTELNUOVO, 27/30','','PALERMO','PA','AG. 1'),
 (6077,'02002','04612','90144','VIA PRAGA, 30','','PALERMO','PA','AG. 2'),
 (6078,'02002','04613','90133','VIA LINCOLN  21 -IL GIORNALE D','','PALERMO','PA','PALERMO AGENZIA -IL GIORNALE D');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6079,'02002','04614','90141','PIAZZA CASTELNUOVO 26 SCALA B','','PALERMO','PA','PRIVATE BANKING DI PALERMO'),
 (6080,'02002','04800','09124','LARGO CARLO FELICE,66','','CAGLIARI','CA','SEDE DI CAGLIARI'),
 (6081,'02002','04801','09127','VIA SIDNEY SONNINO, 192','','CAGLIARI','CA','CAGLIARI - AGENZIA DI CITTA\' N.1'),
 (6082,'02002','04802','09122','PIAZZA IS MAGLIAS, 7','','CAGLIARI','CA','AGENZIA DI CAGLIARI-SAN MICHELE'),
 (6083,'02002','04803','09129','LARGO PARTIZIO GENNARI - ANG. VIA TUVERI','','CAGLIARI','CA','CAGLIARI - AGENZIA DI CITTA\' N. 3'),
 (6084,'02002','04804','09128','VIA SALARIS, 10','','CAGLIARI','CA','CAGLIARI - AGENZIA DI CITTA\' N. 4'),
 (6085,'02002','04805','09100','VIA DELLA PINETA','','CAGLIARI','CA','AGENZIA N.5'),
 (6086,'02002','04806','09100','VIA CAVARO','','CAGLIARI','CA','AGENZIA DI CITTA N. 6'),
 (6087,'02002','04807','09100','VIA IS MIRRIONIS','','CAGLIARI','CA','AGENZIA DI CITTA N. 7'),
 (6088,'02002','04808','09100','C.SO VITTORIO EMANUELE','','CAGLIARI','CA','AGENZIA DI CITTA N. 8');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6089,'02002','04809','09134','VIA CORONA LOC. PIRRI','','CAGLIARI','CA','AGENZIA DI CITTA N. 9'),
 (6090,'02002','04821','09125','VIA ROMA 7','','CAGLIARI','CA','PRIVATE BANKING - CAGLIARI'),
 (6091,'02002','10080','00000','','','','',''),
 (6092,'02002','10100','28100','CORSO CAVOUR,18','','NOVARA','NO','SUCCURSALE DI NOVARA'),
 (6093,'02002','10101','28100','','','NOVARA','NO','C.SO CAVOUR 18'),
 (6094,'02002','10102','28100','CORSO CAVALLOTTI 2','','NOVARA','NO','NOVARA PRIVATE BANKING'),
 (6095,'02002','10200','12100','CORSO NIZZA 5','','CUNEO','CN','SUCCURSALE DI CUNEO'),
 (6096,'02002','10202','12100','CORSO NIZZA NR. 5','','CUNEO','CN','CUNEO PRIVATE BANKING'),
 (6097,'02002','10300','14100','CORSO VITTORIO ALFIERI 213','','ASTI','AT','AGENZIA DI ASTI'),
 (6098,'02002','10301','14100','PIAZZA LEONARDO DA VINCI, 37','','ASTI','AT','AGENZIA N.1'),
 (6099,'02002','10400','15100','CORSO ROMA, 5','','ALESSANDRIA','AL','SEDE DI ALESSANDRIA'),
 (6100,'02002','10401','15100','VIA MARENGO 28','','ALESSANDRIA','AL','AGENZIA DI CITTA N 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6101,'02002','10500','18100','PIAZZA DANTE, 8/A - ANG. VIA DELLA REPUBLICA, 1','ONEGLIA','IMPERIA','IM','SUCCURSALE DI IMPERIA-ONEGLIA'),
 (6102,'02002','10501','18100','VIA FELICE CASCIONE, 72/A','PORTO MAURIZIO','IMPERIA','IM','AGENZIA DI IMPERIA-PORTO MAURIZIO'),
 (6103,'02002','10600','17100','VIA PALEOCAPA,121/R - ANG. CORSO ITALIA','','SAVONA','SV','SUCCURSALE DI SAVONA'),
 (6104,'02002','10700','19100','VIA CHIODO 115','','LA SPEZIA','SP','SUCCURSALE DELLA SPEZIA'),
 (6105,'02002','10701','19100','VIALE SAN BARTOLOMEO, 400','','LA SPEZIA','SP','LA SPEZIA-AG. PRESSO \"NATO S.A.R.C.\"'),
 (6106,'02002','10702','19100','PIAZZA D\'ARMI - C/O \"COMPRENSORIO MARIDIPART\"','','LA SPEZIA','SP','LA SPEZIA - AGENZIA \"MARINA MILITARE\"'),
 (6107,'02002','10703','19100','VIA ROMA, 104','','LA SPEZIA','SP','LA SPEZIA - AGENZIA DI CITTA\' N. 1'),
 (6108,'02002','10704','19100','VIA DEL CANALETTO, 307','','LA SPEZIA','SP','LA SPEZIA - AGENZIA DI CITTA\' N.2'),
 (6109,'02002','10705','19124','VIA PASCOLI 22 ANG.V.XXIV MAGG','','LA SPEZIA','SP','AG.DI CITTA N.3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6110,'02002','10800','21100','VIA WALTER MARCOBI 5','','VARESE','VA','SUCCURSALE DI VARESE'),
 (6111,'02002','10801','21100','VIA BERNASCONI N. 3','','VARESE','VA','VARESE PRIVATE BANKING'),
 (6112,'02002','10900','22100','PIAZZA DUOMO,1 - ANG. VIA PLINIO','','COMO','CO','SUCCURSALE DI COMO'),
 (6113,'02002','10901','22100','VIA CATENAZZI, 3','PONTE CHIASSO','COMO','CO','AGENZIA DI PONTE CHIASSO'),
 (6114,'02002','10902','22100','VIA MENTANA, 11','','COMO','CO','COMO - AGENZIA DI CITTA\' N.1'),
 (6115,'02002','11000','23100','VIA TRENTO, 8','','SONDRIO','SO','AGENZIA DI SONDRIO'),
 (6116,'02002','11100','24100','PIAZZA GIACOMO MATTEOTTI, 29','','BERGAMO','BG','SEDE DI BERGAMO'),
 (6117,'02002','11101','24100','VIA GIULIO CRESCENZI, 10 - ANG. VIA MARZABOTTO','','BERGAMO','BG','BERGAMO - AGENZIA DI CITTA\' N.1'),
 (6118,'02002','11102','24122','VIA SANT\'ORSOLA','','BERGAMO','BG','BERGAMO PRIVATE BANKING'),
 (6119,'02002','11200','25122','VIA IV NOVEMBRE,5','','BRESCIA','BS','SEDE DI BRESCIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6120,'02002','11201','25121','VIA ARMANDO DIAZ, 15','','BRESCIA','BS','BRESCIA - AGENZIA DI CITTA\' N.1'),
 (6121,'02002','11202','25060','VIA TRIUMPLINA, 227','','BRESCIA','BS','SUCCURSALE DI BRESCIA-TRIUMPLINA'),
 (6122,'02002','11204','25121','VIA PANAGORA NR. 7','','BRESCIA','BS','BRESCIA PRIVATE BANKING'),
 (6123,'02002','11300','27100','CORSO CAVOUR, 12','','PAVIA','PV','SUCCURSALE DI PAVIA'),
 (6124,'02002','11301','27100','VIA CAMPARI N. 6','','PAVIA','PV','FILIALE DI CITTA N. 1'),
 (6125,'02002','11400','26100','PIAZZA LUIGI CADORNA, 5','','CREMONA','CR','AGENZIA DI CREMONA'),
 (6126,'02002','11500','46100','VIA ROMA 8','','MANTOVA','MN','SUCCURSALE DI MANTOVA'),
 (6127,'02002','11501','46100','VIALE GORIZIA 8','','MANTOVA','MN','AGENZIA 1'),
 (6128,'02002','11600','39100','VIA DELLA MOSTRA 2','','BOLZANO','BZ','SUCCURSALE DI BOLZANO'),
 (6129,'02002','11601','39100','VIA MILANO, 116','','BOLZANO','BZ','BOLZANO - AGENZIA DI CITTA\' N.1'),
 (6130,'02002','11602','39100','VIA RESIA  20','','BOLZANO','BZ','FILIALE DI BOLZANO AG. 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6131,'02002','11700','37121','PIAZZETTA SCALA,1','','VERONA','VR','SEDE DI VERONA'),
 (6132,'02002','11701','37135','VIALE DEL LAVORO, 19/A','','VERONA','VR','VERONA - AGENZIA DI CITTA\' N.1 \"Z.A.I.\"'),
 (6133,'02002','11702','37139','VIA ERMOLAO BARBARO,26','','VERONA','VR','SUCCURSALE DI VERONA-GARDESANA'),
 (6134,'02002','11703','37132','VIA UNITA\' D\'ITALIA, 377','','VERONA','VR','AGENZIA DI VERONA-SERENISSIMA'),
 (6135,'02002','11704','37138','VIA CRISTOFORO COLOMBO, 87','','VERONA','VR','VERONA - AGENZIA DI CITTA\' N. 2'),
 (6136,'02002','11705','37127','PIAZZA AVESA, 37','','VERONA','VR','AGENZIA N. 3'),
 (6137,'02002','11741','37121','PIAZZETTA SCALA 2','','VERONA','VR','VERONA PRIVATE BANKING'),
 (6138,'02002','11799','00000','','','','',''),
 (6139,'02002','11800','36100','CORSO PALLADIO, 72','','VICENZA','VI','SEDE DI VICENZA'),
 (6140,'02002','11801','36100','PRESSO LA DOGANA - VIA DELLE FORNACI, 19','','VICENZA','VI','VICENZA'),
 (6141,'02002','11802','36100','VIALE TRIESTE, 13/15','','VICENZA','VI','VICENZA - AGENZIA DI CITTA\' N. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6142,'02002','11803','36100','VIA BATTAGLION VAL LEOGRA, 42','','VICENZA','VI','VICENZA - AGENZIA DI CITTA\' N.2'),
 (6143,'02002','11900','32100','PIAZZA PILONI 5','','BELLUNO','BL','FILIALE DI BELLUNO'),
 (6144,'02002','12000','31100','CORSO DEL POPOLO 50','','TREVISO','TV','SEDE DI TREVISO'),
 (6145,'02002','12001','31100','VIA S. ANTONINO','','TREVISO','TV','AG. 1 TREVISO'),
 (6146,'02002','12002','31100','PIAZZA MARTIRI DI BELFIORE N.','','TREVISO','TV','AGENZIA DI CITTA N. 2'),
 (6147,'02002','12003','31100','VIA TONIOLO N. 1','','TREVISO','TV','TREVISO - PIAZZA BORSA'),
 (6148,'02002','12100','35131','VIA FOSCOLO, 2/4 - ANG. CORSO DEL POPOLO','','PADOVA','PD','SEDE DI PADOVA'),
 (6149,'02002','12101','35133','VIA TIZIANO ASPETTI,144 - ANG. VIA FURLANETTO','','PADOVA','PD','PADOVA - AGENZIA DI CITTA\' N.1 \"ARCELLA\"'),
 (6150,'02002','12102','35020','CORSO STATI UNITI, 14/A','','PADOVA','PD','SUCCURSALE DI PADOVA-ZONA INDUSTRIALE'),
 (6151,'02002','12103','35122','VIA UMBERTO I N. 2','','PADOVA','PD','FILIALE DI PADOVA AGENZIA DI C');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6152,'02002','12104','35128','VIA NAZARETH, 13','','PADOVA','PD','PADOVA - AGENZIA DI CITTA\' N. 2'),
 (6153,'02002','12105','35100','VIA MARSILIO DA PADOVA','','PADOVA','PD','AG.3'),
 (6154,'02002','12106','35131','PASS. GAUDENZIO 5 ANG. VIA VALERI','','PADOVA','PD','PADOVA PRIVATE BANKING'),
 (6155,'02002','12300','33100','PIAZZA DEL DUOMO,8/9','','UDINE','UD','SUCCURSALE DI UDINE'),
 (6156,'02002','12301','33100','VIA DEL PARTIDOR, 5/7','CUSSIGNACCO','UDINE','UD','UDINE - AGENZIA DI CITTA\' N.1'),
 (6157,'02002','12302','33100','VIA RIZZANI, 5','','UDINE','UD','UDINE - AGENZIA DI CITTA\' N. 2'),
 (6158,'02002','12303','33100','VIALE UNGHERIA, 40','','UDINE','UD','AGENZIA N. 3'),
 (6159,'02002','12400','34170','CORSO ITALIA 4','','GORIZIA','GO','AGENZIA DI GORIZIA'),
 (6160,'02002','12500','33170','VIALE TRENTO, 42','','PORDENONE','PN','SUCCURSALE DI PORDENONE'),
 (6161,'02002','12600','29100','LARGO MATTEOTTI,4/6','','PIACENZA','PC','SUCCURSALE DI PIACENZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6162,'02002','12601','29100','VIALE DANTE','','PIACENZA','PC','AGENZIA N.1'),
 (6163,'02002','12610','00000','','','','',''),
 (6164,'02002','12700','43100','PIAZZA GARIBALDI,3/A','','PARMA','PR','SUCCURSALE DI PARMA'),
 (6165,'02002','12701','43100','STRADA MONTANARA N. 19','','PARMA','PR','PARMA - AGENZIA DI CITTA\' N.1'),
 (6166,'02002','12702','43100','VIA LANGHIRANO NR 1A','','PARMA','PR','CENTRO AMM.VO ELETTR.CO TITOLI'),
 (6167,'02002','12703','43100','VIA LANGHIRANO 1','','PARMA','PR','C A E PARMA SEZ. CORRISPONDENT'),
 (6168,'02002','12705','43100','VIA LANGHIRANO 1','','PARMA','PR','C.A.E. PARMA REP. INC. E PAG. TELEM'),
 (6169,'02002','12706','43100','VIA LANGHIRANO 1-A','','PARMA','PR','FILIALE DI PARMA C.A.E.'),
 (6170,'02002','12707','43100','VIA LANGHIRANO N.1','','PARMA','PR','CAE TITOLI ISTITUZIONALI'),
 (6171,'02002','12708','43100','VIA LANGHIRANO 1A','','PARMA','PR','CAE - TITOLI FONDI'),
 (6172,'02002','12709','43100','VIA FARINI 1','','PARMA','PR','PARMA PRIVATE BANKING');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6173,'02002','12799','43100','VIA LANGHIRANO, 1','','PARMA','PR','CENTRO AMMINISTRATIVO ELETTRONICO'),
 (6174,'02002','12800','42100','PIAZZA MARTIRI DEL VII LUGLIO, 2 - ANG. VIA SAN ROCCO','','REGGIO NELL\'EMILIA','RE','SUCCURSALE DI REGGIO EMILIA'),
 (6175,'02002','12900','41100','VIA DELL\'UNIVERSITA\',31','','MODENA','MO','SEDE DI MODENA'),
 (6176,'02002','12902','41100','','','MODENA          MO','MO','PIAZZA MANZONI 45'),
 (6177,'02002','12903','41100','VIA EMILIA OVEST N.765','','MODENA','MO','FILIALE DI MODENA OVEST'),
 (6178,'02002','12904','41100','VIA TAGLIO NR. 22','','MODENA','MO','MODENA PRIVATE BANKING'),
 (6179,'02002','13000','44100','CORSO PORTA RENO 44','','FERRARA','FE','SUCCURSALE DI FERRARA'),
 (6180,'02002','13001','44100','VIAA BOLOGNA 135-A','','FERRARA','FR','AG. 1 FERRARA'),
 (6181,'02002','13100','48100','PIAZZA XX SETTEMBRE 7','','RAVENNA','RA','SUCCURSALE DI RAVENNA'),
 (6182,'02002','13102','48100','VIA IV NOVEMBRE 1 ANG. PIAZZA DEL P','','RAVENNA','RA','RAVENNA PRIVATE BANKING');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6183,'02002','13200','47100','PIAZZA AURELIO SAFFI, 33','','FORLI\'','FO','SUCCURSALE DI FORLI\''),
 (6184,'02002','13201','47100','VIA DECIO RAGGI, 36','','FORLI\'','FO','FORLI\' - AGENZIA DI CITTA\' N.1'),
 (6185,'02002','13300','61100','VIA DEI PARTIGIANI, 1','','PESARO','PS','AGENZIA DI PESARO'),
 (6186,'02002','13400','62100','VIA ROMA, 15/F','','MACERATA','MC','AGENZIA DI MACERATA'),
 (6187,'02002','13600','54100','VIA GIACOMO PUCCINI, 18','','MASSA','MS','AGENZIA DI MASSA'),
 (6188,'02002','13700','55100','PIAZZA SAN MICHELE, 4','','LUCCA','LU','SUCCURSALE DI LUCCA'),
 (6189,'02002','13701','55100','VIALE CATALANI, 37','','LUCCA','LU','LUCCA - AGENZIA DI CITTA\' N.1 \"S.ANNA\"'),
 (6190,'02002','13702','55100','VIA VECCHIA PESCIATINA N. 336','','LUCCA','LU','FILIALE DI LUCCA AG. 2'),
 (6191,'02002','13800','51100','CORSO ANTONIO GRAMSCI, 8','','PISTOIA','PT','AGENZIA DI PISTOIA'),
 (6192,'02002','13801','51100','VIA FIORENTINA NR 700','','PISTOIA','PT','FIL. DI PISTOIA AGENZIA DI CIT');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6193,'02002','13900','57123','VIA CAIROLI, 40','','LIVORNO','LI','SEDE DI LIVORNO'),
 (6194,'02002','13901','57121','VIALE IPPOLITO NIEVO, 124/B','','LIVORNO','LI','LIVORNO - AGENZIA DI CITTA\' N.1'),
 (6195,'02002','13902','57124','VIA TOSCANA N.99','','LIVORNO','LI','AGENZIA N. 2'),
 (6196,'02002','14000','56125','CORSO ITALIA, 2','','PISA','PI','SUCCURSALE DI PISA'),
 (6197,'02002','14001','56124','VIA GUIDO TIZZONI, 6','','PISA','PI','PISA - AGENZIA DI CITTA\' N.1'),
 (6198,'02002','14002','56123','VIA UGO RINDI 9-11','','PISA','PI','PISA AGENZIA N. 2'),
 (6199,'02002','14070','00000','','','','',''),
 (6200,'02002','14100','52100','VIA MADONNA DEL PRATO, 120 - ANG. VIA D\'AREZZO','','AREZZO','AR','AGENZIA DI AREZZO'),
 (6201,'02002','14101','52110','VIA ROMANA, 65','','AREZZO','AR','AREZZO - AGENZIA DI CITTA\' N. 1'),
 (6202,'02002','14102','52100','VIA FIORENTINA  20-22','','AREZZO','AR','FILIALE DI AREZZO  AG. 2'),
 (6203,'02002','14200','53100','VIALE CAVOUR, 70','','SIENA','SI','FIL. DI SIENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6204,'02002','14300','58100','VIA ROMA 35','','GROSSETO','GR','AGENZIA DI GROSSETO'),
 (6205,'02002','14301','58100','PIAZZA DE MARIA N. 23','','GROSSETO','GR','FILIALE DI GROSSETO AGENZIA N.'),
 (6206,'02002','14400','05100','VIA ANGELONI,19','','TERNI','TR','AGENZIA DI TERNI'),
 (6207,'02002','14401','05100','VIA ANGELONI 19','','TERNI','TR','AGENZIA 1'),
 (6208,'02002','14500','01100','VIA IGINO GARBINI, 61','','VITERBO','VT','AGENZIA DI VITERBO'),
 (6209,'02002','14502','00000','','','','',''),
 (6210,'02002','14600','02100','VIA GARIBALDI,281 (PALAZZO CAROTTI)','','RIETI','RI','AGENZIA DI RIETI'),
 (6211,'02002','14700','04100','VIA CERVETERI - ANG. VIA DEL LIDO','','LATINA','LT','AGENZIA DI LATINA'),
 (6212,'02002','14701','04100','VIA DON TORELLO NR. 4','','LATINA','LT','LATINA AG. N. 1'),
 (6213,'02002','14800','03100','PIAZZA AONIO PALEARIO, 6','','FROSINONE','FR','FROSINONE - AGENZIA DI CITTA\' N.1'),
 (6214,'02002','14801','03100','VIA MARITTIMA, 190','','FROSINONE','FR','SUCCURSALE DI FROSINONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6215,'02002','14802','03100','VIA LICINIO RECIFE N. 75 77','','FROSINONE','FR','AGENZIA DI CITTA N. 2'),
 (6216,'02002','14900','81100','CORSO TRIESTE, 132','','CASERTA','CE','SUCCURSALE DI CASERTA'),
 (6217,'02002','14902','81100','VIA BERNINI 13','','CASERTA','CE','CASERTA N.1'),
 (6218,'02002','14998','81100','VIA NAZIONALE APPIA, 2/A','','CASERTA','CE','AERONAUTICA MILITARE-SC.SOTTUF. ANELLI'),
 (6219,'02002','15000','82100','VIA GODUTI, 54','','BENEVENTO','BN','AGENZIA DI BENEVENTO'),
 (6220,'02002','15100','83100','VIA CANNAVIELLO, 7/17','','AVELLINO','AV','AGENZIA DI AVELLINO'),
 (6221,'02002','15200','84100','CORSO VITTORIO EMANUELE, 172','','SALERNO','SA','SUCCURSALE DI SALERNO'),
 (6222,'02002','15201','84100','VIA TRENTO,141/B','','SALERNO','SA','AGENZIA DI SALERNO - MERCATELLO'),
 (6223,'02002','15202','84100','VIA FRANCESCO PRUDENTE, 25','','SALERNO','SA','SALERNO - AGENZIA DI CITTA\' N. 2'),
 (6224,'02002','15204','84127','VIA MARINO FRECCIA 72','','SALERNO','SA','AG.1 SALERNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6225,'02002','15300','64100','VIA COSTANTINI  N. 6','','TERAMO','TE','TERAMO NEGOZIO FINANZIARIO'),
 (6226,'02002','15400','65122','CORSO VITTORIO EMANUELE II, 254 - ANG. VIA TRENTO, 2','','PESCARA','PE','SUCCURSALE DI PESCARA'),
 (6227,'02002','15401','65127','VIA CONTE DI RUVO,78','','PESCARA','PE','AGENZIA DI PESCARA PORTA NUOVA'),
 (6228,'02002','15402','65123','VIALE GIOVANNI BOVIO, 452','','PESCARA','PE','PESCARA - AGENZIA DI CITTA\' N.2'),
 (6229,'02002','15403','65122','PIAZZA DELLA RINASCITA','','PESCARA','PE','PRIVATE BANKING PESCARA'),
 (6230,'02002','15500','66100','PIAZZA VITTORIO EMMANUELE 15','','CHIETI','CH','FILIALE DI CHIETI'),
 (6231,'02002','15700','71100','CORSO GARIBALDI,46','','FOGGIA','FG','SUCCURSALE DI FOGGIA'),
 (6232,'02002','15701','71100','VIA ACQUAVIVA N. 51','','FOGGIA','FG','FILIALE DI FOGGIA AG. DI CITTA'),
 (6233,'02002','15702','71100','VIALE FRANCIA','','FOGGIA','FG','FOGGIA AGENZIA N. 2'),
 (6234,'02002','15800','74100','PIAZZA IMMACOLATA,24','','TARANTO','TA','SUCCURSALE DI TARANTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6235,'02002','15801','74100','PIAZZA FONTANA, 41','','TARANTO','TA','TARANTO - AGENZIA DI CITTA\' N.1'),
 (6236,'02002','15802','74100','VIA DANTE,216-ANG.VIA PIO XII,11','','TARANTO','TA','TARANTO'),
 (6237,'02002','15803','74100','VIALE JONIO','SAN VITO','TARANTO','TA','TARANTO-AG.\"SCUOLA SOTTUFF. MARINA MIL.\"'),
 (6238,'02002','15804','74100','VIALE MAGNA GRECIA, 318/320','','TARANTO','TA','TARANTO - AGENZIA DI CITTA\' N. 2'),
 (6239,'02002','15805','74100','VIA FRANCESCO BRUNO 38 ANG VIA','','TARANTO','TA','FILIALE DI TARANTO AG. 3'),
 (6240,'02002','15806','74100','VIA CAMPANIA 139','','TARANTO','TA','P.TO COMIT CONS. E INVESTIMENTO TAR'),
 (6241,'02002','15900','72100','CORSO UMBERTO, 43','','BRINDISI','BR','SUCCURSALE DI BRINDISI'),
 (6242,'02002','15901','72100','VIA APPIA, 39','','BRINDISI','BR','BRINDISI - AGENZIA DI CITTA\' N.1'),
 (6243,'02002','15902','72100','VIALE ALDO MORO 41','','BRINDISI','BR','AGENZIA DI CITT N. 2'),
 (6244,'02002','16000','73100','PIAZZA SANT\'ORONZO, 43','','LECCE','LE','SUCCURSALE DI LECCE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6245,'02002','16001','73100','VIA LUDOVICO ARIOSTO, 68','','LECCE','LE','LECCE - AGENZIA DI CITTA\' N.1'),
 (6246,'02002','16002','73100','VIA JACOBIS ANG. VIA DIAZ','','LECCE','LE','COMIT AGENZIA N. 2'),
 (6247,'02002','16200','87100','CORSO GIUSEPPE MAZZINI, 59 - ANG. VIA PIAVE','','COSENZA','CS','SUCCURSALE DI COSENZA'),
 (6248,'02002','16201','87100','VIA DEI MILLE','','COSENZA','CS','COSENZA AG. 1'),
 (6249,'02002','16204','00000','','','','',''),
 (6250,'02002','16291','00000','','','','',''),
 (6251,'02002','16300','89127','CORSO GARIBALDI, 375','','REGGIO DI CALABRIA','RC','SUCCURSALE DI REGGIO CALABRIA'),
 (6252,'02002','16301','89121','VIA NAZIONALE PENTIMELE, 164','','REGGIO DI CALABRIA','RC','AGENZIA DI REGGIO CALABRIA-PENTIMELE'),
 (6253,'02002','16302','89131','VIALE CALABRIA, 60/66','','REGGIO DI CALABRIA','RC','AGENZIA N. 1'),
 (6254,'02002','16330','00000','','','','',''),
 (6255,'02002','16337','00000','','','','','');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6256,'02002','16400','91100','PIAZZA SANT\'AGOSTINO, 3','','TRAPANI','TP','SUCCURSALE DI TRAPANI'),
 (6257,'02002','16401','91100','VIA N.FABRIZI,1 - ANG. VIA G.B.FARDELLA','','TRAPANI','TP','TRAPANI'),
 (6258,'02002','16402','91100','VIA PALERMO, 44A/B-46-48','','TRAPANI','TP','TRAPANI'),
 (6259,'02002','16404','91100','PROL. VIA G.B. FARDELLA','','TRAPANI','TP','TRAPANI'),
 (6260,'02002','16405','91100','PIAZZA S. AGOSTINO, 3','','TRAPANI','TP','TRAPANI S. AGOSTINO'),
 (6261,'02002','16491','91100','S.I.BA.S. - VIA FARDELLA','','TRAPANI','TP','TRAPANI'),
 (6262,'02002','16492','91100','CENTRO EFFETTI - VIA FARDELLA','','TRAPANI','TP','TRAPANI'),
 (6263,'02002','16493','91100','DIREZIONE GENERALE - VIA TORREARSA, 41','','TRAPANI','TP','TRAPANI'),
 (6264,'02002','16499','91100','PRESSO STAZIONE MARITTIMA','','TRAPANI','TP','TRAPANI'),
 (6265,'02002','16500','98122','VIALE SAN MARTINO, 2','','MESSINA','ME','SUCCURSALE DI MESSINA'),
 (6266,'02002','16501','98123','VIA NINO BIXIO, 85','','MESSINA','ME','MESSINA - AGENZIA DI CITTA\' N.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6267,'02002','16502','98121','VIALE REGINA ELENA, 181','','MESSINA','ME','MESSINA - AGENZIA DI CITTA\' N.2'),
 (6268,'02002','16503','98100','VIA CATANIA','','MESSINA','ME','AGENZIA N. 3'),
 (6269,'02002','16504','98100','VIA G. LONGO ANG. VIA BORZI\'','','MESSINA','ME','MESSINA AGENZIA N. 1'),
 (6270,'02002','16505','98100','VIA DEI MILLE, 64- ANG. VIA DOGALI','','MESSINA','ME','SPORTELLO DI MESSINA'),
 (6271,'02002','16506','37121','','','MESSINA','ME','MESSINA'),
 (6272,'02002','16600','92100','VIA SAN VITO, 7','','AGRIGENTO','AG','AGENZIA DI AGRIGENTO'),
 (6273,'02002','16601','92100','VIA ATENEA, 13/15','','AGRIGENTO','AG','AGRIGENTO'),
 (6274,'02002','16602','92100','VIA DANTE, 7/9','','AGRIGENTO','AG','AGRIGENTO'),
 (6275,'02002','16700','93100','VIALE TRIESTE, 131/O','','CALTANISSETTA','CL','AGENZIA DI CALTANISETTA'),
 (6276,'02002','16701','93100','CORSO UMBERTO I, 9/11','','CALTANISSETTA','CL','CALTANISETTA AG. 1'),
 (6277,'02002','16800','94100','CORSO SICILIA, 107/109','','ENNA','EN','ENNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6278,'02002','16900','95131','CORSO SICILIA, 53','','CATANIA','CT','SEDE DI CATANIA'),
 (6279,'02002','16901','95129','CORSO ITALIA,132','','CATANIA','CT','CATANIA - AGENZIA DI CITTA\' N.1'),
 (6280,'02002','16902','95124','VIA VITTORIO EMANUELE II, 231','','CATANIA','CT','CATANIA - AGENZIA DI CITTA\' N.2'),
 (6281,'02002','16903','95129','VIA UMBERTO, 44','','CATANIA','CT','CATANIA - AGENZIA DI CITTA\' N.3'),
 (6282,'02002','16904','95123','VIALE MARIO RAPISARDI, 455/A','','CATANIA','CT','CATANIA - AGENZIA DI CITTA\' N.4'),
 (6283,'02002','16905','95128','VIA GUIDO GOZZANO, 27/29 - ANG. VIA FIMIA','','CATANIA','CT','CATANIA - AGENZIA DI CITTA\' N.5'),
 (6284,'02002','16906','95129','PIAZZA TRENTO, 1/1B','','CATANIA','CT','CATANIA PIAZZA TRENTO'),
 (6285,'02002','16907','95123','VIA LAVAGGI ANG. VIA COSMI','','CATANIA','CT','FILIALE DI CATANIA AGENZIA N.'),
 (6286,'02002','17000','97100','VIA ROMA,206/208/210','','RAGUSA','RG','AGENZIA DI RAGUSA'),
 (6287,'02002','17001','97100','VIA SICILIA, 18/22','','RAGUSA','RG','RAGUSA AG.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6288,'02002','17100','96100','VIA SAVOIA,38','','SIRACUSA','SR','SUCCURSALE DI SIRACUSA'),
 (6289,'02002','17101','96100','VIA TRIPOLI,1','','SIRACUSA','SR','SIRACUSA - AGENZIA DI CITTA\' N.1'),
 (6290,'02002','17102','96100','VIALE TERECATI, 98','','SIRACUSA','SR','SIRACUSA - AGENZIA DI CITTA\' N.2'),
 (6291,'02002','17103','96100','VIA BRENTA, 15/21','','SIRACUSA','SR','SIRACUSA NEAPOLIS'),
 (6292,'02002','17200','07100','PIAZZA D\'ITALIA 23','','SASSARI','SS','SUCCURSALE DI SASSARI'),
 (6293,'02002','17201','07100','VIA GORIZIA ANG. VIA ASTRONAUT','','SASSARI','SS','AGENZIA DI CITTA N. 2'),
 (6294,'02002','17202','07100','VIA PASCOLI ANG. VIA MONTELLO','','SASSARI','SS','SASSARI AGENZIA N. 3'),
 (6295,'02002','17299','07100','VIA LONDRA, 19 - ANG. VIA MOSCA','','SASSARI','SS','SASSARI - AGENZIA DI CITTA\' N.1'),
 (6296,'02002','17300','08100','PIAZZA ITALIA - GALLERIA UBISTI, 13','','NUORO','NU','AGENZIA DI NUORO'),
 (6297,'02002','17400','09170','VIA GARIBALDI, 16','','ORISTANO','OR','AGENZIA DI ORISTANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6298,'02002','17401','09170','VIA BEATO ANGELICO NR. 18-22','','ORISTANO','OR','AGENZIA DI CITTA NR. 1'),
 (6299,'02002','20000','10021','VIA SESTRIERE N. 54','','MONCALIERI','TO','FILIALE DI MONCALIERI BORGO SA'),
 (6300,'02002','20100','20021','VIA ZAMBELETTI - SMITHKLINE BE','','BOLLATE','MI','AGENZIA PRESSO SMITHKLINE BEEC'),
 (6301,'02002','20200','20025','CORSO ITALIA, 54','','LEGNANO','MI','SUCCURSALE DI LEGNANO'),
 (6302,'02002','20300','20075','PIAZZA DELLA VITTORIA 27','','LODI','LO','AGENZIA DI LODI'),
 (6303,'02002','20400','20052','VIA FELICE CAVALLOTTI,5','','MONZA','MI','SEDE DI MONZA'),
 (6304,'02002','20401','20052','VIA AMATI, 119','','MONZA','MI','SUCCURSALE DI MONZA-EST'),
 (6305,'02002','20402','20052','VIA FRANCESCO ZANZI, 8/A','','MONZA','MI','MONZA - AGENZIA DI CITTA\' N. 1'),
 (6306,'02002','20403','00000','','','','',''),
 (6307,'02002','20404','20052','VIA ROMAGNA, 16/D','','MONZA','MI','AGENZIA DI CITT 3'),
 (6308,'02002','20500','20017','PRESSO CENTRO CIVICO COMMERCIALE - CORSO EUROPA','CASTELLAZZO','RHO','MI','AGENZIA DI RHO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6309,'02002','20600','20090','CENTRO COMMERCIALE MILANO OLTRE - PALAZZO GIOTTO','','SEGRATE','MI','AGENZIA DI SEGRATE'),
 (6310,'02002','20602','20090','VIA SAN BOVIO 3','','SEGRATE','MI','FILIALE PRESSO - IMATION S.P.A'),
 (6311,'02002','20695','20090','PRESSO IBM ITALIA S.P.A.','TREGAREZZO','SEGRATE','MI','SEGRATE'),
 (6312,'02002','20696','20090','PRESSO 3M ITALIA S.P.A.','MILANO SAN FELICE','SEGRATE','MI','SAN FELICE'),
 (6313,'02002','20697','20090','AEROPORTO DI MILANO-LINATE - ZONA AEROSTAZIONE MERCI','','SEGRATE','MI','SEGRATE-AGENZIA PRESSO \"S.E.A. SPA\"'),
 (6314,'02002','20698','20090','PRESSO A. MONDADORI S.P.A.','','SEGRATE','MI','SEGRATE'),
 (6315,'02002','20700','20099','VIALE CASIRAGHI,12','','SESTO SAN GIOVANNI','MI','SUCCURSALE DI SESTO SAN GIOVANNI'),
 (6316,'02002','20701','20099','VIA XXIV MAGGIO 4','','SESTO SAN GIOVANNI','MI','SESTO S. GIOVANNI AGENZIA N. 2'),
 (6317,'02002','20799','20099','VIA G.E. FALCK, 67','','SESTO SAN GIOVANNI','MI','SESTO S.GIOVANNI-AGENZIA DI CITTA\' N. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6318,'02002','20800','38068','CORSO ANTONIO ROSMINI, 56','','ROVERETO','TN','AGENZIA DI ROVERETO'),
 (6319,'02002','20900','30015','VIA DON EUGENIO BELLEMO N. 12-','','CHIOGGIA','VE','FILIALE DI CHIOGGIA'),
 (6320,'02002','21000','40026','VIA APPIA,8','','IMOLA','BO','AGENZIA DI IMOLA'),
 (6321,'02002','21100','60044','VIALE EMILIANI-VIA XXIV MAGGIO','','FABRIANO','AN','P.TO COMIT CONS. E INVEST. DI FABRI'),
 (6322,'02002','21200','60035','VIA TORNABROCCO, 2/A - ANG. VIALE DELLA VITTORIA','','JESI','AN','AGENZIA DI JESI'),
 (6323,'02002','21400','50013','VIA BRUNO BUOZZI, 132 - ANG. VIA FERMI','','CAMPI BISENZIO','FI','AGENZIA DI CAMPI BISENZIO'),
 (6324,'02002','21401','00000','','','','',''),
 (6325,'02002','21500','50047','PIAZZA SAN FRANCESCO D\'ASSISI, 1 - ANG. VIA RICASOLI','','PRATO','PO','SEDE DI PRATO'),
 (6326,'02002','21501','50047','VIA GALCIANESE,93/B','','PRATO','PO','AGENZIA DI PRATO-GALCIANESE'),
 (6327,'02002','21502','50047','PIAZZA SAN FRANCESCO D\'ASSISI, 1 - ANG. VIA RICASOLI','','PRATO','PO','PRATO - AGENZIA DI CITTA\' N.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6328,'02002','21503','50047','VIA DEL CILIANUZZO N.12 ANG. V','','PRATO','FI','PRATO AGENZIA N. 2'),
 (6329,'02002','21505','59100','VIALE DELLA REPUBBLICA 239A','','PRATO','PO','PRATO PRIVATE BANKING'),
 (6330,'02002','21600','06012','CORSO CAVOUR N. 8','','CITTA\' DI CASTELLO','PG','FILIALE DI CITTA\' DI CASTELLO'),
 (6331,'02002','21700','06034','LARGO GIOSUE\' CARDUCCI,12','','FOLIGNO','PG','AGENZIA DI FOLIGNO'),
 (6332,'02002','21800','06049','PIAZZA GARIBALDI, 37/40','','SPOLETO','PG','AGENZIA DI SPOLETO'),
 (6333,'02002','22000','00040','VIA DEL MARE,7','','POMEZIA','RM','AGENZIA DI POMEZIA'),
 (6334,'02002','22004','00040','VIA DEL MARE, 7','','POMEZIA','RM','POMEZIA'),
 (6335,'02002','22099','00040','\"AEROPORTO DI PRATICA DI MARE\" - STRADA PROV. 104 BIS','PRATICA DI MARE','POMEZIA','RM','POMEZIA-AG. \"AERONAUTICA MILITARE\"'),
 (6336,'02002','22100','80053','CORSO ALCIDE DE GASPERI, 1','','CASTELLAMMARE DI STABIA','NA','AGENZIA DI CASTELLAMMARE DI STABIA'),
 (6337,'02002','22101','80053','VIA NAPOLI, 269','','CASTELLAMMARE DI STABIA','NA','AG. C/O \"AVIS IND.STABIENSI MEC. NAVALI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6338,'02002','22102','80053','VIA COSENZA ANG. VIA CASSIODOR','','CASTELLAMMARE DI STABIA','NA','AGENZIA DI CITTA NR. 1'),
 (6339,'02002','22200','88074','VIA CUTRO','','CROTONE','KR','AGENZIA DI CROTONE'),
 (6340,'02002','22300','13051','VIA ITALIA, 17/C','','BIELLA','BI','SEDE DI BIELLA'),
 (6341,'02002','22301','13051','VIALE ROMA, 12','','BIELLA','BI','BIELLA - AGENZIA DI CITTA\' N.1'),
 (6342,'02002','22400','28048','VIA XXV APRILE, 15','INTRA','VERBANIA','VB','AGENZIA DI VERBANIA'),
 (6343,'02002','22500','12051','PIAZZA SAVONA,2','','ALBA','CN','AGENZIA DI ALBA'),
 (6344,'02002','22600','15033','PIAZZA GIUSEPPE MAZZINI, 4','','CASALE MONFERRATO','AL','SUCCURSALE DI CASALE MONFERRATO'),
 (6345,'02002','22700','18038','CORSO GIACOMO MATTEOTTI, 123 - ANG. VIA ESCOFFIER, 1','','SAN REMO','IM','SUCCURSALE DI SAN REMO'),
 (6346,'02002','22701','18038','VIA GALILEO GALILEI 234-236','','SAN REMO','IM','SAN REMO AG.1'),
 (6347,'02002','22800','21052','CORSO XX SETTEMBRE 1/A','','BUSTO ARSIZIO','VA','SUCCURSALE DI BUSTO ARSIZIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6348,'02002','22900','22053','PIAZZA GIUSEPPE MAZZINI, 18','','LECCO','LC','SUCCURSALE DI LECCO'),
 (6349,'02002','22901','22053','VIA PAPA GIOVANNI XXIII N. 32','','LECCO','CO','LECCO AGENZIA DI CITT N.1'),
 (6350,'02002','23000','27029','CORSO VITTORIO EMANUELE 15','','VIGEVANO','PV','SUCCURSALE DI VIGEVANO'),
 (6351,'02002','23300','41012','VIA BERENGARIO,48','','CARPI','MO','AGENZIA DI CARPI'),
 (6352,'02002','23400','44042','VIA GENNARI, 85','','CENTO','FE','AGENZIA DI CENTO'),
 (6353,'02002','23700','48018','VIA NAVIGLIO, 18/20','','FAENZA','RA','AGENZIA DI FAENZA'),
 (6354,'02002','23800','48022','VIA MANFREDI, 9','','LUGO','RA','AGENZIA DI LUGO'),
 (6355,'02002','23900','47023','VIA EUGENIO CURIEL, 13','','CESENA','FO','AGENZIA DI CESENA'),
 (6356,'02002','24100','47036','VIALE MARIA CECCARINI, 98','','RICCIONE','RN','AGENZIA DI RICCIONE'),
 (6357,'02002','24200','47037','PIAZZA CAVOUR, 9','','RIMINI','RN','SUCCURSALE DI RIMINI'),
 (6358,'02002','24201','47037','VIALE AMERIGO VESPUCCI, 39/A','','RIMINI','RN','RIMINI - AGENZIA DI CITTA\' N.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6359,'02002','24202','47037','VIA ROMA  66','','RIMINI','RN','FILIALE DI RIMINI  AG. 2'),
 (6360,'02002','24300','61032','VIA ROMA, 191/L - ANG. VIA TOGLIATTI','','FANO','PS','AGENZIA DI FANO'),
 (6361,'02002','24400','63039','VIA CAVOUR, 14','','SAN BENEDETTO DEL TRONTO','AP','AGENZIA DI SAN BENEDETTO DEL TRONTO'),
 (6362,'02002','24500','54033','VIA ROMA,18/A - ANG. VIA CAVOUR,8/G','','CARRARA','MS','SUCCURSALE DI CARRARA'),
 (6363,'02002','24501','54036','VIALE GIOVANNI DA VERRAZZANO, 11/I','MARINA DI CARRARA','CARRARA','MS','AGENZIA DI MARINA DI CARRARA'),
 (6364,'02002','24502','54031','VIALE XX SETTEMBRE 252','','CARRARA','MS','CARRARA AGENZIA N. 1'),
 (6365,'02002','24700','55012','VIALE EUROPA','','CAPANNORI','LU','CAPANNORI'),
 (6366,'02002','24800','55049','PIAZZA MASSIMO D\'AZEGLIO, 44 - ANG. PIAZZA GARIBALDI, 1','','VIAREGGIO','LU','AGENZIA DI VIAREGGIO'),
 (6367,'02002','24801','55049','VIA S. MARTINO N. 31','','VIAREGGIO','LU','FILIALE DI VIAREGGIO AGENZIA N');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6368,'02002','24899','55049','STRADA STATALE AURELIA NORD, 179','','VIAREGGIO','LU','VIAREGGIO - AGENZIA \"MERCATO DEI FIORI\"'),
 (6369,'02002','25100','00000','','','','',''),
 (6370,'02002','25700','05100','VIA GIUSEPPE GARIBALDI, 41','','ORVIETO','TR','AGENZIA DI ORVIETO'),
 (6371,'02002','25900','91025','VIA XI MAGGIO, 83/85/87','','MARSALA','TP','MARSALA'),
 (6372,'02002','25901','91025','VIA MONTENERO FAVARA 73','','MARSALA','TP','MARSALA AG. 1'),
 (6373,'02002','26200','95024','PIAZZA DUOMO,33','','ACIREALE','CT','AGENZIA DI ACIREALE'),
 (6374,'02002','26300','97019','VIA CANCELLIERI, 44/46','','VITTORIA','RG','VITTORIA'),
 (6375,'02002','30260','10022','PIAZZA MARTIRI DELLA LIBERTA\', 17','','CARMAGNOLA','TO','AGENZIA DI CARMAGNOLA'),
 (6376,'02002','30360','10023','PIAZZA UMBERTO I, 3','','CHIERI','TO','AGENZIA DI CHIERI'),
 (6377,'02002','30370','10024','VIA PO, 3','','CHIVASSO','TO','AGENZIA DI CHIVASSO'),
 (6378,'02002','30410','10093','CORSO FRANCIA, 330','','COLLEGNO','TO','SUCCURSALE DI COLLEGNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6379,'02002','30411','10093','VIALE XXIV MAGGIO NR. 35','','COLLEGNO','TO','FIL. DI COLLEGNO AGENZIA DI CI'),
 (6380,'02002','30540','10015','PIAZZA VITTORIO EMANUELE,8','','IVREA','TO','SUCCURSALE DI IVREA'),
 (6381,'02002','30542','10015','CORSO VERCELLI, 29','','IVREA','TO','IVREA - AGENZIA DI CITTA\' N. 1'),
 (6382,'02002','30543','10015','VIA TORINO N 215','','IVREA','TO','AGENZIA DI CITTA N. 2'),
 (6383,'02002','30544','10015','CORSO NIGRA 21','','IVREA','TO','IVREA PRIVATE BANKING'),
 (6384,'02002','30650','10042','VIA TORINO, 57','','NICHELINO','TO','AGENZIA DI NICHELINO'),
 (6385,'02002','30680','10043','VIA TORINO, 8','','ORBASSANO','TO','AGENZIA DI ORBASSANO'),
 (6386,'02002','30860','10086','CORSO TORINO,50','','RIVAROLO CANAVESE','TO','AGENZIA DI RIVAROLO CANAVESE'),
 (6387,'02002','30870','10098','CORSO SUSA, 145','','RIVOLI','TO','AGENZIA DI RIVOLI'),
 (6388,'02002','31030','10036','VIA GIUSEPPE MAZZINI, 12','','SETTIMO TORINESE','TO','AGENZIA DI SETTIMO TORINESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6389,'02002','31560','11013','VIA CIRCONVALLAZIONE N. 84','','COURMAYEUR','AO','FILIALE DI COURMAYEUR'),
 (6390,'02002','31670','11027','VIA EMILIO CHANOUX N. 116','','SAINT-VINCENT','AO','FILIALE DI SAINT-VINCENT'),
 (6391,'02002','31830','16011','VIA CAPITAN ROMEO','','ARENZANO','GE','FILIALE DI ARENZANO'),
 (6392,'02002','31950','16043','PIAZZA GIACOMO MATTEOTTI, 4','','CHIAVARI','GE','AGENZIA DI CHIAVARI'),
 (6393,'02002','32190','16010','VIA DON LUIGI STURZO 7/9','','MANESSENO DI S.OLCESE','GE','MANESSENO DI S.OLCESE'),
 (6394,'02002','32380','20081','VIA PAVIA, 36/38','','ABBIATEGRASSO','MI','AGENZIA DI ABBIATEGRASSO'),
 (6395,'02002','32440','20020','VIA VISMARA 15','','ARESE','MI','DIPENDENZA DI MILANO CERTOSA'),
 (6396,'02002','32448','20020','VIALE ALFA ROMEO','','ARESE','MI','ARESE-AG.\"ALFA LANCIA IND.-CENTRO TECN.\"'),
 (6397,'02002','32460','20090','PALAZZO \"B\" - STRADA 3','MILANOFIORI','ASSAGO','MI','SUCCURSALE DI ASSAGO-MILANOFIORI'),
 (6398,'02002','32520','20045','VIA CARLO FERRARIO, 5','','BESANA IN BRIANZA','MI','AGENZIA DI BESANA BRIANZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6399,'02002','32620','20091','VIA VITTORIO VENETO, 1/A','','BRESSO','MI','AGENZIA DI BRESSO'),
 (6400,'02002','32890','20023','VIA CAVOUR, 6','','CERRO MAGGIORE','MI','AGENZIA DI CERRO MAGGIORE'),
 (6401,'02002','32930','20092','PIAZZA ITALIA,5','','CINISELLO BALSAMO','MI','AGENZIA DI CINISELLO BALSAMO'),
 (6402,'02002','32931','20092','VIA MONTENEVOSO N. 35.37','','CINISELLO BALSAMO','MI','AGENZIA DI CITTA N. 1'),
 (6403,'02002','32970','20093','PIAZZA CASTELLO, 19','','COLOGNO MONZESE','MI','AGENZIA DI COLOGNO MONZESE'),
 (6404,'02002','33030','20094','VIA MOLINETTO DI LORENTEGGIO','','CORSICO','MI','FILIALE'),
 (6405,'02002','33031','20094','VIA DIAZ - ANG. VIA DEGLI ARTIGIANI','','CORSICO','MI','CORSICO - AGENZIA DI CITTA N. 1'),
 (6406,'02002','33032','20094','VIA MAGELLANO 3  5','','CORSICO','MI','CORSICO AGENZIA N 2'),
 (6407,'02002','33039','20094','VIA CABOTO, 5','','CORSICO','MI','CORSICO-AGENZIA PRESSO \"G.I.E. SPA\"'),
 (6408,'02002','33080','20095','VIA COOPERAZIONE N. 5','','CUSANO MILANINO','MI','FILIALE DI CUSANO MILANINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6409,'02002','33270','20035','VIA PADRE REGINALDO GIULIANI, 8','','LISSONE','MI','AGENZIA DI LISSONE'),
 (6410,'02002','33330','20020','VIA SARDEGNA, 3','','MAGNAGO','MI','AGENZIA DI MAGNAGO'),
 (6411,'02002','33360','20036','VIA INDIPENDENZA, 34','','MEDA','MI','AGENZIA DI MEDA'),
 (6412,'02002','33400','20066','VIA GIUSEPPE VERDI, 3','','MELZO','MI','AGENZIA DI MELZO'),
 (6413,'02002','33430','20053','VIA CONFALONIERI, 48','TACCONA','MUGGIO\'','MI','AGENZIA DI MUGGIO\''),
 (6414,'02002','33450','20014','\"CITTA\' MERCATO\" - STRADA STATALE SEMPIONE, 33','','NERVIANO','MI','AGENZIA DI NERVIANO'),
 (6415,'02002','33520','20037','VIA GIUSEPPE POGLIANI, 36/38','','PADERNO DUGNANO','MI','AGENZIA DI PADERNO DUGNANO'),
 (6416,'02002','33570','20068','VIA PAPA GIOVANNI XXIII, 23','','PESCHIERA BORROMEO','MI','AGENZIA DI PESCHIERA BORROMEO'),
 (6417,'02002','33680','20089','PALAZZO N - STRADA 8\'','MILANOFIORI','ROZZANO','MI','ROZZANO-AG. PRESSO \"LA RINASCENTE SPA\"'),
 (6418,'02002','33682','20089','VIA DELLE MIMOSE, 45/49','','ROZZANO','MI','AGENZIA DI ROZZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6419,'02002','33710','20097','VIA MARTIRI DI CEFALONIA, 67','','SAN DONATO MILANESE','MI','S.DONATO M.SE-AGENZIA \"SAIPEM SPA\"'),
 (6420,'02002','33711','20097','VIA FABIANI NR 1','','SAN DONATO MILANESE','MI','AG. DI CITTA C.O AGIP SPA CENT'),
 (6421,'02002','33717','20097','PIAZZALE VANONI','','SAN DONATO MILANESE','MI','S.DONATO M.SE-AGENZIA \"AGIP SPA\"'),
 (6422,'02002','33718','20097','VIALE ALCIDE DE GASPERI','','SAN DONATO MILANESE','MI','S.DONATO M.SE-AGENZIA \"SNAM PROGETTI\"'),
 (6423,'02002','33719','20097','PIAZZALE SUPERCORTEMAGGIORE, 6','METANOPOLI','SAN DONATO MILANESE','MI','AGENZIA DI S.DONATO M.SE-METANOPOLI'),
 (6424,'02002','33840','20038','VIA RAFFAELLO SANZIO, 11/13','','SEREGNO','MI','AGENZIA DI SEREGNO'),
 (6425,'02002','33860','20019','VIA ANTONIO GRAMSCI, 53','','SETTIMO MILANESE','MI','AGENZIA DI SETTIMO MILANESE'),
 (6426,'02002','33869','20019','','CASTELLETTO','SETTIMO MILANESE','MI','SETTIMO M.SE-AG. PRESSO \"ITALTEL SPA\"'),
 (6427,'02002','34071','20059','VIA VITTORIO EMANUELE  N. 73','','VIMERCATE','MI','FILIALE DI VIMERCATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6428,'02002','34072','20059','VIA TRENTO 30 - ALCATEL ITALIA','','VIMERCATE','MI','AGENZIA PRESSO ALCATEL ITALIA'),
 (6429,'02002','34080','20090','CITTA\' MERCATO - STRADA STATALE N. 11','','VIMODRONE','MI','AGENZIA DI VIMODRONE'),
 (6430,'02002','34200','00000','','','','',''),
 (6431,'02002','35220','38050','VIA PENNELLA, 38','','PERGINE VALSUGANA','TN','AGENZIA DI PERGINE VALSUGANA'),
 (6432,'02002','35320','38066','VIALE GIOVANNI PRATI, 49','','RIVA DEL GARDA','TN','AGENZIA DI RIVA DEL GARDA'),
 (6433,'02002','36080','30031','VIA GUOLO, 16','','DOLO','VE','AGENZIA DI DOLO'),
 (6434,'02002','36190','30035','VIA CASTELLANTICO, 44','','MIRANO','VE','AGENZIA DI MIRANO'),
 (6435,'02002','36280','30027','VIA 13 MARTIRI, 80','','SAN DONA\' DI PIAVE','VE','AG. DI S.DONA\' DI PIAVE'),
 (6436,'02002','37130','40069','VIA RISORGIMENTO, 37/A','RIALE','ZOLA PREDOSA','BO','AGENZIA DI ZOLA PREDOSA'),
 (6437,'02002','37350','60015','VIA IV NOVEMBRE, 3','','FALCONARA MARITTIMA','AN','AGENZIA DI FALCONARA MARITTIMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6438,'02002','37750','50032','PIAZZA SAN GIOVANNI BOSCO, 8','','BORGO SAN LORENZO','FI','AGENZIA DI BORGO SAN LORENZO'),
 (6439,'02002','37760','50041','VIA DI PRATO ANG. VIA DEL PESCINALE','','CALENZANO','FI','AGENZIA DI CALENZANO'),
 (6440,'02002','37850','50063','VIA DEGL\'INNOCENTI 3','','FIGLINE VALDARNO','FI','FILIALE DI FIGLINE VALDARNO'),
 (6441,'02002','37970','50040','VIA OSTE, 89','OSTE','MONTEMURLO','PO','AGENZIA DI MONTEMURLO'),
 (6442,'02002','38081','50018','VIA SAN BARTOLO IN TUTO, 24/26','','SCANDICCI','FI','AGENZIA N. 1 DI SCANDICCI'),
 (6443,'02002','38100','50019','PIAZZA SPARTACO LAVAGNINI N. 2','','SESTO FIORENTINO','FI','FILIALE DI SESTO FIORENTINO'),
 (6444,'02002','38860','00041','VIA BORGO GARIBALDI, 43','','ALBANO LAZIALE','RM','AGENZIA DI ALBANO LAZIALE'),
 (6445,'02002','39040','00053','VIA MAZZINI 18','','CIVITAVECCHIA','RM','PUNTO COMIT CONS. INV. DI CIVITAVEC'),
 (6446,'02002','39150','00012','\"AEROPORTO DI GUIDONIA - VIA ROMA','','GUIDONIA MONTECELIO','RM','GUIDONIA-AG. \"AERONAUTICA MILITARE\"');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6447,'02002','39151','00012','VIALE ROMA, 124','','GUIDONIA MONTECELIO','RM','AGENZIA DI GUIDONIA MONTECELIO'),
 (6448,'02002','39230','00040','VIA PER FRASCATI 93 A B','','MONTE PORZIO CATONE','RM','P. COMIT CONS. INV. MONTE PORZIO CA'),
 (6449,'02002','39240','00015','VIA ANTONIO GRAMSCI, 23','','MONTEROTONDO','RM','AGENZIA DI MONTEROTONDO'),
 (6450,'02002','39300','00048','VIA CAVOUR 71','','NETTUNO','RM','PUNTO COMIT CONS. INV. DI NETTUNO'),
 (6451,'02002','39480','00038','VIA SANT\'ANTONIO 13','','VALMONTONE','RM','PUNTO COMIT CONS. INV. DI VALMONTON'),
 (6452,'02002','39680','80011','VIA CALABRICITO S.N.','','ACERRA','NA','ALFA ROMEO AVIO SPA'),
 (6453,'02002','39840','80026','VIA PIO XII, 92','','CASORIA','NA','AGENZIA DI CASORIA'),
 (6454,'02002','39890','80027','VIA VITTORIO EMANUELE III N. 4','','FRATTAMAGGIORE','NA','FILIALE DI FRATTAMAGGIORE'),
 (6455,'02002','40020','80035','VIA ROMA, 12','','NOLA','NA','AGENZIA DI NOLA'),
 (6456,'02002','40050','80063','CORSO ITALIA, 122','','PIANO DI SORRENTO','NA','AGENZIA DI PIANO DI SORRENTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6457,'02002','40070','80038','VIALE IMPERO','','POMIGLIANO D\'ARCO','NA','POMIGLIANO D\'ARCO-AG. \"ALFA ROMEO AVIO\"'),
 (6458,'02002','40071','80038','VIALE IMPERO','','POMIGLIANO D\'ARCO','NA','POMIGLIANO D\'ARCO-AG. \"SEVEL CAMPANIA\"'),
 (6459,'02002','40090','80055','VIA LIBERTA\',175','','PORTICI','NA','AGENZIA DI PORTICI'),
 (6460,'02002','40170','80047','VIA XX SETTEMBRE, 36','','SAN GIUSEPPE VESUVIANO','NA','AGENZIA DI SAN GIUSEPPE VESUVIANO'),
 (6461,'02002','40200','80029','VIA ROMA,221','','SANT\'ANTIMO','NA','AGENZIA DI SANT\'ANTIMO'),
 (6462,'02002','40260','80067','VIA DEGLI ARANCI 143 A','','SORRENTO','NA','FIL. SORRENTO'),
 (6463,'02002','40290','80058','CORSO UMBERTO I,153','','TORRE ANNUNZIATA','NA','AGENZIA DI TORRE ANNUNZIATA'),
 (6464,'02002','40300','80059','VIA VITTORIO VENETO, 1','','TORRE DEL GRECO','NA','AGENZIA DI TORRE DEL GRECO'),
 (6465,'02002','40310','80069','VIA ROMA 34-36','','VICO EQUENSE','NA','PUNTO COMIT CONSULENZA E INVESTIMEN'),
 (6466,'02002','40440','67051','VIA NAZARIO SAURO, 58','','AVEZZANO','AQ','AGENZIA DI AVEZZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6467,'02002','41130','86039','VIA MARIO MILANO, 7','','TERMOLI','CB','AGENZIA DI TERMOLI'),
 (6468,'02002','41330','70022','VIA MANTOVA, 88','','ALTAMURA','BA','AGENZIA DI ALTAMURA'),
 (6469,'02002','41340','70031','VIA FIRENZE, 21/B','','ANDRIA','BA','AGENZIA DI ANDRIA'),
 (6470,'02002','41341','70031','VIALE PUGLIA ANG. VIA FORNACI','','ANDRIA','BA','AGENZIA DI CITTA\' N. 1'),
 (6471,'02002','41350','70051','PIAZZA DEI CADUTI, 11 - ANG. VIA DE NITTIS, 2','','BARLETTA','BA','SUCCURSALE DI BARLETTA'),
 (6472,'02002','41351','70051','VIA ENRICO FERMI, 67','','BARLETTA','BA','BARLETTA - AGENZIA DI CITTA\' N.1'),
 (6473,'02002','41352','00000','','','','',''),
 (6474,'02002','41360','70052','PIAZZA S. FRANCESCO 19','','BISCEGLIE','BA','FILIALE DI BISCEGLIE'),
 (6475,'02002','41380','70032','PIAZZA GUGLIELMO MARCONI, 35 - ANG. VIA TRAETTA','','BITONTO','BA','AGENZIA DI BITONTO'),
 (6476,'02002','41420','70010','\"IL BARICENTRO\" TORRE D - STRADA STATALE N. 100','','CASAMASSIMA','BA','AGENZIA DI CASAMASSIMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6477,'02002','41540','70026','STRADA STATALE N. 96 KM. 119-910','','MODUGNO','BA','AGENZIA DI MODUGNO'),
 (6478,'02002','41560','70056','PIAZZA GARIBALDI NR 59.A','','MOLFETTA','BA','FILIALE DI MOLFETTA'),
 (6479,'02002','41630','70017','VIA DANTE ALIGHIERI, 812','','PUTIGNANO','BA','AGENZIA DI PUTIGNANO'),
 (6480,'02002','41720','70058','CORSO VITT.EMANUELE 137','','TRANI','BA','FILIALE DI TRANI'),
 (6481,'02002','42480','88070','VIA NAZIONALE N. 306','','BOTRICELLO','CZ','FILIALE DI BOTRICELLO'),
 (6482,'02002','42770','88068','CORSO UMBERTO I, 236','','SOVERATO','CZ','AGENZIA DI SOVERATO'),
 (6483,'02002','42830','88018','VIA GIACOMO MATTEOTTI - ANG. VIA PROTETTI','','VIBO VALENTIA','VV','AGENZIA DI VIBO VALENTIA'),
 (6484,'02002','42840','88046','VIA LORIEDO 1','','LAMEZIA TERME','CZ','AGENZIA DI LAMEZIA TERME'),
 (6485,'02002','42841','88046','VIA ALDO MORO - PAL. GIGLIOTTI','','LAMEZIA TERME','CZ','FIL. DI LAMEZIA TERME AG. DI C'),
 (6486,'02002','43070','90011','CORSO UMBERTO I,ANG.VIA S.DI PASQUALE','','BAGHERIA','PA','BAGHERIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6487,'02002','43440','90036','CORSO VITT. EMANUELE, 176','','MISILMERI','PA','MISILMERI'),
 (6488,'02002','43450','90046','VIA ISABELLA CATALANO, 14','GRISI\'','MONREALE','PA','GRISI\''),
 (6489,'02002','43490','90047','CORSO DEI MILLE,133/135','','PARTINICO','PA','PARTINICO'),
 (6490,'02002','43680','90040','VIA FIUME, 60','','TRAPPETO','PA','TRAPPETO'),
 (6491,'02002','43790','90020','VIA RISORGIMENTO, 17/C/D','','BLUFI','PA','BLUFI'),
 (6492,'02002','43860','09014','VIA GARIBALDI 1','','CARLOFORTE','CA','AGENZIA DI CARLOFORTE'),
 (6493,'02002','43910','09016','VIA VALVERDE','','IGLESIAS','CA','AGENZIA DI IGLESIAS'),
 (6494,'02002','43940','09010','VIA LAMARMORA, 64','','PULA','CA','AGENZIA DI PULA'),
 (6495,'02002','43950','09045','VIA DANIMARCA, 113','','QUARTU SANT\'ELENA','CA','AGENZIA DI QUARTU SANT\'ELENA'),
 (6496,'02002','43951','09045','VIALE G. MARCONI, 242','','QUARTU SANT\'ELENA','CA','AGENZIA N.1'),
 (6497,'02002','44070','09030','VIA MATTA N. 4','','VILLASOR','CA','FILIALE DI VILLASOR');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6498,'02002','44080','09012','VIA CAGLIARI, 64','','CAPOTERRA','CA','AGENZIA DI CAPOTERRA'),
 (6499,'02002','44310','13011','VIA SESONE 33 35','','BORGOSESIA','VC','P.COMIT CONS.INV. DI BORGOSESIA'),
 (6500,'02002','44890','13068','PIAZZA UMBERTO I - ANG. VIA ROMA, 23','','VALLE MOSSO','BI','AGENZIA DI VALLE MOSSO'),
 (6501,'02002','45130','28041','VIA GIACOMO MATTEOTTI, 12','','ARONA','NO','AGENZIA DI ARONA'),
 (6502,'02002','45220','28021','VIA SANTISSIMA TRINITA\', 5','','BORGOMANERO','NO','AGENZIA DI BORGOMANERO'),
 (6503,'02002','45360','28037','PIAZZA CAVOUR, 6','','DOMODOSSOLA','VB','AGENZIA DI DOMODOSSOLA'),
 (6504,'02002','46010','00000','','','','',''),
 (6505,'02002','46320','12045','PIAZZA ROMANISIO, 33','','FOSSANO','CN','AGENZIA DI FOSSANO'),
 (6506,'02002','46770','12037','VIA TORINO, 38/A','','SALUZZO','CN','SUCCURSALE DI SALUZZO'),
 (6507,'02002','48420','15067','CORSO ROMUALDO MARENCO, 30','','NOVI LIGURE','AL','AGENZIA DI NOVI LIGURE'),
 (6508,'02002','48670','15057','VIA EMILIA,98','','TORTONA','AL','AGENZIA DI TORTONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6509,'02002','48680','15048','VIA LUDOVICO ARIOSTO, 8','','VALENZA','AL','AGENZIA DI VALENZA'),
 (6510,'02002','48960','18012','VIA VITTORIO EMANUELE 165','','BORDIGHERA','IM','AGENZIA DI BORDIGHERA'),
 (6511,'02002','49110','18039','VIA DELLA STAZIONE, 3/B ANG. PIAZZA BATTISTI, 1','','VENTIMIGLIA','IM','AGENZIA DI VENTIMIGLIA'),
 (6512,'02002','49540','17019','VIA S. CATERINA 49','','VARAZZE','SV','AG DI VARAZZE'),
 (6513,'02002','49630','00054','ALITALIA AREA TECNICA','','FIUMICINO','RM','FILIALE DI FIUMICINO AEROPORTO'),
 (6514,'02002','49740','19030','STRADA STATALE AURELIA, 129','MOLICCIARA','CASTELNUOVO MAGRA','SP','AGENZIA DI CASTELNUOVO MAGRA'),
 (6515,'02002','49770','19032','CALATA MAZZINI, 1','','LERICI','SP','AGENZIA DI LERICI'),
 (6516,'02002','49810','19022','VIA LUNGOMARE, 47','LE GRAZIE','PORTOVENERE','SP','AGENZIA DI LE GRAZIE-PORTOVENERE'),
 (6517,'02002','49840','19038','VIA BRIGATA PARTIGIANA UGO MUCCINI, 48','','SARZANA','SP','AGENZIA DI SARZANA'),
 (6518,'02002','50020','21023','VIA XXV APRILE, 41','','BESOZZO','VA','AGENZIA DI BESOZZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6519,'02002','50090','21042','PIAZZA VITTORIO VENETO, 2','','CARONNO PERTUSELLA','VA','AGENZIA DI CARONNO PERTUSELLA'),
 (6520,'02002','50240','21013','CORSO SEMPIONE, 15','','GALLARATE','VA','SUCCURSALE DI GALLARATE'),
 (6521,'02002','50410','21046','PIAZZA DELLA REPUBBLICA, 7','','MALNATE','VA','AGENZIA DI MALNATE'),
 (6522,'02002','50520','21047','VICOLO DEL CALDO 36 ANG.P.ZZA DE GA','','SARONNO','VA','PUNTO COMIT DI SARONNO'),
 (6523,'02002','50560','21019','CORSO DELLA REPUBBLICA, 50','','SOMMA LOMBARDO','VA','AGENZIA DI SOMMA LOMBARDO'),
 (6524,'02002','50580','21049','VIA SANTO STEFANO, 61','','TRADATE','VA','AGENZIA DI TRADATE'),
 (6525,'02002','51060','22063','VIA MILANO NR. 51','','CANTU\'','CO','P.TO COMIT CONSULENZA INVESTIMENTI'),
 (6526,'02002','51150','22072','VIA MONTEBELLO, 31','','CERMENATE','CO','FILIALE DI CERMENATE'),
 (6527,'02002','51270','22036','CORSO XXV APRILE, 68','','ERBA','CO','AGENZIA DI ERBA'),
 (6528,'02002','51530','22055','VIA CEPPO, 2','','MERATE','LC','AGENZIA DI MERATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6529,'02002','51610','22048','VIA LAZZARETTO, 50 - ANG. VIA PAPA GIOVANNI XXIII','','OGGIONO','LC','AGENZIA DI OGGIONO'),
 (6530,'02002','51840','22079','VIA NEGRINI ANG. VIA FAVERIO','','VILLA GUARDIA','CO','FILIALE DI VILLA GUARDIA'),
 (6531,'02002','52230','23017','VIA GARIBALDI, 81','','MORBEGNO','SO','AGENZIA DI MORBEGNO'),
 (6532,'02002','52710','24032','PZZA VITTORIO VENETO N. 6','','CALOLZIOCORTE','BG','FILIALE DI CALOLZIOCORTE'),
 (6533,'02002','53170','24065','VIA GREGORINI, 43','','LOVERE','BG','AGENZIA DI LOVERE'),
 (6534,'02002','53511','24068','VIA ITALIA, 81','','SERIATE','BG','AGENZIA DI SERIATE'),
 (6535,'02002','53640','24047','VIA CESARE BATTISTI, 8/B - ANG. PIAZZA  MENTANA','','TREVIGLIO','BG','AGENZIA DI TREVIGLIO'),
 (6536,'02002','54340','25032','VIA XXVI APRILE, 22','','CHIARI','BS','AGENZIA DI CHIARI'),
 (6537,'02002','54461','25015','VIALE ANDREIS 74','','DESENZANO DEL GARDA','BS','P.TO COMIT CONS.INV. DESENZANO DEL'),
 (6538,'02002','54590','25064','VIA MILANO, 64','','GUSSAGO','BS','SUCCURSALE DI GUSSAGO-MANDOLOSSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6539,'02002','54680','25065','VIA MONTESUELLO, 26','','LUMEZZANE','BS','AGENZIA DI LUMEZZANE'),
 (6540,'02002','54850','25034','VIA NAZARIO SAURO 1 ANG. VIA VOLTUR','','ORZINUOVI','BS','AGENZIA DI ORZINUOVI'),
 (6541,'02002','55130','25030','VIA MANDOLOSSA 13','','RONCADELLE','BS','RONCADELLE'),
 (6542,'02002','56400','27058','PIAZZA SAN BOVO, 27','','VOGHERA','PV','AGENZIA DI VOGHERA'),
 (6543,'02002','56840','26013','PIAZZA ALDO MORO,23 - ANG. VIA MATTEOTTI','','CREMA','CR','AGENZIA DI CREMA'),
 (6544,'02002','57570','46043','VIA RAFFAELLO - ANG. VIA CAVOUR','','CASTIGLIONE DELLE STIVIERE','MN','AGENZIA DI CASTIGLIONE DELLE STIVIERE'),
 (6545,'02002','58260','39049','VIA GIOVO, 104 - PRESSO STAZIO','','VIPITENO','BZ','VIPITENO-UFFICIO DI CASSA E CA'),
 (6546,'02002','59320','37042','P.ZZA OLINDO MARCOLUNGO N. 3-4','','CALDIERO','VR','FILIALE DI CALDIERO'),
 (6547,'02002','59440','37020','VIA PASSO DI NAPOLEONE N. 1103','','DOLCE\'','VR','FILIALE DI DOLCE\' VOLARGNE'),
 (6548,'02002','59540','37045','VIA GIACOMO MATTEOTTI, 97','','LEGNAGO','VR','AGENZIA DI LEGNAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6549,'02002','59610','37054','PIAZZA UMBERTO I ANG. VIA ROMA','','NOGARA','VR','FILIALE DI NOGARA'),
 (6550,'02002','59960','37069','CORSO VITTORIO EMANUELE II, 68','','VILLAFRANCA DI VERONA','VR','AGENZIA DI VILLAFRANCA DI VERONA'),
 (6551,'02002','60100','36077','VIA VICENZA N. 43','','ALTAVILLA VICENTINA','VI','FILIALE DI ALTAVILLA VICENTINA'),
 (6552,'02002','60120','36071','VIA DUCA D\'AOSTA','','ARZIGNANO VI','VI','FIL.ARZIGNANO'),
 (6553,'02002','60160','36061','PIAZZALE LUIGI CADORNA, 15','','BASSANO DEL GRAPPA','VI','SUCCURSALE DI BASSANO DEL GRAPPA'),
 (6554,'02002','60161','36061','VIA PASSALACQUA N. 17','','BASSANO DEL GRAPPA','VI','AGENZIA DI CITTA N. 1'),
 (6555,'02002','60530','36075','VIA GIURIOLO - ANG. VIA CIMA DODICI','','MONTECCHIO MAGGIORE','VI','AGENZIA DI MONTECCHIO MAGGIORE'),
 (6556,'02002','60610','00000','','','','',''),
 (6557,'02002','60690','36027','VIA G. GARIBALDI 22','','ROSA\'','VI','FILIALE DI ROSA\''),
 (6558,'02002','60710','36066','VIA G.G. TRISSINO  1','','SANDRIGO','VI','FILIALE DI SANDRIGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6559,'02002','60750','36015','PIAZZA ALESSANDRO ROSSI - ANG. VIA CARDUCCI,19','','SCHIO','VI','SUCCURSALE DI SCHIO'),
 (6560,'02002','60790','36016','CORSO GIUSEPPE GARIBALDI, 203','','THIENE','VI','AGENZIA DI THIENE'),
 (6561,'02002','60820','36078','VIA LUIGI FESTARI, 15','','VALDAGNO','VI','AGENZIA DI VALDAGNO'),
 (6562,'02002','60821','36078','LARGO S. MARGHERITA N. 1 - PRE','','VALDAGNO','VI','AG.DI CITTA PRESSO MAN. LANE G'),
 (6563,'02002','61560','00000','','','','',''),
 (6564,'02002','61561','31033','BORGO TREVISO, 62','','CASTELFRANCO VENETO','TV','AGENZIA DI CASTELFRANCO VENETO'),
 (6565,'02002','61620','31015','VIA NAZARIO SAURO,1','','CONEGLIANO','TV','SUCCURSALE DI CONEGLIANO'),
 (6566,'02002','61800','31021','VIA MAROCCHESA, 14','','MOGLIANO VENETO','TV','AGENZIA PRESSO ASSICURAZIONI GENERALI'),
 (6567,'02002','61801','31021','S.S. NR.13 TERRAGLIO','','MOGLIANO VENETO','TV','P.COMIT CONS.INV. DI MOGLIANO VENET'),
 (6568,'02002','61820','31044','PIAZZA ALDO MORO, 33','','MONTEBELLUNA','TV','AGENZIA DI MONTEBELLUNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6569,'02002','61860','00000','','','','',''),
 (6570,'02002','61861','31046','VIA GABRIELE D\'ANNUNZIO, 4','','ODERZO','TV','AGENZIA DI ODERZO'),
 (6571,'02002','61960','31022','VIA TERRAGLIO, 222','','PREGANZIOL','TV','AGENZIA DI PREGANZIOL'),
 (6572,'02002','62120','31058','S.S. PER CONEGLIANO ANG. VIA D','','SUSEGANA','TV','FILIALE DI SUSEGANA'),
 (6573,'02002','62180','31050','VIA ROMA, 85','CARITA\'','VILLORBA','TV','AGENZIA DI VILLORBA'),
 (6574,'02002','62340','35020','VIA ROMA 164','','ALBIGNASEGO','PD','FILIALE DI ALBIGNASEGO'),
 (6575,'02002','62430','00000','','','','',''),
 (6576,'02002','62432','35012','VIA TRENTO E TRIESTE, 15','','CAMPOSAMPIERO','PD','AGENZIA DI CAMPOSAMPIERO'),
 (6577,'02002','62610','35010','VIA DELLE INDUSTRIE 15 B','','LIMENA','PD','FILIALE DI LIMENA'),
 (6578,'02002','62660','35043','VIA GARIBALDI, 78','','MONSELICE','PD','AGENZIA DI MONSELICE'),
 (6579,'02002','62790','35030','VIA DELLA PROVVIDENZA N. 206','','RUBANO','PD','FILIALE DI SARMEOLA RUBANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6580,'02002','62890','35030','VIA PADOVA, 61/A','TENCAROLA','SELVAZZANO DENTRO','PD','AGENZIA DI TENCAROLA-SELVAZZANO DENTRO'),
 (6581,'02002','62900','35047','P.ZZA MATTEOTTI ANG. VIA XX SE','','SOLESINO','PD','FILIALE DI SOLESINO'),
 (6582,'02002','63120','45011','CORSO MAZZINI, 39/41','','ADRIA','RO','AGENZIA DI ADRIA'),
 (6583,'02002','63690','33042','VIA NAZIONALE, 41','','BUTTRIO','UD','BUTTRIO-\"OFFICINE MECCANICHE DANIELI\"'),
 (6584,'02002','63880','33013','VIA DIVISIONE JULIA, 23 (CENTRO AFFARI)','','GEMONA DEL FRIULI','UD','AGENZIA DI GEMONA DEL FRIULI'),
 (6585,'02002','63900','33053','VIA SOTTOPOVOLO, 103','','LATISANA','UD','AGENZIA DI LATISANA'),
 (6586,'02002','63930','33044','VIA DELLA STAZIONE, 71/54','','MANZANO','UD','AGENZIA DI MANZANO'),
 (6587,'02002','64610','34074','VIALE SAN MARCO, 13A','','MONFALCONE','GO','AGENZIA DI MONFALCONE'),
 (6588,'02002','64630','34077','VIA SAN ZANUT','SOLESCHIANO','RONCHI DEI LEGIONARI','GO','AGENZIA PRESSO \"ALENIA SPA\"'),
 (6589,'02002','64990','33077','VIALE DELLA REPUBBLICA, 47','','SACILE','PN','AGENZIA DI SACILE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6590,'02002','65010','33078','VIA MANFRIN, 16','','SAN VITO AL TAGLIAMENTO','PN','AGENZIA DI SAN VITO AL TAGLIAMENTO'),
 (6591,'02002','65310','29017','VIA DELLA LIBERAZIONE, 32','','FIORENZUOLA D\'ARDA','PC','AGENZIA DI FIORENZUOLA D\'ARDA'),
 (6592,'02002','65690','43044','VIALE DELLA LIBERTA\', 10','','COLLECCHIO','PR','AGENZIA DI COLLECCHIO'),
 (6593,'02002','66320','42015','VIA CONCIAPELLI, 50','','CORREGGIO','RE','AGENZIA DI CORREGGIO'),
 (6594,'02002','66360','42016','CORSO PRAMPOLINI 4','','GUASTALLA','RE','P. COMIT CONS. INV. DI GUASTALLA'),
 (6595,'02002','66500','42049','PIAZZA DELLA REPUBBLICA, 11/P','','SANT\'ILARIO D\'ENZA','RE','AGENZIA DI SANT\'ILARIO D\'ENZA'),
 (6596,'02002','66510','42019','CORSO VALLISNERI, 11','','SCANDIANO','RE','AGENZIA DI SCANDIANO'),
 (6597,'02002','66520','00000','','','','',''),
 (6598,'02002','66850','41037','VIA CAVALLOTTI','','MIRANDOLA','MO','P.COMIT E INV. DI MIRANDOLA'),
 (6599,'02002','66920','41026','VIA GIARDINI SUD 10','','PAVULLO NEL FRIGNANO','MO','P.TO COMIT CONS.INVEST. PAVULLO FRI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6600,'02002','67010','41049','VIA RADICI IN PIANO, 40','','SASSUOLO','MO','AGENZIA DI SASSUOLO'),
 (6601,'02002','67179','44011','VIA G. MATTEOTTI N. 38','','ARGENTA','FE','P.TO COMIT CONS.INV. DI ARGENTA'),
 (6602,'02002','68870','62012','VIA MATTEO BOIARDO, 15','','CIVITANOVA MARCHE','MC','AGENZIA DI CIVITANOVA MARCHE'),
 (6603,'02002','69860','54011','STRADA STATALE N. 63 DEL CERRETO','','AULLA','MS','AGENZIA DI AULLA'),
 (6604,'02002','70460','51016','VIA SOLFERINO,6','','MONTECATINI TERME','PT','AGENZIA DI MONTECATINI TERME'),
 (6605,'02002','70690','57023','PIAZZA DELLA LIBERTA\', 23/24','','CECINA','LI','AGENZIA DI CECINA'),
 (6606,'02002','71130','56025','VIA PISANA, 14/A','','PONTEDERA','PI','AGENZIA DI PONTEDERA'),
 (6607,'02002','71160','56029','LARGO DELLA FRAGOLA ROSSA, 5','','SANTA CROCE SULL\'ARNO','PI','AGENZIA DI SANTA CROCE SULL\'ARNO'),
 (6608,'02002','71610','52037','VIALE ARMANDO DIAZ, 6/A','','SANSEPOLCRO','AR','AGENZIA DI SANSEPOLCRO'),
 (6609,'02002','71860','53034','AREA BOSCHI-VIA DEI FOSSI 18','','COLLE DI VAL D\'ELSA','SI','P.TO COMIT CONS.INV. COLLE VAL D\'EL');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6610,'02002','71940','53036','VIA DEL COMMERCIO, 53','','POGGIBONSI','SI','AGENZIA DI POGGIBONSI'),
 (6611,'02002','72240','58022','VIA NORMA PRATELLI, 2/A','','FOLLONICA','GR','AGENZIA DI FOLLONICA'),
 (6612,'02002','74270','03011','VIA CIRCONVALLAZIONE N. 103','','ALATRI','FR','FILIALE DI ALATRI'),
 (6613,'02002','74350','03022','VIA SANT\'ANGELO N. 16','','BOVILLE ERNICA','FR','FILIALE DI BOVILLE ERNICA'),
 (6614,'02002','74371','03043','VIALE DANTE, 108','','CASSINO','FR','AGENZIA DI CASSINO'),
 (6615,'02002','74400','03024','PIAZZA DELLA LIBERTA\', 4','','CEPRANO','FR','AGENZIA DI CEPRANO'),
 (6616,'02002','74480','03025','VIA CHIAIMARI 130','','MONTE SAN GIOVANNI CAMPANO','','FILIALE DI MONTE S. GIOVANNI CAMPAN'),
 (6617,'02002','74540','03037','VIA SALVO D\'ACQUISTO','','PONTECORVO','FR','AGENZIA DI PONTECORVO'),
 (6618,'02002','74600','03039','VIALE REGINA ELENA, 4/A','','SORA','FR','AGENZIA DI SORA'),
 (6619,'02002','74790','81031','PIAZZA BERNINI','','AVERSA','CE','AGENZIA DI AVERSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6620,'02002','74821','81043','VIA FUORI PORTA ROMA, 52','','CAPUA','CE','AGENZIA DI CAPUA'),
 (6621,'02002','74890','81024','VIA CAUDINA N. 10','','MADDALONI','CE','FILIALE DI MADDALONI'),
 (6622,'02002','75010','81020','STRADA STATALE SANNITICA - KM. 23,300','','SAN NICOLA LA STRADA','CE','AGENZIA DI SAN NICOLA LA STRADA'),
 (6623,'02002','75040','81055','PIAZZA MARCONI ANG. VIA MAZZOCCHI','','SANTA MARIA CAPUA VETERE','CE','P.COMIT CONS.INV.S.MARIA CAPUA VETE'),
 (6624,'02002','76090','84091','VIA PIAVE, 2 - ANG. VIA ADIGE','','BATTIPAGLIA','SA','AGENZIA DI BATTIPAGLIA'),
 (6625,'02002','76170','84013','CORSO GIUSEPPE MAZZINI, 62 - ANG. VIA E.TALAMO','','CAVA DEI TIRRENI','SA','AGENZIA DI CAVA DE\' TIRRENI'),
 (6626,'02002','76270','84014','PIAZZA TRIESTE E TRENTO,2','','NOCERA INFERIORE','SA','AGENZIA DI NOCERA INFERIORE'),
 (6627,'02002','76280','84015','CORSO G. MATTEOTTI N. 42','','NOCERA SUPERIORE','SA','FILIALE DI NOCERA SUPERIORE'),
 (6628,'02002','76340','84098','CORSO EUROPA N. 26-B','','PONTECAGNANO FAIANO','SA','FILIALE DI PONTECAGNANO FAIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6629,'02002','76490','84018','VIA MARTIRI D\'UNGHERIA, 90','','SCAFATI','SA','AGENZIA DI SCAFATI'),
 (6630,'02002','76720','64011','VIA ROMA, 13','','ALBA ADRIATICA','TE','AGENZIA DI ALBA ADRIATICA'),
 (6631,'02002','77340','65015','CORSO UMBERTO I  N. 17','','MONTESILVANO','PE','FILIALE DI MONTESILVANO'),
 (6632,'02002','77690','66023','PIAZZA SIRENA 15','','FRANCAVILLA AL MARE','CH','FIL.DI FRANCAVILLA AL MARE'),
 (6633,'02002','77750','66034','VIA FILZI 20-B','','LANCIANO','CH','FILIALE DI LANCIANO'),
 (6634,'02002','77780','66026','VIA XXIV MAGGIO, 23','','ORTONA','CH','AGENZIA DI ORTONA'),
 (6635,'02002','77910','66054','CORSO EUROPA, 9','','VASTO','CH','AGENZIA DI VASTO'),
 (6636,'02002','78380','71042','CORSO ALDO MORO 24-26','','CERIGNOLA','FG','FILIALE DI CERIGNOLA'),
 (6637,'02002','78490','71037','CORSO VITTORIO EMANUELE 52','','MONTE SANT\'ANGELO','FG','P.TO COMIT CONS.INV.MONTE SANT\'ANGE'),
 (6638,'02002','78630','71016','VIA CHECCHIA RISPOLI, 39 - ANG. VIALE DUE GIUGNO','','SAN SEVERO','FG','AGENZIA DI SAN SEVERO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6639,'02002','78930','74015','VIA MONTEGRAPPA,2/A','','MARTINA FRANCA','TA','AGENZIA DI MARTINA FRANCA'),
 (6640,'02002','78950','74016','VIA CARLO PISACANE, 52 - ANG. VIA BOLZANO','','MASSAFRA','TA','AGENZIA DI MASSAFRA'),
 (6641,'02002','79190','72021','VIALE VINCENZO LITTA, 3','','FRANCAVILLA FONTANA','BR','AGENZIA DI FRANCAVILLA FONTANA'),
 (6642,'02002','79230','72017','VIA PROF. PIETRO PIGNATELLI, 28','','OSTUNI','BR','AGENZIA DI OSTUNI'),
 (6643,'02002','79650','73013','AEROPORTO DI LECCE','','GALATINA','LE','FILIALE DI AER.MILIT. AEROPORT'),
 (6644,'02002','79720','73024','VIA CONCILIAZIONE, 9','','MAGLIE','LE','AGENZIA DI MAGLIE'),
 (6645,'02002','80090','73057','VIA FOGAZZARO 36','','TAVIANO','LE','FILIALE DI TAVIANO'),
 (6646,'02002','80400','72025','VIA SINISI, 43','','POLICORO','MT','AGENZIA DI POLICORO'),
 (6647,'02002','80580','87041','PIAZZA F. SPROVIERI','','ACRI','CS','FILIALE DI ACRI'),
 (6648,'02002','80670','87012','CORSO CALABRIA','','CASTROVILLARI','CS','AGENZIA DI CASTROVILLARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6649,'02002','80690','87064','VIA NAZIONALE, 87/I','','CORIGLIANO CALABRO','CS','AGENZIA DI CORIGLIANO CALABRO'),
 (6650,'02002','80880','87036','VIA DON MINZONI,115','','RENDE','CS','AGENZIA DI RENDE'),
 (6651,'02002','80920','87067','VIA LUCA DE ROSIS, 12','','ROSSANO','CS','AGENZIA DI ROSSANO'),
 (6652,'02002','81370','89013','VIA ROMA 31','','GIOIA TAURO','RC','AGENZIA DI GIOIA TAURO'),
 (6653,'02002','81490','89015','VIA POETA, 106','','PALMI','RC','AGENZIA DI PALMI'),
 (6654,'02002','81590','89048','PIAZZA GUGLIELMO MARCONI, 11/12','','SIDERNO','RC','AGENZIA DI SIDERNO'),
 (6655,'02002','81620','89018','VIA AMM. CURZON PROL. SUD','','VILLA SAN GIOVANNI','RC','VILLA SAN GIOVANNI'),
 (6656,'02002','81781','91011','CORSO 6 APRILE, 81/83/85','','ALCAMO','TP','ALCAMO'),
 (6657,'02002','81800','91013','PIAZZA PLEBISCITO','','CALATAFIMI','TP','CALATAFIMI'),
 (6658,'02002','81810','91021','VIA ROMA, 168','','CAMPOBELLO DI MAZARA','TP','CAMPOBELLO DI MAZARA'),
 (6659,'02002','81820','91014','CORSO B. MATTARELLA, 2/4/6','','CASTELLAMMARE DEL GOLFO','TP','CASTELLAMMARE DEL GOLFO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6660,'02002','81830','91022','VIA VITTORIO EMANUELE, 136','','CASTELVETRANO','TP','CASTELVETRANO'),
 (6661,'02002','81850','91016','VIA CESARO\'','','ERICE','TP','ERICE'),
 (6662,'02002','81880','91026','VIA VITTORIO VENETO, 80/82','','MAZARA DEL VALLO','TP','MAZARA DEL VALLO'),
 (6663,'02002','81889','91026','PRESSO MERCATO ITTICO - PIAZZA DELLO SCALO, 1','','MAZARA DEL VALLO','TP','MAZARA DEL VALLO'),
 (6664,'02002','81890','91027','VIA TEN. MONTALTO, 22','','PACECO','TP','PACECO'),
 (6665,'02002','81910','91028','VIA VITTORIO EMANUELE, 18/20','','PARTANNA','TP','PARTANNA'),
 (6666,'02002','81940','91018','VIA G. AMENDOLA, 40/42','','SALEMI','TP','SALEMI'),
 (6667,'02002','81950','91029','PIAZZA LIBERTA\' - ANG. VIA S.ANNA','','SANTA NINFA','TP','SANTA NINFA'),
 (6668,'02002','81960','91010','VIA SAVOIA, 76/78','','SAN VITO LO CAPO','TP','SAN VITO LO CAPO'),
 (6669,'02002','81969','91010','PRESSO COMPLESSO ALBERGHIERO CALA\'MPISO','','SAN VITO LO CAPO','TP','SAN VITO LO CAPO'),
 (6670,'02002','81970','91019','VIA VESPRI, 95/97','','VALDERICE','TP','VALDERICE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6671,'02002','81971','91019','VIA ASMARA, 68','BONAGIA','VALDERICE','TP','SANT\'ANDREA BONAGIA'),
 (6672,'02002','82070','98051','VIA ROMA ANG. VIA REGINA MARGH','','BARCELLONA POZZO DI GOTTO','','FILIALE DI BARCELLONA POZZO DI'),
 (6673,'02002','82080','98061','VIA NAZIONALE','','BROLO','ME','FIL. DI BROLO'),
 (6674,'02002','82100','98071','VIA XXVII SETTEMBRE, 23 - ANG. VIA VITTORIO VENETO','','CAPO D\'ORLANDO','ME','AGENZIA DI CAPO D\'ORLANDO'),
 (6675,'02002','82290','98057','VIA DEI MILLE, 47 - ANG. VIA BIRAGO','','MILAZZO','ME','AGENZIA DI MILAZZO'),
 (6676,'02002','82360','98060','VIA PALERMO, 20','','OLIVERI','ME','OLIVERI'),
 (6677,'02002','82490','98076','VIA MEDICI S.N.C.','','SANT\'AGATA DI MILITELLO','ME','FILIALE DI SANT\'AGATA DI MILIT'),
 (6678,'02002','82590','98039','CORSO UMBERTO, 17','','TAORMINA','ME','AGENZIA DI TAORMINA'),
 (6679,'02002','82649','98049','VIA NAZIONALE','','VILLAFRANCA TIRRENA','ME','VILLAFRANCA TIRRENA-AGENZIA \"PIRELLI\"'),
 (6680,'02002','82770','98050','PIAZZA DEGLI ABRUZZI, 1','','GAGGI','ME','GAGGI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6681,'02002','82780','98064','COLLA MAFFONE, 35/36','','LIBRIZZI','ME','LIBRIZZI'),
 (6682,'02002','82880','92024','VIALE DELLA VITTORIA 89','','CANICATTI\'','AG','FILIALE DI CANICATTI\''),
 (6683,'02002','82990','92013','VIA DELLA VITTORIA, 290','','MENFI','AG','MENFI'),
 (6684,'02002','83010','92010','PIAZZA DELLA REPUBBLICA','','MONTEVAGO','AG','MONTEVAGO'),
 (6685,'02002','83040','92014','VIA ROMA, 117','','PORTO EMPEDOCLE','AG','PORTO EMPEDOCLE'),
 (6686,'02002','83090','92016','CORSO UMBERTO, 115','','RIBERA','AG','RIBERA'),
 (6687,'02002','83100','92017','CORSO UMBERTO, 59','','SAMBUCA DI SICILIA','AG','SAMBUCA DI SICILIA'),
 (6688,'02002','83140','92018','VIA LIBERTA\'','','SANTA MARGHERITA DI BELICE','AG','SANTA MARGHERITA DI BELICE'),
 (6689,'02002','83170','92019','VIA VITTORIO EMANUELE, 104/106','','SCIACCA','AG','SCIACCA'),
 (6690,'02002','83330','93012','CORSO VITTORIO EMANUELE, 235/237','','GELA','CL','GELA'),
 (6691,'02002','83380','93014','PIAZZA CALTANISSETTA, 10','','MUSSOMELI','CL','MUSSOMELI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6692,'02002','83410','93016','VIA ROSSINI, 5','','RIESI','CL','RIESI'),
 (6693,'02002','83700','94016','VIA CORMONS, 4','','PIETRAPERZIA','EN','PIETRAPERZIA'),
 (6694,'02002','83910','95041','VIA MADONNA DELLA VIA, 43','','CALTAGIRONE','CT','AGENZIA DI CALTAGIRONE'),
 (6695,'02002','83970','95030','VIA MARCONI, 42','','GRAVINA DI CATANIA','CT','GRAVINA DI CATANIA'),
 (6696,'02002','84170','95018','CORSO ITALIA 140','','RIPOSTO','CT','AGENZIA DI RIPOSTO'),
 (6697,'02002','84230','95030','PIAZZA VITTORIO VENETO, 13/14','','SANT\'AGATA LI BATTIATI','CT','SANT\'AGATA LI BATTIATI'),
 (6698,'02002','84450','97013','CONTRADA MAGLIOCCO','','COMISO','RG','COMISO-AG.\"AER.MIL. AEROPORTO MAGLIOCCO\"'),
 (6699,'02002','84451','97013','VIA SAN BIAGIO N. 58','','COMISO','RG','FILIALE DI COMISO'),
 (6700,'02002','84480','97015','VIA SACRO CUORE    72','','MODICA','RG','FILIALE DI MODICA'),
 (6701,'02002','84620','96011','VIA PRINCIPE UMBERTO,108','','AUGUSTA','SR','AGENZIA DI AUGUSTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6702,'02002','84621','96011','VIALE ITALIA NR 264-266','','AUGUSTA','SR','FIL. DI AUGUSTA AG. DI CITTA N'),
 (6703,'02002','84630','96012','VIA CAVOUR 48','','AVOLA','SR','FIL. DI AVOLA'),
 (6704,'02002','84890','07041','VIA GIOVANNI XXIII, 15','','ALGHERO','SS','AGENZIA DI ALGHERO'),
 (6705,'02002','84900','07020','CASA 2/A','PORTO CERVO','ARZACHENA','SS','AGENZIA DI PORTO CERVO-ARZACHENA'),
 (6706,'02002','84980','07026','CORSO UMBERTO, 191/B','','OLBIA','SS','AGENZIA DI OLBIA'),
 (6707,'02002','84981','37121','PIAZZETTA SCALA,1','','VERONA','VR','VERONA'),
 (6708,'02002','84982','07026','VIA ROMA N. 124','','OLBIA','SS','OLBIA AGENZIA N. 2'),
 (6709,'02002','85030','07046','VIA DELLE VIGNE, 12/A','','PORTO TORRES','SS','AGENZIA DI PORTO TORRES'),
 (6710,'02002','85060','07036','VIA ITALIA N. 41','','SENNORI','SS','FILIALE DI SENNORI'),
 (6711,'02002','85080','07029','VIA VALENTINO NR. 17','','TEMPIO PAUSANIA','SS','FILIALE DI TEMPIO PAUSANIA'),
 (6712,'02002','85280','08022','VIA LA MARMORA, 34','','DORGALI','NU','FILIALE DI DORGALI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6713,'02002','85340','08015','CORSO UMBERTO I,83','','MACOMER','NU','AGENZIA DI MACOMER'),
 (6714,'02002','85420','08020','VIA SAN FRANCESCO SN','','SAN TEODORO','NU','SAN TEODORO'),
 (6715,'02002','85580','09074','CORSO UMBERTO I N. 192','','GHILARZA','OR','GHILARZA'),
 (6716,'02002','85620','09098','VIA PONTI NOU  10','','TERRALBA','OR','FILIALE DI TERRALBA'),
 (6717,'02002','87510','07045','P.ZZA DEL POPOLO ANG. LARGO DI','','OSSI','SS','FILIALE DI OSSI'),
 (6718,'02002','87650','07049','VIA MARCONI ANG. VIA ELEONORA','','USINI','SS','FILIALE DI USINI'),
 (6719,'02002','88990','98030','VIA TORRE, 14/16','','MOIO ALCANTARA','ME','MOIO ALCANTARA'),
 (6720,'02008','01000','10121','VIA ARSENALE, 23','','TORINO','TO','SEDE'),
 (6721,'02008','01001','10141','CORSO PESCHIERA, 191','','TORINO','TO','BORGO S. PAOLO'),
 (6722,'02008','01003','10121','VIA ROMA, 140','','TORINO','TO','AG.3'),
 (6723,'02008','01004','10143','CORSO FRANCIA, 2','','TORINO','TO','AG.4');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6724,'02008','01005','10126','VIA NIZZA, 66 - ANG. CORSO DANTE, 53','','TORINO','TO','AG.5'),
 (6725,'02008','01006','10128','CORSO GALILEO FERRARIS - ANG. VIA SAN QUINTINO, 28','','TORINO','TO','AG.6'),
 (6726,'02008','01007','10123','VIA PO, 2','','TORINO','TO','AG.7'),
 (6727,'02008','01008','10125','VIA MADAMA CRISTINA, 24 - ANG. VIA BARETTI','','TORINO','TO','AG.8'),
 (6728,'02008','01009','10153','CORSO REGINA MARGHERITA, 22','','TORINO','TO','AG.9'),
 (6729,'02008','01010','10147','VIA CHIESA DELLA SALUTE, 37','','TORINO','TO','SSD VIA CHIESA SALUTE'),
 (6730,'02008','01011','10151','VIALE DEI MUGHETTI, 1','','TORINO','TO','SSD VIALE DIE MUGHETTI'),
 (6731,'02008','01012','10149','CORSO LOMBARDIA, 237','','TORINO','TO','CORSO LOMBARDIA'),
 (6732,'02008','01013','10135','VIA FARINELLI, 11/D','','TORINO','TO','S.S.D. VIA FARINELLI'),
 (6733,'02008','01014','10139','PIAZZA RIVOLI, 7 - ANG. CORSO TRAPANI','','TORINO','TO','AG.14'),
 (6734,'02008','01015','10155','CORSO GIULIO CESARE, 155','','TORINO','TO','AG.15');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6735,'02008','01016','10134','PIAZZA GALIMBERTI, 25','','TORINO','TO','AG.16'),
 (6736,'02008','01018','10126','VIA TIEPOLO, 20 - ANG. CORSO GALILEO GALILEI','','TORINO','TO','AG.18'),
 (6737,'02008','01019','10137','PIAZZA OMERO, 24 - ANG. VIA DANDOLO','','TORINO','TO','AG.19'),
 (6738,'02008','01020','10152','CORSO BRESCIA N.30 D','','TORINO','TO','TORINO 20'),
 (6739,'02008','01021','10132','C.SO CASALE 316 B. 2','','TORINO','TO','TORINO 21'),
 (6740,'02008','01022','10154','CORSO NOVARA, 29','','TORINO','TO','SSD VIA NOVARA'),
 (6741,'02008','01024','10126','VIA NIZZA, 249','','TORINO','TO','SPORTELLO SPECIALE DISTACCATO'),
 (6742,'02008','01025','10141','CORSA PESCHIERA, 319','','TORINO','TO','SSD CORSO PESCHIERA'),
 (6743,'02008','01026','10143','VIA CIBRARIO, 79','','TORINO','TO','SPORTELLO SPECIALE DISTACCATO'),
 (6744,'02008','01027','10149','VIA B. LUINI, 149','','TORINO','TO','SSD TORINO LUCENTO'),
 (6745,'02008','01028','10136','VIA BARLETTA N.105 107','','TORINO','TO','TORINO 28');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6746,'02008','01029','10142','VIA THURES N. 4','','TORINO','TO','TORINO 29'),
 (6747,'02008','01030','10151','CORSO CINCINNATO N.256','','TORINO','TO','TORINO 30'),
 (6748,'02008','01032','10126','V. NIZZA, 150','','TORINO','TO','UPA-REGOL. OPERAZIONI FIN'),
 (6749,'02008','01033','10122','VIA BELLEZIA N. 2','','TORINO','TO','SPORT. TESORERIA CIVICA'),
 (6750,'02008','01034','10126','V. NIZZA, 150','','TORINO','TO','UPA-PRIMA NOTA CORRISP.'),
 (6751,'02008','01035','10100','VIA NIZZA 150','','TORINO','TO','UFFICIO SERVIZI DIVERSI'),
 (6752,'02008','01036','10100','VIA NIZZA 150','','TORINO','TO','UFFICIO SERVIZI DIVERSI'),
 (6753,'02008','01037','10100','VIA NIZZA 150','','TORINO','TO','UFFICIO SERVIZI DIVERSI'),
 (6754,'02008','01038','10126','V. NIZZA, 150','','TORINO','TO','UPA-CONTROLLI CONTABILI'),
 (6755,'02008','01039','10100','VIA NIZZA 150','','TORINO','TO','UFFICIO PRIMA NOTA CORRISPONDENTI'),
 (6756,'02008','01040','10100','VIA NIZZA 150','','TORINO','TO','UFFICIO SERVIZI DIVERSI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6757,'02008','01041','10100','VIA NIZZA 150','','TORINO','TO','UFFICIO OPERATIVO ESTERO'),
 (6758,'02008','01042','10100','VIA NIZZA 150','','TORINO','TO','UFFICIO OPERATIVO ESTERO'),
 (6759,'02008','01043','10100','VIA NIZZA 150','','TORINO','TO','UFFICIO SERVIZI DIVERSI'),
 (6760,'02008','01045','10100','VIA NIZZA 150','','TORINO','TO','UFFICIO SERVIZI DIVERSI'),
 (6761,'02008','01046','10121','VIA XX SETTEMBRE N. 31','','TORINO','TO','TORINO CENTRO'),
 (6762,'02008','01048','10125','P.ZZA MADAMA CRISTINA N. 7','','TORINO','TO','TORINO 1'),
 (6763,'02008','01049','10126','V. NIZZA, 150','','TORINO','TO','A.TIT. E C.VAL - CUSTODIA'),
 (6764,'02008','01051','10123','VIA BOGINO, 12 B','','TORINO','TO','SPORTELLO PROV. DI TORINO'),
 (6765,'02008','01052','10100','VIA GARIBALDI','','TORINO','TO','SAIPO TORINO'),
 (6766,'02008','01054','10146','C.SO B. TELESIO 4 B','','TORINO','TO','TORINO 42'),
 (6767,'02008','01055','10132','P.ZZA BORROMINI N 72','','TORINO','TO','TORINO 43');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6768,'02008','01056','10122','P.ZA DELLA REPUBBLICA 25','','TORINO','TO','MERCATO ABBIGLIAMENTO'),
 (6769,'02008','01057','10146','PIAZZA T. CAMPANELLA N. 13','','TORINO','TO','TORINO 48'),
 (6770,'02008','01058','10124','C.SO S. MAURIZIO N. 42','','TORINO','TO','TORINO 3'),
 (6771,'02008','01059','10134','VIA MONTEVIDEO N 18','','TORINO','TO','TORINO 49'),
 (6772,'02008','01060','10155','P.ZZA REBAUDENGO 6','','TORINO','TO','TORINO 50'),
 (6773,'02008','01061','10147','V. CARDINAL MASSAIA 69 71','','TORINO','TO','TORINO 51'),
 (6774,'02008','01062','10125','C.SO RAFFAELLO, 4','','TORINO','TO','TORINO 57'),
 (6775,'02008','01063','10142','V. ASIAGO, 55','','TORINO','TO','TORINO 63'),
 (6776,'02008','01064','10136','P.ZZA SANTA RITA N 8','','TORINO','TO','TORINO 39'),
 (6777,'02008','01065','10135','P.LE CAIO MARIO 433','','TORINO','TO','TORINO 40'),
 (6778,'02008','01066','10144','VIA VAGNONE N. 24','','TORINO','TO','TORINO 41'),
 (6779,'02008','01067','10152','VIA CIGNA, 42','','TORINO','TO','TORINO 62');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6780,'02008','01068','10147','V. BIBIANA, 107','','TORINO','TO','TORINO 64'),
 (6781,'02008','01069','10141','V. MONGINEVRO, 154','','TORINO','TO','TORINO 61'),
 (6782,'02008','01070','10126','V. VENTIMIGLIA, 56 A','','TORINO','TO','TORINO 65'),
 (6783,'02008','01071','10143','P.ZZA PEYRON, 13','','TORINO','TO','TORINO 66'),
 (6784,'02008','01072','10143','C.SO FRANCIA, 86','','TORINO','TO','TORINO 67'),
 (6785,'02008','01073','10134','C.SO UNIONE SOVIETICA, 75','','TORINO','TO','TORINO 68'),
 (6786,'02008','01074','10138','P.ZZA ADRIANO  N 15','','TORINO','TO','TORINO 44'),
 (6787,'02008','01075','10121','SP. P.ZZA C.L.N.  232','','TORINO','TO','TORINO PIAZZA CLN'),
 (6788,'02008','01076','10148','VIA LANZO N.86 ANG. VIA NOASCA','','TORINO','TO','TORINO 46'),
 (6789,'02008','01077','10126','VIA MADAMA CRISTINA N.129','','TORINO','TO','TORINO 45'),
 (6790,'02008','01078','10141','CORSO RACCONIGI N. 158','','TORINO','TO','TORINO 47'),
 (6791,'02008','01079','10155','P.ZZA CRISPI, 55 D','','TORINO','TO','TORINO 69');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6792,'02008','01080','10153','V. REGGIO, 4','','TORINO','TO','TORINO 70'),
 (6793,'02008','01082','10137','V. RUBINO, 80','','TORINO','TO','TORINO 72'),
 (6794,'02008','01090','10126','V. NIZZA, 150','','TORINO','TO','BILANCIO'),
 (6795,'02008','01091','10126','V. NIZZA, 150','','TORINO','TO','UPA-CENTRO INCASSI'),
 (6796,'02008','01092','10126','V. NIZZA, 150','','TORINO','TO','UPA-PORTAFOGLIO ITALIA'),
 (6797,'02008','01093','10126','VIA NIZZA N. 150','','TORINO','TO','COMP. BANCA DEPOSITARIA'),
 (6798,'02008','01094','10126','V. NIZZA, 150','','TORINO','TO','UPA-RAPPORTI INTERBANCARI'),
 (6799,'02008','01095','10126','V. NIZZA, 150','','TORINO','TO','PORTAFOGLIO CASSE CUNEESI'),
 (6800,'02008','01102','10122','P.ZZA REPUBBLICA N. 4','','TORINO','TO','TORINO 2'),
 (6801,'02008','01104','10122','PIAZZA STATUTO N.9','','TORINO','TO','TORINO 4'),
 (6802,'02008','01105','10128','CORSO SOMMEILLER N.35','','TORINO','TO','TORINO 5'),
 (6803,'02008','01106','10141','VIA POLLENZO N. 5','','TORINO','TO','TORINO 6');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6804,'02008','01107','10126','VIA NIZZA N. 148','','TORINO','TO','TORINO 7'),
 (6805,'02008','01108','10148','VIA CHIESA SALUTE N.49 A','','TORINO','TO','TORINO 8'),
 (6806,'02008','01109','10153','CORSO CHIETI 1 A','','TORINO','TO','TORINO 9'),
 (6807,'02008','01110','10145','CORSO FRANCIA N.204','','TORINO','TO','TORINO 10'),
 (6808,'02008','01111','10155','CORSO GIULIO CESARE N.109','','TORINO','TO','TORINO 11'),
 (6809,'02008','01112','10143','P.ZZA PEROTTI 9 D','','TORINO','TO','TORINO 12'),
 (6810,'02008','01113','10129','VIA CABOTO N.35','','TORINO','TO','TORINO 13'),
 (6811,'02008','01114','10127','VIA NIZZA N.360','','TORINO','TO','TORINO 14'),
 (6812,'02008','01115','10128','VIA SACCHI N.18','','TORINO','TO','TORINO 15'),
 (6813,'02008','01116','10137','CORSO AGNELLI N.118','','TORINO','TO','TORINO 16'),
 (6814,'02008','01117','10133','CORSO MONCALIERI N.222','','TORINO','TO','TORINO 17'),
 (6815,'02008','01118','10138','VIA PRINCIPI D\'ACAIA N.55','','TORINO','TO','TORINO 18');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6816,'02008','01119','10149','P.ZZA VILLARI N.8','','TORINO','TO','TORINO 19'),
 (6817,'02008','01120','10122','VIA G. BOTERO, 18','','TORINO','TO','TORINO 1'),
 (6818,'02008','01121','10121','CORSO GIACOMO MATTEOTTI 17','','TORINO','TO','FILIALE DI TORINO'),
 (6819,'02008','01122','10145','P.ZZA CHIRONI N.12','','TORINO','TO','TORINO 22'),
 (6820,'02008','01123','10156','CORSO VERCELLI N.388','','TORINO','TO','TORINO 23'),
 (6821,'02008','01124','10154','CORSO TARANTO N.214','','TORINO','TO','TORINO 24'),
 (6822,'02008','01125','10135','C.SO TRAIANO 81 A','','TORINO','TO','TORINO 25'),
 (6823,'02008','01126','10144','C.SO REGINA MARGHERITA N.249 A','','TORINO','TO','TORINO 26'),
 (6824,'02008','01127','10147','CORSO GROSSETO N.169','','TORINO','TO','TORINO 27'),
 (6825,'02008','01131','10139','CORSO PESCHIERA N. 237 A','','TORINO','TO','TORINO 31'),
 (6826,'02008','01132','10137','CORSO ORBASSANO N. 243','','TORINO','TO','TORINO 32'),
 (6827,'02008','01133','10123','CORSO VITTORIO EMANUELE II N.6 A','','TORINO','TO','TORINO 33');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6828,'02008','01134','10149','LARGO TOSCANA N. 52','','TORINO','TO','TORINO 34'),
 (6829,'02008','01135','10127','VIA NIZZA N. 398 A','','TORINO','TO','TORINO 35'),
 (6830,'02008','01136','10123','CORSO VITTORIO EMANUELE II N. 52','','TORINO','TO','TORINO 36'),
 (6831,'02008','01137','10121','VIA PIETRO MICCA N. 19 A','','TORINO','TO','TORINO 37'),
 (6832,'02008','01138','10128','C.SO TURATI N. 48','','TORINO','TO','TORINO 38'),
 (6833,'02008','01146','10100','VIA NIZZA 150','','TORINO','TO','UFFICIO SERVIZI DIVERSI'),
 (6834,'02008','01148','10100','VIA SAN FRANCESCO D\'ASSISI, 22','','TORINO','TO','UFF. CUSTOD E MOVIM TIT VALORI'),
 (6835,'02008','01152','10122','VIA GARIBALDI N.14','','TORINO','TO','TORINO 52'),
 (6836,'02008','01156','10151','VIA TRAVES N. 43','','TORINO','TO','CIVICO MATTATOIO'),
 (6837,'02008','01158','10122','VIA GARIBALDI 2','','TORINO','TO','AGENZIA REGIONE PIEMONTE'),
 (6838,'02008','01159','10141','VIA TOFANE N. 71','','TORINO','TO','OSPEDALE MARTINI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6839,'02008','01160','10129','VIA D\'OVIDIO N. 5','','TORINO','TO','POLITECNICO'),
 (6840,'02008','01185','10126','VIA NIZZA 150','','TORINO','TO','UPA TESORERIE ENTI TORINO HINT'),
 (6841,'02008','01186','10122','VIA BELLEZIA 2','','TORINO','TO','UPA TESORERIE ENTI TORINO CENT'),
 (6842,'02008','01187','10126','VIA NIZZA 150','','TORINO','TO','BONIFICI CHIAVI ERRATE'),
 (6843,'02008','01188','10126','VIA NIZZA 150','','TORINO','TO','BONIFICI BANCA ITALIA'),
 (6844,'02008','01189','10126','VIA NIZZA 150','','TORINO','TO','UFFICIO BONIFICI VARI'),
 (6845,'02008','01190','10100','PIAZZA SABOTINO, 5','','TORINO','TO','SP SABOTINO'),
 (6846,'02008','01191','10146','CORSO MARCHE, 41','','TORINO','TO','SPORTELLO AERITALIA'),
 (6847,'02008','01192','10126','VIA NIZZA 150','','TORINO','TO','POLO LEGALE TORINO'),
 (6848,'02008','01193','10122','VIA G. BOTERO, 18','','TORINO','TO','TORINO SUCCURSALE'),
 (6849,'02008','01194','10100','CORSO TRAIANO, 83','','TORINO','TO','SP TRAIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6850,'02008','01197','10124','PRESSO CENTRO DI PRODUZIONE RAI-TV - VIA VERDI,16','','TORINO','TO','TORINO'),
 (6851,'02008','01198','10121','PRESSO RAI-TV -VIA CERNAIA 33','','TORINO','TO','TORINO'),
 (6852,'02008','01200','11100','PIAZZA ARCO DI AUGUSTO-ANG.VIA GARIBALDI','','AOSTA','AO','SEDE'),
 (6853,'02008','01201','11100','V. ST. MARTIN DE CORLEAN N. 276','','AOSTA','AO','AOSTA 1'),
 (6854,'02008','01202','11100','C.SO XXVI FEBBRAIO, 8','','AOSTA','AO','AOSTA 3'),
 (6855,'02008','01210','11100','AV.DU CONSEIL COMMIS N.19','','AOSTA','AO','AOSTA'),
 (6856,'02008','01298','11100','A. DU CONSEIL DE COMMIS 19','','AOSTA','AO','UPA TESORERIE ENTI AOSTA'),
 (6857,'02008','01299','11100','P.ZZA DEFFEYES N. 1','','AOSTA','AO','TESOR. REGIONALE DI AOSTA'),
 (6858,'02008','01399','11100','VIA PARAVERE N. 16','','AOSTA','AO','AOSTA 2'),
 (6859,'02008','01400','16121','VIA DANTE, 1','','GENOVA','GE','SEDE'),
 (6860,'02008','01401','16100','V.LE BRIGATE PARTIGIANE N 20','','GENOVA','GE','GENOVA 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6861,'02008','01403','16131','CORSO GASTALDI - ANG. VIA CORRIDONI','','GENOVA','GE','GENOVA'),
 (6862,'02008','01404','16138','VIA PIACENZA, 198/1','MOLASSANA','GENOVA','GE','GENOVA'),
 (6863,'02008','01406','16124','PIAZZA DELLA NUNZIATA, 9R','','GENOVA','GE','AG.6'),
 (6864,'02008','01407','16129','CORSO BUENOS AYRES, 112 R - ANG. CORSO TORINO','','GENOVA','GE','AG.7'),
 (6865,'02008','01408','16126','VIA MILANO, 88R','','GENOVA','GE','AG.8'),
 (6866,'02008','01409','16126','VIA BALBI, 198R - ANG. PIAZZA ACQUAVERDE','','GENOVA','GE','AG.9'),
 (6867,'02008','01411','16121','VIA DOMENICO FIASELLA, 29/R','','GENOVA','GE','AG.11'),
 (6868,'02008','01412','16123','PIAZZA BANCHI, 1/R - ANG. PONTE REALE','','GENOVA','GE','AG.12'),
 (6869,'02008','01413','16159','V. JORI, 215 R','','GENOVA','GE','GENOVA 3'),
 (6870,'02008','01414','16142','CORSO SARDEGNA, 109R','','GENOVA','GE','AG.14'),
 (6871,'02008','01415','16128','VIA CORSICA, 45/R - ANG. VIA NINO BIXIO','','GENOVA','GE','GENOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6872,'02008','01419','16121','VIA XII OTTOBRE, 102/R','','GENOVA','GE','AG.19'),
 (6873,'02008','01427','16139','CORSO DE STEFANIS, 94/R','','GENOVA','GE','SPORTELLO SPECIALE DISTACCATO'),
 (6874,'02008','01428','16146','VIA RENZO RIGHETTI, 37/R','','GENOVA','GE','GENOVA'),
 (6875,'02008','01431','16162','VIA PASQUALE PASTORINO, 54R','BOLZANETO','GENOVA','GE','GENOVA'),
 (6876,'02008','01432','16152','VIA CORNIGLIANO, 101R','CORNIGLIANO LIGURE','GENOVA','GE','GENOVA'),
 (6877,'02008','01433','16167','VIALE G.FRANCHINI ANG.PIAZZA PITTALUNGA, 2/R','NERVI','GENOVA','GE','GENOVA'),
 (6878,'02008','01434','16164','VIA F.LLI DEL CANTO, 25','PONTEDECIMO','GENOVA','GE','GENOVA'),
 (6879,'02008','01436','16159','VIA CANEPARI, 20/B - ANG. VIA TASSO','RIVAROLO LIGURE','GENOVA','GE','GENOVA'),
 (6880,'02008','01438','16149','VIA G. CANTORE, 135R','SAMPIERDARENA','GENOVA','GE','GENOVA'),
 (6881,'02008','01439','16154','VIA SESTRI, 115 R - ANG. PIAZZA BARACCA','SESTRI PONENTE','GENOVA','GE','GENOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6882,'02008','01441','16158','VIA C. CAMOZZINI, 32R','VOLTRI','GENOVA','GE','GENOVA'),
 (6883,'02008','01442','16155','VIA PALLAVICINI 24R','','GENOVA','GE','GENOVA PEGLI'),
 (6884,'02008','01594','16128','VIA CORSICA,82 R','','GENOVA','GE','PERSONAL BANKING VIA CORSICA'),
 (6885,'02008','01595','16147','C O COMANDO LEGIONE CARABINIER','','GENOVA','GE','SPORTELLO AZIENDALE'),
 (6886,'02008','01596','16126','PRESSO COMPLESSO INDUSTRIALE CANTIERI NAVALI RIUNITI - VIA AL MOLO GIANO','','GENOVA','GE','GENOVA'),
 (6887,'02008','01597','16152','PRESSO ANSALDO S.P.A. - VIA N. LORENZI, 8','','GENOVA','GE','GENOVA'),
 (6888,'02008','01598','16167','VIA OBERDAN, 265','','GENOVA','GE','INVESTMENT CENTER GENOVA NERVI'),
 (6889,'02008','01599','16121','VIA DANTE 1','','GENOVA','GE','MGR DR 5305'),
 (6890,'02008','01600','20123','PIAZZA CORDUSIO','','MILANO','MI','SEDE'),
 (6891,'02008','01601','20138','VIA MECENATE, 103','','MILANO','MI','AG.1'),
 (6892,'02008','01602','20122','CORSO ITALIA, 27A','','MILANO','MI','AG.2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6893,'02008','01603','20123','VIA GENERALE MAURIZIO GONZAGA, 6','','MILANO','MI','AG.3'),
 (6894,'02008','01604','20136','CORSO S. GOTTARDO, 2','','MILANO','MI','PORTA TICINESE'),
 (6895,'02008','01605','20122','CORSO EUROPA, 5','','MILANO','MI','AG.5'),
 (6896,'02008','01606','20144','CORSO VERCELLI, 1','','MILANO','MI','AG.6'),
 (6897,'02008','01607','20121','VIA MANZONI, 34','','MILANO','MI','AG.7'),
 (6898,'02008','01608','20162','VIA LUIGI ORNATO, 35','','MILANO','MI','SSD VIA ORNATO'),
 (6899,'02008','01609','20155','VIALE CERTOSA 70','','MILANO','MI','MILANO - FILIALE DI VIALE CERTOSA'),
 (6900,'02008','01610','20144','VIA MODESTINO, 3 - ANG. VIALE CONI ZUGNA','','MILANO','MI','AG.10'),
 (6901,'02008','01611','20121','LARGO LA FOPPA - ANG. VIA DELLA MOSCOVA, 58','','MILANO','MI','AG.11'),
 (6902,'02008','01612','20122','CORSO DI PORTA ROMANA, 132','','MILANO','MI','AG.12'),
 (6903,'02008','01613','20122','CORSO DI PORTA ROMANA, 90','','MILANO','MI','AG.13');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6904,'02008','01614','20124','CORSO BUENOS AIRES, 1','','MILANO','MI','AG.14'),
 (6905,'02008','01615','20146','VIA D\'ALVIANO, 2','','MILANO','MI','AG.15'),
 (6906,'02008','01616','20123','VIA CESARE CORRENTI, 1','','MILANO','MI','AG.16'),
 (6907,'02008','01617','20133','VIA AMADEO - ANG. VIA CALZECCHI, 2','','MILANO','MI','AG. 17'),
 (6908,'02008','01618','20122','PIAZZA SAN BABILA, 5','','MILANO','MI','AG.18'),
 (6909,'02008','01619','20159','VIA CARLO FARINI, 75','','MILANO','MI','AG.19'),
 (6910,'02008','01620','20129','CORSO CONCORDIA, 2','','MILANO','MI','AG.20'),
 (6911,'02008','01621','20121','LARGO C. DONEGANI, 3','','MILANO','MI','AG.21'),
 (6912,'02008','01622','20131','PIAZZALE LORETO, 7/9','','MILANO','MI','AG.22'),
 (6913,'02008','01623','20129','VIA STRADELLA, 2','','MILANO','MI','AG.23'),
 (6914,'02008','01624','20129','CORSO XXII MARZO, 33','','MILANO','MI','AG.24'),
 (6915,'02008','01625','20122','CORSO DI PORTA VITTORIA, 58','','MILANO','MI','AG.25');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6916,'02008','01626','20148','VIA RICCIARELLI, 45','','MILANO','MI','MILANO'),
 (6917,'02008','01627','20154','PIAZZA GRAMSCI, 9','','MILANO','MI','AG.27'),
 (6918,'02008','01628','20123','PIAZZALE CADORNA, 15','','MILANO','MI','AG.28'),
 (6919,'02008','01629','20124','VIA TORRIANI, 10','','MILANO','MI','AG.29'),
 (6920,'02008','01630','20131','VIA VALLAZZE, 95','','MILANO','MI','SSD VIA VALLAZZE'),
 (6921,'02008','01631','20137','VIALE MOLISE, 51','','MILANO','MI','AG.31'),
 (6922,'02008','01632','20145','PIAZZA PIEMONTE, 6','','MILANO','MI','AG.32'),
 (6923,'02008','01633','20128','VIA CISLAGHI, 1 - ANG. VIALE MONZA','','MILANO','MI','AG.33'),
 (6924,'02008','01634','20149','CORSO SEMPIONE, 95 - ANG. PIAZZA FIRENZE','','MILANO','MI','AG.34'),
 (6925,'02008','01635','20158','PIAZZALE BAUSAN, 10','','MILANO','MI','AG.35'),
 (6926,'02008','01636','20151','VIALE CERTOSA, 125','','MILANO','MI','AG.36'),
 (6927,'02008','01637','20139','CORSO LODI, 110 - ANG. VIA OGLIO','','MILANO','MI','AG.37');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6928,'02008','01638','20124','VIA PIRELLI, 5','','MILANO','MI','AG.38'),
 (6929,'02008','01639','20159','VIALE F. TESTI - ANG. PIAZZALE ISTRIA','','MILANO','MI','AG.39'),
 (6930,'02008','01640','20132','VIA D. BERRA, 1 - ANG. VIA PADOVA','','MILANO','MI','MILANO'),
 (6931,'02008','01641','20124','VIA POLA, 11','','MILANO','MI','AG.41'),
 (6932,'02008','01642','20132','PIAZZA UDINE, 5','','MILANO','MI','AG.42'),
 (6933,'02008','01643','20153','PIAZZA ANITA GARIBALDI, 13','','MILANO','MI','AG.43'),
 (6934,'02008','01644','20123','VIA OREFICI  13','','MILANO','MI','SPORTELLO VIA OREFICI'),
 (6935,'02008','01645','20125','VIA CAGLIERO - ANG. VIA MELCHIORRE GIOIA, 135','','MILANO','MI','AG.45'),
 (6936,'02008','01646','20141','PIAZZA CHIARADIA, 12','','MILANO','MI','SSD PIAZZA CHIARADIA'),
 (6937,'02008','01647','20159','PIAZZA FIDIA ANG. VIA COLA MONTANO, 24','','MILANO','MI','SSD PIAZZA FIDIA'),
 (6938,'02008','01648','20158','VIA TARTINI, 15','','MILANO','MI','SSD VIA TARTINI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6939,'02008','01649','20135','VIA L. MURATORI, 26','','MILANO','MI','SSD VIA MURATORI'),
 (6940,'02008','01650','20157','VIA DE ROBERTO ANG. VIA VITTANI, 2','','MILANO','MI','MILANO QUARTO OGGIARO'),
 (6941,'02008','01651','20147','VIA MONTECCUCCOLI, 20','','MILANO','MI','SPORTELLO PRESSO KRAFT'),
 (6942,'02008','01657','20148','VIA REMBRANDT 2','','MILANO','MI','MILANO - FILIALE DI VIA REMBRANDT'),
 (6943,'02008','01658','20126','VIA BOLAMA 7','','MILANO','MI','MILANO - FILIALE DI VIA BOLAMA'),
 (6944,'02008','01660','20123','VIA CORDUSIO, 3','','MILANO','MI','SEDE MILANO'),
 (6945,'02008','01661','20124','VIA VITTOR PISANI, 23','','MILANO','MI','MILANO  1'),
 (6946,'02008','01662','20146','VIA WASHINGTON, 61','','MILANO','MI','MILANO  2'),
 (6947,'02008','01663','20155','VIALE CERTOSA, 30','','MILANO','MI','MILANO  3'),
 (6948,'02008','01664','20148','VIA RUBENS, 14','','MILANO','MI','MILANO  4'),
 (6949,'02008','01665','20133','VIA SANSOVINO, 1','','MILANO','MI','MILANO  5');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6950,'02008','01668','20135','VIA L. PAPI, 2   P.ZA BUOZZI','','MILANO','MI','MILANO  6'),
 (6951,'02008','01669','20131','VIA CASORETTO, 44','','MILANO','MI','MILANO  7'),
 (6952,'02008','01670','20121','V. MANZONI, 9','','MILANO','MI','MILANO'),
 (6953,'02008','01671','20143','VIALE RICHARD N. 7','','MILANO','MI','MILANO 1'),
 (6954,'02008','01672','20137','V.LE UMBRIA N.60 (ANGOLO VIA ENNIO)','','MILANO','MI','MILANO 2'),
 (6955,'02008','01673','20146','PIAZZA NAPOLI N. 15','','MILANO','MI','MILANO 3'),
 (6956,'02008','01674','20149','VIA RUGGERO DI LAURIA N 15','','MILANO','MI','MILANO 4'),
 (6957,'02008','01676','20131','PIAZZALE LORETO N.1 ANG. V.LE DORIA','','MILANO','MI','MILANO 6'),
 (6958,'02008','01677','20133','VIALE ARGONNE N. 10','','MILANO','MI','MILANO 7'),
 (6959,'02008','01678','20135','VIA ANDREA MAFFEI N. 12','','MILANO','MI','MILANO 8'),
 (6960,'02008','01679','20154','V. G.GIUSTI N. 1 5 ANG. V. BRAMANTE','','MILANO','MI','MILANO 9'),
 (6961,'02008','01680','20121','P.ZZA PRINCIPESSA CLOTILDE, 1','','MILANO','MI','MILANO 10');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6962,'02008','01681','37121','VIA MAZZINI,41','','VERONA','VR','SEDE DI VERONA'),
 (6963,'02008','01685','20126','V.LE FULVIO TESTI, 280','','MILANO','MI','CALL CENTER'),
 (6964,'02008','01686','20145','CTO U.P.A. UNICREDITO PRODUZIONI AC','','MILANO','MI','GESTIONI PATRIMONIALI'),
 (6965,'02008','01687','20124','VIA PERGOLESI 13','','MILANO','MI','MILANO - FILIALE DI VIA PERGOLESI'),
 (6966,'02008','01688','20136','VIALE TOSCANA 19','','MILANO','MI','MILANO - FILIALE DI VIALE TOSCANA'),
 (6967,'02008','01690','20129','CORSO CONCORDIA 8 A','','MILANO','MI','MILANO - FILIALE DI CORSO CONCORDIA'),
 (6968,'02008','01692','20154','VIA LOSANNA 6','','MILANO','MI','MILANO - FILIALE DI VIA LOSANNA'),
 (6969,'02008','01695','20122','CORSO DI PORTA ROMANA 120','','MILANO','MI','MILANO - FILIALE DI CORSO PORTA ROM'),
 (6970,'02008','01696','20135','VIA CADORE ANGOLO VIA BERGAMO','','MILANO','MI','MILANO - FILIALE DI VIA CADORE'),
 (6971,'02008','01697','20136','V.LE G.GALEAZZO ANG.VIA AURISPA 6','','MILANO','MI','MILANO - FILIALE DI PORTA TICINESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6972,'02008','01699','20123','PIAZZA CORDUSIO, DIREZIONE CENTRALE','','MILANO','MI','MILANO'),
 (6973,'02008','01700','00000','','','','',''),
 (6974,'02008','01701','20122','VIA SAN MARTINO 20','','MILANO','MI','POLO LEGALE MILANO'),
 (6975,'02008','01702','20123','PZA CORDUSIO','','MILANO','MI','MILANO ESTERO'),
 (6976,'02008','01703','20123','CENTRO SERVIZI D.C.- PIAZZA CORDUSIO','','MILANO','MI','MILANO'),
 (6977,'02008','01704','20123','MILANO C/CEN - PIAZZA CORDUSIO','','MILANO','MI','MILANO'),
 (6978,'02008','01705','20123','MILANO S/SP - PIAZZA CORDUSIO','','MILANO','MI','MILANO'),
 (6979,'02008','01706','20123','D.C. RIMESSE EMIGRATI - PIAZZA CORDUSIO','','MILANO','MI','MILANO'),
 (6980,'02008','01708','20123','EMISS.ASSEGNI N. 1 - PIAZZA CORDUSIO','','MILANO','MI','MILANO'),
 (6981,'02008','01709','20123','EMISS. ASSEGNI N. 2 - PIAZZA CORDUSIO','','MILANO','MI','MILANO'),
 (6982,'02008','01710','20123','EMISS. ASSEGNI N. 3 - PIAZZA CORDUSIO','','MILANO','MI','MILANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6983,'02008','01711','20123','EMISS. ASSEGNI N. 4 - PIAZZA CORDUSIO','','MILANO','MI','MILANO'),
 (6984,'02008','01712','20123','D.C. - ASS. INPS - PIAZZA CORDUSIO','','MILANO','MI','MILANO'),
 (6985,'02008','01713','20123','CENTRO ASS./EFF - RISERVA 2 - PIAZZA CORDUSIO','','MILANO','MI','MILANO'),
 (6986,'02008','01714','20123','CENTRO SERV. FILIALI - PIAZZA CORDUSIO','','MILANO','MI','MILANO'),
 (6987,'02008','01715','20123','CENTRO SERV. ENTI - PIAZZA CORDUSIO','','MILANO','MI','MILANO'),
 (6988,'02008','01716','20123','PIAZZA CORDUSIO','','MILANO','MI','C.TI FAMILIARI'),
 (6989,'02008','01717','20123','PIAZZA CORDUSIO - D.C. PARTECI','','MILANO','MI','FILIALE'),
 (6990,'02008','01719','20123','MILANO - CONTI NOSTRO - PIAZZA CORDUSIO','','MILANO','MI','MILANO'),
 (6991,'02008','01724','37121','VIA MAZZINI,41','','VERONA','VR','VERONA'),
 (6992,'02008','01725','20123','VIA V. HUGO, 4','','MILANO','MI','FONDO PENSIONE PERSONALE GRUPP'),
 (6993,'02008','01726','20145','VIA PRATI, 12','','MILANO','MI','CREDIT ROLO GESTIONI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (6994,'02008','01731','20123','VIA VICENZO MONTI, 56','','MILANO','MI','SPORTELLO VIA V. MONTI'),
 (6995,'02008','01732','20149','CORSO SEMPIONE, 67','','MILANO','MI','PERSONAL BANKING SEMPIONE'),
 (6996,'02008','01734','20129','VIA PINDEMONTE, 2','','MILANO','MI','PERSONAL BANKING VIA PINDEMONTE'),
 (6997,'02008','01735','20125','V.LE MONZA, 43 A','','MILANO','MI','PERSONAL BANKING V.LE MONZA'),
 (6998,'02008','01737','20121','VIA S. MARGHERITA ANG, VIA SAN PROT','','MILANO','MI','PERSONAL BANKING SANTA MARGHERITA'),
 (6999,'02008','01738','20129','CORSO PLEBISCITI 12','','MILANO','MI','MILANO PLEBISCITI'),
 (7000,'02008','01741','20136','VIA SALASCO 40','','MILANO','MI','MILANO RIPAMONTI'),
 (7001,'02008','01750','20123','PIAZZA AFFARI 3','','MILANO','MI','FILIALE DI MILANO'),
 (7002,'02008','01760','20121','PIAZZA MEDA, 1','','MILANO','MI','MILANO 10'),
 (7003,'02008','01761','20123','VIA SANT\'ORSOLA, 3','','MILANO','MI','MILANO  9'),
 (7004,'02008','01762','20145','CORSO SEMPIONE ANG. MASSENA','','MILANO','MI','MILANO 11');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7005,'02008','01764','20143','VIA S. RITA DA CASCIA, 35','','MILANO','MI','MILANO 13'),
 (7006,'02008','01766','20146','VIALE CATERINA DA FORLI\', 40','','MILANO','MI','MILANO 15'),
 (7007,'02008','01768','20129','P.ZA 8 NOV.   VIA PISACANE, 44','','MILANO','MI','MILANO  8'),
 (7008,'02008','01777','20121','VIA TURATI,30','','MILANO','MI','CREDITRAS'),
 (7009,'02008','01785','20158','VIA GIAMPIETRINO 24','','MILANO','MI','A.E.M. MILANO - BOVISA'),
 (7010,'02008','01786','20139','VIA VALDUCCIO DA PISA 15','','MILANO','MI','A.E.M. MILANO - OROBIA'),
 (7011,'02008','01788','20126','PRESSO INDUSTRIA PIRELLI AZIENDA ARTICOLI TECNICI-VIA L.EMANUELI 15','','MILANO','MI','MILANO'),
 (7012,'02008','01789','20128','PRESSO FABBRICA ITALIANA MAGNETI MARELLI SPA - VIA ADRIANO, 81','CRESCENZAGO','MILANO','MI','MILANO'),
 (7013,'02008','01790','20123','VIA CORDUSIO, 3','','MILANO','MI','AREA MI'),
 (7014,'02008','01791','20139','PRESSO INDUSTRIE PIRELLI SPA-VIA CAVIGLIA, 3','','MILANO','MI','MILANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7015,'02008','01792','20144','VIA FOPPA, 33','','MILANO','MI','ISB PAM'),
 (7016,'02008','01795','20158','PRESSO I.V.I.- INDUSTRIE VERNICI ITALIANE S.P.A.- VIA G.LA MASA,19/20','','MILANO','MI','MILANO'),
 (7017,'02008','01797','20122','PRESSO R.A.S.-CORSO ITALIA 23/25','','MILANO','MI','MILANO'),
 (7018,'02008','01798','20138','PRESSO GRUPPO EDITORIALE FABBRI-BOMPIANISONZOGNO-ETAS LIBRI SPA VIA MECENATE, 91','','MILANO','MI','MILANO'),
 (7019,'02008','01800','38100','VIA GIANNANTONIO MANCI, 143/145','','TRENTO','TN','SEDE'),
 (7020,'02008','01801','38100','P.ZA SANTA MARIA MAGGIORE 1','','TRENTO','TN','TRENTO AGENZIA 1'),
 (7021,'02008','01802','38100','C.SO III NOVEMBRE 130','','TRENTO','TN','TRENTO AGENZIA 2'),
 (7022,'02008','01803','38014','VIA SOPRASSASSO 14','','TRENTO','TN','TRENTO AGENZIA 3'),
 (7023,'02008','01804','39060','VIA QUINTILLO PERINI 18','','TRENTO','TN','TRENTO AGENZIA 4'),
 (7024,'02008','01805','38100','VIA F.LLI FONTANA 34 1','','TRENTO','TN','TRENTO AGENZIA 5');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7025,'02008','01806','38100','VIA S. ANTONIO 7','','TRENTO','TN','TRENTO AGENZIA 6'),
 (7026,'02008','01807','38100','VIA MACCANI 96 A','','TRENTO','TN','TRENTO AGENZIA 7'),
 (7027,'02008','01808','38100','VIA G. BATTISTI TRENER 16','','TRENTO','TN','TRENTO AGENZIA 8'),
 (7028,'02008','01810','38041','VIA MARGONE 2','','TRENTO','TN','TRENTO AGENZIA 10'),
 (7029,'02008','01811','38050','P.ZZA NICOLINI 1','','TRENTO','TN','TRENTO AGENZIA 11'),
 (7030,'02008','01812','38100','VIA MACCANI 56','','TRENTO','TN','TRENTO AGENZIA 12'),
 (7031,'02008','01819','38100','VIA CALEPINA 1','','TRENTO','TN','SPORTELLO SCONOSCIUTO'),
 (7032,'02008','01820','38100','VIA GALILEO GALILEI, 1','','TRENTO','TN','TRENTO SEDE'),
 (7033,'02008','01894','38100','TRENTO','','TRENTO','TN','LAVORAZIONI ACCENTRATE - ESTERO'),
 (7034,'02008','01896','37100','TRENTO','','TRENTO','TN','BACK OFFICE S.P. S.D. - SERVIZI DIV'),
 (7035,'02008','01897','38100','VIA G. GALILEI 1','','TRENTO','TN','TRATTAMENTO UTENZE DIPENDENTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7036,'02008','01898','38100','VIA G. GALILEI 1','','TRENTO','TN','CENTRO TRATTAMENTO UTENZE'),
 (7037,'02008','01899','38100','TRENTO','','TRENTO','TN','NUCLEO CASSA CONTANTI E VALUTE'),
 (7038,'02008','02000','30124','CAMPO SAN SALVADOR, 5058-5059','','VENEZIA','VE','SEDE'),
 (7039,'02008','02001','30173','VIALE GARIBALDI, 52/D','MESTRE','VENEZIA','VE','AG.1'),
 (7040,'02008','02002','30124','BOCCA DI PIAZZA - ANG. CALLE ASCENSIONE, 1254','','VENEZIA','VE','VENEZIA'),
 (7041,'02008','02003','30171','PIAZZA XXVII OTTOBRE, 39-ANG.VIA COLOMBO','MESTRE','VENEZIA','VE','AG.3 MESTRE'),
 (7042,'02008','02004','30124','CAMPO SAN SALVADOR, 5058/5059','','VENEZIA','VE','FIL. CAMPO SAN SALVADOR'),
 (7043,'02008','02010','30171','VIA POERIO, 36','','VENEZIA','VE','MESTRE CENTR0 - VENEZIA'),
 (7044,'02008','02011','30175','PIAZZALE ROSSAROL, 1','','VENEZIA','VE','MARGHERA'),
 (7045,'02008','02012','30175','VIA TREZZO, 3 - LOC. CARPENEDO','','VENEZIA','VE','MESTRE-CARPENEDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7046,'02008','02013','30030','VIA ALTINIA, 246 A','','VENEZIA','VE','DESE -VENEZIA'),
 (7047,'02008','02014','30030','VIA ORLANDA 271 A','','VENEZIA','VE','VENEZIA - TESSERA'),
 (7048,'02008','02020','30174','VIA TORRE BELFREDO 73 75','','VENEZIA','VE','VENEZIA-FIL.DI MESTRE VIA TORRE BEL'),
 (7049,'02008','02021','30030','PIAZZA PASTRELLO 40','','VENEZIA','VE','FILIALE DI FAVARO VENETO'),
 (7050,'02008','02022','30123','DORSODURO-FOND.ZATTERE 1387','','VENEZIA','VE','VENEZIA-FILIALE DI DORSODURO ZATTER'),
 (7051,'02008','02023','30121','CANNAREGIO 3668','','VENEZIA','VE','VENEZIA - FILIALE DI CANNAREGIO'),
 (7052,'02008','02025','30122','C.PO S.M.FORMOSA CASTELLO 5244 5245','','VENEZIA','VE','VENEZIA-FIL.DI CAMPO S.MARIA FORMOS'),
 (7053,'02008','02026','30126','PIAZZALE SANTA MARIA ELISABETTA 1','','VENEZIA','VE','VENEZIA - FILIALE DEL LIDO'),
 (7054,'02008','02027','30174','VIA CAPPUCCINA 19 D E','','VENEZIA','VE','VENEZIA-FILIALE DI MESTRE VIA CAPPU'),
 (7055,'02008','02031','30171','VIA CIRCONVALLAZIONE, 1','','VENEZIA','VE','MESTRE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7056,'02008','02033','30124','SAN MARCO - C.O SAN LUCA, 4586','','VENEZIA','VE','VENEZIA 1'),
 (7057,'02008','02034','30124','CAMPO SANT\'ANGELO 3566 B','','VENEZIA','VE','VENEZIA CAMPO SANT\'ANGELO'),
 (7058,'02008','02199','30174','PRESSO COIN GRANDI MAGAZZINI S.P.A. - VIA TERRAGLIO,17','MESTRE','VENEZIA','VE','VENEZIA'),
 (7059,'02008','02200','34121','PIAZZA DELLA BORSA, 9','','TRIESTE','TS','SEDE'),
 (7060,'02008','02201','34148','VIA FLAVIA, 60/1','','TRIESTE','TS','AG.1'),
 (7061,'02008','02202','34122','VIA CARDUCCI, 19','','TRIESTE','TS','AG.2'),
 (7062,'02008','02203','34132','PIAZZA DELLA LIBERTA\', 2','','TRIESTE','TS','TRIESTE'),
 (7063,'02008','02204','34131','PIAZZA GARIBALDI, 8','','TRIESTE','TS','AG.4'),
 (7064,'02008','02205','34125','VIA BATTISTI 16','','TRIESTE','TS','AGENZIA 5'),
 (7065,'02008','02206','34148','PIAZZALE VALMAURA 10','','TRIESTE','TS','AGENZIA 6'),
 (7066,'02008','02207','34126','VIA GIULIA 3','','TRIESTE','TS','CENTRO SERVIZI VIA GIULIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7067,'02008','02208','34123','RIVA OTTAVIANO AUGUSTO 10','','TRIESTE','TS','AGENZIA 8'),
 (7068,'02008','02209','34135','VIA BARBARIGA 5 1','','TRIESTE','TS','AGENZIA 9'),
 (7069,'02008','02210','34121','PIAZZA CAVANA 2','','TRIESTE','TS','AGENZIA 10'),
 (7070,'02008','02211','34141','VIA PICCARDI 3','','TRIESTE','TS','AGENZIA 17'),
 (7071,'02008','02212','34146','VIA DI SERVOLA 42','','TRIESTE','TS','AGENZIA 12'),
 (7072,'02008','02213','34136','VIALE MIRAMARE 133','','TRIESTE','TS','AGENZIA 13'),
 (7073,'02008','02214','34122','VIA SILVIO PELLICO 3','','TRIESTE','TS','TESORERIA DI TRIESTE'),
 (7074,'02008','02215','34017','PROSECCO 161 1','','TRIESTE','TS','AGENZIA 15'),
 (7075,'02008','02216','34138','VIA SETTEFONTANE 24','','TRIESTE','TS','AGENZIA 16'),
 (7076,'02008','02217','34122','VIA SILVIO PELLICO 3','','TRIESTE','TS','TRIESTE TESORERIA'),
 (7077,'02008','02218','34126','LARGO GIARDINO 1','','TRIESTE','TS','AGENZIA 18'),
 (7078,'02008','02219','34123','VIA LOCCHI 34','','TRIESTE','TS','AGENZIA 19');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7079,'02008','02221','34139','VIA SETTEFONTANE 61','','TRIESTE','TS','AGENZIA 21'),
 (7080,'02008','02222','34145','VIA PIRANO 12','','TRIESTE','TS','AGENZIA 22'),
 (7081,'02008','02223','34127','VIA FABIO SEVERO 152','','TRIESTE','TS','AGENZIA 23'),
 (7082,'02008','02224','34128','VIA BOTTICELLI 1','','TRIESTE','TS','AGENZIA 24'),
 (7083,'02008','02225','34137','CAMPO SAN GIACOMO 19','','TRIESTE','TS','AGENZIA 14'),
 (7084,'02008','02230','34121','VIA CASSA DI RISPARMIO 10','','TRIESTE','TS','AGENZIA DI SEDE'),
 (7085,'02008','02241','34122','CORSO ITALIA 33','','TRIESTE','TS','AGENZIA 1'),
 (7086,'02008','02242','34122','VIA CARDUCCI 7','','TRIESTE','TS','AGENZIA 2'),
 (7087,'02008','02243','34016','PIAZZALE MONTE RE 4','','TRIESTE','TS','AGENZIA 3'),
 (7088,'02008','02244','34125','VIA GINNASTICA 14','','TRIESTE','TS','AGENZIA 4'),
 (7089,'02008','02263','34126','VIA GIULIA 75 3 C O CENTRO COMM.LE','','TRIESTE','TS','AGENZIA 20'),
 (7090,'02008','02289','34122','VIA MERCADANTE 1','','TRIESTE','TS','UPA TESORERIE ENTI REG FRIULI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7091,'02008','02290','34132','VIA ROSSINI, 14','','TRIESTE','TS','TRIESTE 1'),
 (7092,'02008','02291','34122','VIA PELLICO 3','','TRIESTE','TS','UPA TESORERIE ENTI TRIESTE'),
 (7093,'02008','02292','34145','VIA BAIAMONTI, 69','','TRIESTE','TS','TRIESTE 2'),
 (7094,'02008','02293','34122','CORSO ITALIA 35','','TRIESTE','TS','UFFICIO CICLO ATTIVO PASSIVO'),
 (7095,'02008','02295','34121','VIA CASSA DI RISPARMIO 10','','TRIESTE','TS','CASSA E TESORO'),
 (7096,'02008','02296','34122','CORSO ITALIA 35','','TRIESTE','TS','GESTIONE ACCENTRATA TITOLI'),
 (7097,'02008','02297','34122','VIA PELLICO 3','','TRIESTE','TS','TESORERIA ENTI'),
 (7098,'02008','02298','34121','VIA CASSA DI RISPARMIO 10','','TRIESTE','TS','ESTERO'),
 (7099,'02008','02299','34121','VIA ROMA, 2','','TRIESTE','TS','PRIVATE BANKING TRIESTE'),
 (7100,'02008','02393','34143','PRESSO \"FINCANTIERI CANTIERI NAVALI RIUNITI SPA\" -PASSAGGIO SANT\'ANDREA, 11','','TRIESTE','TS','TRIESTE'),
 (7101,'02008','02395','34148','PRESSO F.T.A. FILATURA DI TRIESTE ED ALTESSANO - VIA DEL FOLLATOIO, 12','','TRIESTE','TS','TRIESTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7102,'02008','02396','34143','PRESSO FINCANTIERI CANTIERI NAVALI ITALIANI SPA,DIR.SET.TEC PASSEGGIO S.ANDREA,9','','TRIESTE','TS','TRIESTE'),
 (7103,'02008','02397','34132','PRESSO FINCANTIERI CANTIERI NAVALI ITALIANI SPA, DIR. GEN., VIA CAVOUR, 1','','TRIESTE','TS','TRIESTE'),
 (7104,'02008','02398','34100','PRESSO STOCK S.P.A.- VIA LIONELLO STOCK,2','','TRIESTE','TS','TRIESTE'),
 (7105,'02008','02400','40121','VIA M. GRAPPA, 5','','BOLOGNA','BO','SEDE'),
 (7106,'02008','02401','40126','VIA MASCARELLA, 57/B','','BOLOGNA','BO','VIA MASCARELLA'),
 (7107,'02008','02402','40133','VIA EMILIA PONENTE,12','','BOLOGNA','BO','QUARTIERE SAFFI'),
 (7108,'02008','02403','40128','VIA FERRARESE, 12','','BOLOGNA','BO','AG.3'),
 (7109,'02008','02404','40139','VIA BELLARIA, 37','','BOLOGNA','BO','AG.4'),
 (7110,'02008','02405','40125','VIA SANTO STEFANO, 91/A','','BOLOGNA','BO','VIA SANTO STEFANO'),
 (7111,'02008','02406','40132','VIA MARCO EMILIA LEPIDO, 8','BORGO PANIGALE','BOLOGNA','BO','AGENZIA DI BORGO PANIGALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7112,'02008','02408','40127','VIA SAN DONATO, 32','','BOLOGNA','BO','BOLOGNA  8'),
 (7113,'02008','02409','40137','VIA A. MURRI, 69','','BOLOGNA','BO','BOLOGNA 33'),
 (7114,'02008','02410','40137','PIAZZA TRENTO E TRIESTE, 2','','BOLOGNA','BO','BOLOGNA 10'),
 (7115,'02008','02411','40128','VIA FERRARESE, 14','','BOLOGNA','BO','BOLOGNA 34'),
 (7116,'02008','02412','40135','VIA DON LUIGI STURZO, 33','','BOLOGNA','BO','BOLOGNA 12'),
 (7117,'02008','02413','40122','VIA MARCONI, 43','','BOLOGNA','BO','BOLOGNA 38'),
 (7118,'02008','02414','40141','VIA TOSCANA, 58 A','','BOLOGNA','BO','BOLOGNA 14'),
 (7119,'02008','02415','40138','VIA E. MATTEI, 22','','BOLOGNA','BO','BOLOGNA 40'),
 (7120,'02008','02416','40128','VIA STALINGRADO, 26','','BOLOGNA','BO','BOLOGNA 16'),
 (7121,'02008','02418','40139','VIA ARNO, 9 F','','BOLOGNA','BO','BOLOGNA 18'),
 (7122,'02008','02420','40137','PIAZZA DI PORTA MAGGIORE, 5','','BOLOGNA','BO','BOLOGNA 20'),
 (7123,'02008','02421','40137','VIA DAGNINI, 14','','BOLOGNA','BO','BOLOGNA 51');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7124,'02008','02422','40127','VIA SAN DONATO, 83 A','','BOLOGNA','BO','BOLOGNA 22'),
 (7125,'02008','02423','40129','VIA BARBIERI, 56','','BOLOGNA','BO','BOLOGNA 54'),
 (7126,'02008','02424','40100','BOLOGNA','','BOLOGNA','BO','SPORTELLO SCONOSCIUTO'),
 (7127,'02008','02425','40100','BOLOGNA','','BOLOGNA','BO','BOLOGNA UFF INTERNI'),
 (7128,'02008','02428','40127','VIA TRAUZZI, 15 B','','BOLOGNA','BO','BOLOGNA 29'),
 (7129,'02008','02429','40131','VIA VITTORIO VENETO, 13 C','','BOLOGNA','BO','BOLOGNA 53'),
 (7130,'02008','02430','40124','PIAZZA GALVANI, 3 D','','BOLOGNA','BO','BOLOGNA 46'),
 (7131,'02008','02431','40137','VIA DAGNINI, 48 D','','BOLOGNA','BO','BOLOGNA 47'),
 (7132,'02008','02432','40122','PIAZZA AZZARITA, 7 G','','BOLOGNA','BO','BOLOGNA 19'),
 (7133,'02008','02433','40138','VIA MASSARENTI, 48 B','','BOLOGNA','BO','BOLOGNA 21'),
 (7134,'02008','02434','40126','VIA IRNERIO, 12 5 D','','BOLOGNA','BO','BOLOGNA 49'),
 (7135,'02008','02436','40136','VIA CASTIGLIONE, 87 3 D','','BOLOGNA','BO','BOLOGNA 52');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7136,'02008','02438','40132','VIA MARCO EMILIO LEPIDO, 182 5','','BOLOGNA','BO','BOLOGNA 31'),
 (7137,'02008','02439','40139','VIA ALTURA, 3 C O OSP. BELLARIA','','BOLOGNA','BO','BOLOGNA 55'),
 (7138,'02008','02450','40121','VIA INDIPENDENZA, 11','','BOLOGNA','BO','BOLOGNA  1'),
 (7139,'02008','02451','40137','VIA AUGUSTO MURRI, 143 D','','BOLOGNA','BO','BOLOGNA 32'),
 (7140,'02008','02452','40136','P.ZZA DI PORTA SAN MAMOLO, 6','','BOLOGNA','BO','BOLOGNA 36'),
 (7141,'02008','02453','40139','VIA GIUSEPPE MAZZINI, 172 C','','BOLOGNA','BO','BOLOGNA  3'),
 (7142,'02008','02454','40131','VIA FRANCESCO ZANARDI, 25 B','','BOLOGNA','BO','BOLOGNA 15'),
 (7143,'02008','02455','40125','VIA DANTE 1 E','','BOLOGNA','BO','BOLOGNA  5'),
 (7144,'02008','02456','40133','VIA DELLA BARCA, 3 F','','BOLOGNA','BO','BOLOGNA 39'),
 (7145,'02008','02457','40125','P.ZZA ALDROVANDI, 12 A','','BOLOGNA','BO','BOLOGNA  7'),
 (7146,'02008','02458','40138','VIA MASSARENTI, 179 3','','BOLOGNA','BO','BOLOGNA 41');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7147,'02008','02459','40123','VIALE CARLO PEPOLI, 82 G','','BOLOGNA','BO','BOLOGNA 48'),
 (7148,'02008','02460','40127','VIALE ALDO MORO, 20','','BOLOGNA','BO','BOLOGNA 42'),
 (7149,'02008','02461','40139','VIA BELLARIA, 53 A','','BOLOGNA','BO','BOLOGNA 11'),
 (7150,'02008','02462','40128','VIA GENUZIO BENTINI, 35 E','','BOLOGNA','BO','BOLOGNA 43'),
 (7151,'02008','02463','40129','VIA GAGARIN, 13','','BOLOGNA','BO','BOLOGNA 13'),
 (7152,'02008','02464','40128','VIA FERRARESE, 4 D','','BOLOGNA','BO','BOLOGNA 45'),
 (7153,'02008','02465','40121','VIA NAZARIO SAURO, 6 B','','BOLOGNA','BO','BOLOGNA 17'),
 (7154,'02008','02466','40127','VIA TOMMASO SALVINI, 12 E','','BOLOGNA','BO','BOLOGNA 37'),
 (7155,'02008','02467','40133','VIA EMILIA PONENTE, 211 A','','BOLOGNA','BO','BOLOGNA  9'),
 (7156,'02008','02468','40136','VIA GIULIO CESARE PUPILLI, 1','','BOLOGNA','BO','BOLOGNA 35'),
 (7157,'02008','02470','40133','LARGO B. NIGRISOLI, 2','','BOLOGNA','BO','BOLOGNA 27');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7158,'02008','02471','40128','VIA DELLA MANIFATTURA, 3','','BOLOGNA','BO','BOLOGNA 23'),
 (7159,'02008','02472','40126','VIA BELMELORO, 1 A','','BOLOGNA','BO','BOLOGNA 44'),
 (7160,'02008','02473','40127','VIA PAOLO CANALI, 1 C O C.A.A.B.','','BOLOGNA','BO','BOLOGNA 56'),
 (7161,'02008','02474','40138','VIA MASSARENTI, 9','','BOLOGNA','BO','BOLOGNA 57'),
 (7162,'02008','02475','40138','VIA PELAGIO PALAGI, 9','','BOLOGNA','BO','BOLOGNA 58'),
 (7163,'02008','02476','40127','VIA DEL LAVORO, 42','','BOLOGNA','BO','DIR MUTUI E CRED.SPECIALI'),
 (7164,'02008','02480','40125','VIA RIZZOLI, 34','','BOLOGNA','BO','SEDE BOLOGNA'),
 (7165,'02008','02481','40134','VIA A. COSTA, 22','','BOLOGNA','BO','BOLOGNA 24'),
 (7166,'02008','02482','40128','VIA G. BENTINI, 65','','BOLOGNA','BO','BOLOGNA  2'),
 (7167,'02008','02483','40138','VIA G. MASSARENTI, 100','','BOLOGNA','BO','BOLOGNA 26'),
 (7168,'02008','02484','40123','VIA IV NOVEMBRE, 10','','BOLOGNA','BO','BOLOGNA  4');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7169,'02008','02485','40132','VIA EMILIA PONENTE, 280','','BOLOGNA','BO','BOLOGNA 28'),
 (7170,'02008','02486','40131','VIA A. PARMEGGIANI, 6','','BOLOGNA','BO','BOLOGNA  6'),
 (7171,'02008','02487','40131','VIA A. SAFFI, 28','','BOLOGNA','BO','BOLOGNA 30'),
 (7172,'02008','02490','40125','PIAZZA MALPIGHI 18','','BOLOGNA','BO','BOLOGNA'),
 (7173,'02008','02492','40122','V.LE SILVANI, 11','','BOLOGNA','BO','BOLOGNA 2'),
 (7174,'02008','02570','40127','VIA DEL LAVORO 42','','BOLOGNA','BO','POLO BONIFICI BOLOGNA'),
 (7175,'02008','02571','40125','VIA RIZZOLI 34','','BOLOGNA','BO','POLO LEGALE BOLOGNA'),
 (7176,'02008','02572','40127','VIA DEL LAVORO 42','','BOLOGNA','BO','UFFICIO PENSIONI'),
 (7177,'02008','02573','40126','VIA DEL LAVORO 42','','BOLOGNA','BO','UFFICIO INCASSI E TRIBUTI'),
 (7178,'02008','02574','40121','VIA INDIPENDENZA 11','','BOLOGNA','BO','MGR DR 5302'),
 (7179,'02008','02576','40126','VIA ZAMBONI 20','','BOLOGNA','BO','TESORERIA ENTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7180,'02008','02577','40127','VIA DEL LAVORO 42','','BOLOGNA','BO','A.C. - BONIFICI FILIALI'),
 (7181,'02008','02578','40121','VIA INDIPENDENZA 11','','BOLOGNA','BO','UPA TESORERIE ENTI BOLOGNA'),
 (7182,'02008','02579','40127','VIA DEL LAVORO 42','','BOLOGNA','BO','TESORERIA DIVISA'),
 (7183,'02008','02582','40127','VIA DEL LAVORO 42','','BOLOGNA','BO','A.C. - PORTAFOGLIO'),
 (7184,'02008','02583','40127','VIA DEL LAVORO, 42','','BOLOGNA','BO','CALL CENTER'),
 (7185,'02008','02584','40127','VIA DEL LAVORO 42','','BOLOGNA','BO','A.C. - INCASSI E PAGAMENTI'),
 (7186,'02008','02585','40127','VIA DEL LAVORO 42','','BOLOGNA','BO','CORRISPONDENTI - BONIFICI'),
 (7187,'02008','02588','40127','VIA DEL LAVORO 42','','BOLOGNA','BO','TESORERIA LIRE BANCHE'),
 (7188,'02008','02589','40127','VIA DEL LAVORO 42','','BOLOGNA','BO','A.C. - BANCOMAT'),
 (7189,'02008','02590','40121','BOLOGNA','','BOLOGNA','BO','UFFICIO CASSA'),
 (7190,'02008','02592','40127','VIA DEL LAVORO, 42','','BOLOGNA','BO','AREA BO OVEST');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7191,'02008','02593','40127','VIA DEL LAVORO, 42','','BOLOGNA','BO','AREA BO EST'),
 (7192,'02008','02594','40126','VIA ZAMBONI 20','','BOLOGNA','BO','DIREZIONE GENERALE'),
 (7193,'02008','02595','40127','VIA DEL LAVORO, 42','','BOLOGNA','BO','BOLOGNA ZONA COMMERCIALE'),
 (7194,'02008','02596','40126','VIA ZAMBONI 20','','BOLOGNA','BO','D.G. BOLOGNA-SERVIZIO TESORERIA'),
 (7195,'02008','02597','40127','VIA DEL LAVORO, 42','','BOLOGNA','BO','D. G. - C.E.D.'),
 (7196,'02008','02598','40127','VIA DEL LAVORO, 42','','BOLOGNA','BO','CED BOLOGA'),
 (7197,'02008','02599','40127','VIA DEL LAVORO 42','','BOLOGNA','BO','CED BOLOGNA - ASSEGNI CIRCOLARI'),
 (7198,'02008','02600','60100','CORSO GARIBALDI, 2/6','','ANCONA','AN','ANCONA'),
 (7199,'02008','02601','60127','PIAZZA UGO BASSI 33','','ANCONA','AN','ANCONA - FILIALE DI PIAZZA UGO BASS'),
 (7200,'02008','02602','60125','SCALO MAROTTI - LOC. FIERA DELLA PE','','ANCONA','AN','ANCONA - FILIALE DI SCALO MAROTTI'),
 (7201,'02008','02604','60127','VIA DELL\'INDUSTRIA 7 B','','ANCONA','AN','ANCONA - FILIALE DI PALOMBARE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7202,'02008','02605','60121','VIA BRUNO BUOZZI 14','','ANCONA','AN','ANCONA - FILIALE DI BARACCOLA'),
 (7203,'02008','02606','60121','STAZIONE MARITTIMA - MOLO S.MARIA','','ANCONA','AN','ANCONA-FILIALE DELLA STAZIONE MARIT'),
 (7204,'02008','02607','60128','VIA TAVERNELLE 93 B','','ANCONA','AN','ANCONA - FILIALE DI TAVERNELLE'),
 (7205,'02008','02608','60023','PIAZZA EVANGELISTA TORRICELLI 22','','ANCONA','AN','ANCONA - FILIALE DI PALOMBINA'),
 (7206,'02008','02609','60124','VIA TRIESTE 19 A','','ANCONA','AN','ANCONA - FILIALE DI VIA TRIESTE'),
 (7207,'02008','02610','60131','VIA BRECCE BIANCHE','','ANCONA','AN','ANCONA - FILIALE DELL\'UNIVERSITA\''),
 (7208,'02008','02611','60020','VIA VELINO 10','','ANCONA','AN','ANCONA - FILIALE DI TORRETTE'),
 (7209,'02008','02612','60131','PIAZZA SALVO D\'ACQUISTO 21','','ANCONA','AN','ANCONA - FILIALE DELLA LOCALITA\' Q'),
 (7210,'02008','02616','60020','VIA TRONTO 10','','ANCONA','AN','AN.- FIL. FAC. DI MEDICINA OSP. TOR'),
 (7211,'02008','02620','60121','PIAZZA ROMA 25','','ANCONA','AN','FILIALE DI ANCONA - PIAZZA ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7212,'02008','02630','60125','VIA MAMIANI, 4 6','','ANCONA','AN','ANCONA  1'),
 (7213,'02008','02631','60125','VIA MARTIRI RESISTENZA, 12','','ANCONA','AN','ANCONA 2'),
 (7214,'02008','02699','60125','VIA MAMIANI, 4 6','','ANCONA','AN','AREA MARCHE'),
 (7215,'02008','02798','60100','PRESSO CANTIERI NAVALI RIUNITI S.P.A.-LUNGOMARE VANVITELLI,80','','ANCONA','AN','ANCONA'),
 (7216,'02008','02799','60100','PRESSO \"A.C.R.A.F.\" - KM. 303 S.S. 16 ADRIATICA','','ANCONA','AN','ANCONA'),
 (7217,'02008','02800','50123','VIA DEI VECCHIETTI, 11','','FIRENZE','FI','SEDE'),
 (7218,'02008','02801','50142','VIA BACCIO DA MONTELUPO,32E','','FIRENZE','FI','AG.1'),
 (7219,'02008','02802','50126','VIALE EUROPA, 1','','FIRENZE','FI','AG.2'),
 (7220,'02008','02803','50121','PIAZZA BECCARIA ANGOLO VIA GIOVANE ITALIA','','FIRENZE','FI','AG.3'),
 (7221,'02008','02804','50134','VIA FILIPPO CORRIDONI, 26 R - ANG. VIA C. BINI','','FIRENZE','FI','AG.4'),
 (7222,'02008','02805','50129','VIA LAVAGNINI, 44 B','','FIRENZE','FI','FIRENZE 6');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7223,'02008','02806','50131','VIALE DEI MILLE, 68','','FIRENZE','FI','AG.6'),
 (7224,'02008','02807','50124','P.ZZA DI VERZAIA 8 B.GO S.FRED','','FIRENZE','FI','FIRENZE 8'),
 (7225,'02008','02808','50142','VIA DEL SANSOVINO, 246','','FIRENZE','FI','FIRENZE  9'),
 (7226,'02008','02809','50144','VIALE REDI, 41 L','','FIRENZE','FI','FIRENZE 10'),
 (7227,'02008','02812','50127','VIA DI NOVOLI, 85/I','','FIRENZE','FI','SSD VIA NOVOLI'),
 (7228,'02008','02820','50123','VIA BRUNELLESCHI, 11','','FIRENZE','FI','FIRENZE 1'),
 (7229,'02008','02821','50134','VIA MILANESI, 71','','FIRENZE','FI','FIRENZE 2'),
 (7230,'02008','02822','50121','VIA CARDUCCI, 2 4','','FIRENZE','FI','FIRENZE 3'),
 (7231,'02008','02823','50131','VIA DEI MILLE, 23','','FIRENZE','FI','FIRENZE 4'),
 (7232,'02008','02824','50127','VIA BARACCA 7 F','','FIRENZE','FI','FIRENZE 5'),
 (7233,'02008','02826','50126','VIALE EUROPA, 123','','FIRENZE','FI','FIRENZE 7'),
 (7234,'02008','02830','50121','VIALE GRAMSCI, 15','','FIRENZE','FI','FIRENZE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7235,'02008','02977','50123','VIA DEI VECCHIETTI 11','','FIRENZE','FI','MGR DR 5300'),
 (7236,'02008','02998','50123','VIA BRUNELLESCHI,11','','FIRENZE','FI','TOSCANA ZONA COMMERCIALE'),
 (7237,'02008','02999','50123','VIA BRUNELLESCHI, 11','','FIRENZE','FI','FIRENZE SEDE'),
 (7238,'02008','03000','06100','VIA XX SETTEMBRE, 63 - ANG. VIA DEL CAVALLACCIO','','PERUGIA','PG','PERUGIA'),
 (7239,'02008','03001','06100','VIA FRANCESCO BRIGANTI, 71','','PERUGIA','PG','AG.1'),
 (7240,'02008','03002','06087','VIA MANZONI, 372','','PERUGIA','PG','SSD PONTE SAN GIOVANNI'),
 (7241,'02008','03199','06128','VIA BARACCA 5','','PERUGIA','PG','UPA TESORERIE ENTI PERUGIA'),
 (7242,'02008','03200','00144','PIAZZALE DELL\'INDUSTRIA, 46','','ROMA','RM','SEDE'),
 (7243,'02008','03201','00187','PIAZZA DI SPAGNA, 20','','ROMA','RM','AG.1'),
 (7244,'02008','03202','00186','ROMA C.TI FAM. - VIA DEL CORSO, 374','','ROMA','RM','ROMA'),
 (7245,'02008','03203','00141','VIA PRATI FISCALI, 231','','ROMA','RM','AG.3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7246,'02008','03204','00185','VIA V.E. ORLANDO 70,ANG.P.ZA DELLA REPUBBLICA','','ROMA','RM','AG.4'),
 (7247,'02008','03205','00172','VIA CASILINA, 997','','ROMA','RM','AG.5'),
 (7248,'02008','03206','00186','LARGO DI TORRE ARGENTINA, 14','','ROMA','RM','AG.6'),
 (7249,'02008','03207','00182','VIA TARANTO, 49 - ANG. VIA MONZA','','ROMA','RM','AG.7'),
 (7250,'02008','03208','00193','PIAZZA CAVOUR, 35','','ROMA','RM','AG.8'),
 (7251,'02008','03209','00192','VIA COLA DI RIENZO, 168','','ROMA','RM','AG.9'),
 (7252,'02008','03210','00185','VIA DELLO STATUTO, 40','','ROMA','RM','AG.10'),
 (7253,'02008','03211','00198','VIA PO, 108A','','ROMA','RM','AG.11'),
 (7254,'02008','03212','00187','VIA BONCOMPAGNI, 16D','','ROMA','RM','AG.12'),
 (7255,'02008','03213','00161','PIAZZA LECCE, 8','','ROMA','RM','AG.13'),
 (7256,'02008','03214','00121','CORSO DUCA DI GENOVA, 91 - LIDO DI OSTIA','LIDO DI OSTIA','ROMA','RM','OSTIA LIDO'),
 (7257,'02008','03215','00193','VIA DELLA CONCILIAZIONE, 6','','ROMA','RM','AG.15');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7258,'02008','03216','00154','VIA OSTIENSE, 60C','','ROMA','RM','AG.16'),
 (7259,'02008','03217','00152','VIA DI DONNA OLIMPIA, 124','','ROMA','RM','ROMA 20'),
 (7260,'02008','03218','00153','VIALE TRASTEVERE, 64E','','ROMA','RM','AG.18'),
 (7261,'02008','03219','00195','PIAZZA MAZZINI,13, ANGOLO VIA GIUSEPPE FERRAR','','ROMA','RM','AG.19'),
 (7262,'02008','03220','00161','VIA NOMENTANA, 38','','ROMA','RM','AG.20'),
 (7263,'02008','03221','00187','PIAZZA SS. APOSTOLI, 68A','','ROMA','RM','AG.21'),
 (7264,'02008','03222','00174','VIA TUSCOLANA, 1152','','ROMA','RM','AG.22'),
 (7265,'02008','03223','00197','PIAZZA PITAGORA, 11','','ROMA','RM','AG.23'),
 (7266,'02008','03224','00198','PIAZZA ISTRIA, 5','','ROMA','RM','AG.24'),
 (7267,'02008','03225','00196','VIA G.B. VICO, 7 - ANG. VIA FRANCESCO CARRARA','','ROMA','RM','AG.25'),
 (7268,'02008','03226','00167','CIRC.NE CORNELIA, 130 - ANG. VIA MADONNA DI LOURDES','','ROMA','RM','AG.26'),
 (7269,'02008','03227','00197','VIA GUIDOBALDO DAL MONTE, 78','','ROMA','RM','AG.27');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7270,'02008','03228','00179','LARGO COLLI ALBANI, 12','','ROMA','RM','AG.28'),
 (7271,'02008','03229','00136','VIA DUCCIO GALIMBERTI, 16','','ROMA','RM','AG.29'),
 (7272,'02008','03230','00195','PIAZZALE CLODIO, 65','','ROMA','RM','AG.30'),
 (7273,'02008','03231','00144','VIALE EUROPA,34 - ANGOLO VIALE PASTEUR, 59','','ROMA','RM','AG.31'),
 (7274,'02008','03232','00144','PIAZZALE DELL\'INDUSTRIA, 46','','ROMA','RM','ROMA EUR'),
 (7275,'02008','03233','00177','VIA PRENESTINA, 357','','ROMA','RM','PRENESTINO'),
 (7276,'02008','03234','00151','VIA B. RAMAZZINI, 141','','ROMA','RM','AG.34'),
 (7277,'02008','03235','00159','PIAZZA BALSAMO CRIVELLI, 30','','ROMA','RM','AG.35'),
 (7278,'02008','03236','00142','VIA SIMONE MARTINI, 14','','ROMA','RM','AG.36'),
 (7279,'02008','03237','00146','VIA GRIMALDI, 43','','ROMA','RM','AG.37'),
 (7280,'02008','03238','00173','PRESSO \"SIELTE SPA\" (E SOC. REGE,ERICSON E SETEMER) - VIA CAMPO ROMANO, 11','','ROMA','RM','ROMA'),
 (7281,'02008','03239','00166','VIA DI CASALOTTI, 63','','ROMA','RM','SSD CASALOTTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7282,'02008','03240','00135','VIA TRIONFALE, 7110','','ROMA','RM','ROMA'),
 (7283,'02008','03242','00156','VIA TIBURTINA, 1106','','ROMA','RM','SSD SAN BASILIO'),
 (7284,'02008','03243','00100','VIALE LIBIA, 80-82','','ROMA','RM','ROMA'),
 (7285,'02008','03244','00151','VIALE DEI COLLI PORTUENSI, 399','','ROMA','RM','AGENZIA COLLI PORTUENSI'),
 (7286,'02008','03245','00186','VIA DEL CORSO, 374','','ROMA','RM','CENTRO'),
 (7287,'02008','03246','00148','VIA FAUGLIA, 24','','ROMA','RM','SSD ROMA MAGLIANA'),
 (7288,'02008','03247','00141','CORSO SEMPIONE, 1','','ROMA','RM','SSD SEMPIONE'),
 (7289,'02008','03248','00177','VIA COLLATINA, 67/A','','ROMA','RM','ROMA'),
 (7290,'02008','03249','00128','VIA CADUTI PER LA RESISTENZA, 547','','ROMA','RM','SSD ZONA SPINACETO'),
 (7291,'02008','03250','00132','VIA CASILINA, 1888 C','','ROMA','RM','SSD BORGHESIANA'),
 (7292,'02008','03251','00144','VIALE OCEANO INDIANO, 13','','ROMA','RM','SSD TORRINO'),
 (7293,'02008','03252','00154','VIA CAFFARO, 123','','ROMA','RM','SSD CAFFARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7294,'02008','03253','00100','','','ROMA','RM','SPORT.SPEC.DISTACCATO'),
 (7295,'02008','03254','00100','','','ROMA','RM','SPORTELLO SPEC.LE DISTACCATO'),
 (7296,'02008','03255','00152','PIAZZA ROSALINO PILO, 9','','ROMA','RM','SPORTELLO SPECIALE DISTACCATO'),
 (7297,'02008','03256','00168','VIA PIETRO MAFFI, 81','','ROMA','RM','SSD VIA MAFFI'),
 (7298,'02008','03257','00125','VIA DI SAPONARA, 15','','ROMA','RM','SSD ACILIA'),
 (7299,'02008','03258','00121','PIAZZA ENRICO BARONI, 2','','ROMA','RM','SSD OSTIA LIDO'),
 (7300,'02008','03259','00179','VIA TOMMASO DA CELANO, 14/C','','ROMA','RM','SSD TOMMASO DA CELANO'),
 (7301,'02008','03260','00137','VIA L. CAPUANA 103','','ROMA','RM','SSD VIA CAPUANA'),
 (7302,'02008','03261','00171','VIA TOR DE SCHIAVI, 277','','ROMA','RM','SSD VIA TOR DE SCHIAVI'),
 (7303,'02008','03262','00133','VIA DEL TORRACCIO DI TORRENOVA, 185','','ROMA','RM','SSD TORRE ANGELA'),
 (7304,'02008','03263','00156','VIA CASAL DE\' PAZZI, 104 B','','ROMA','RM','SSD CASAL DE\' PAZZI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7305,'02008','03264','00174','VIA DEL QUADRARO, 30','','ROMA','RM','SSD VIA DEL QUADRARO'),
 (7306,'02008','03265','00197','VIALE PARIOLI 166A','','ROMA','RM','ROMA PARIOLI B'),
 (7307,'02008','03269','00144','PIAZZALE DELL\'INDUSTRIA 46','','ROMA','RM','POLO LEGALE ROMA'),
 (7308,'02008','03280','00136','V.LE MEDAGLIE D\'ORO, 255','','ROMA','RM','ROMA 23'),
 (7309,'02008','03299','00186','VIA DEL CORSO, 226','','ROMA','RM','ROMA UFFICI INTERNI'),
 (7310,'02008','03300','00187','VIA SARDEGNA N.44','','ROMA','RM','ROMA'),
 (7311,'02008','03301','00159','V. OTTOBONI, 34','','ROMA','RM','ROMA 1'),
 (7312,'02008','03302','00181','VIA DELLE CAVE N 44 52','','ROMA','RM','ROMA 2'),
 (7313,'02008','03303','00152','VIA DI MONTEVERDE 14 B','','ROMA','RM','ROMA 3'),
 (7314,'02008','03304','00183','VIA BRITANNIA   NR.  25','','ROMA','RM','ROMA 4'),
 (7315,'02008','03305','00136','VIALE DEGLI AMMIRAGLI 9','','ROMA','RM','ROMA 5'),
 (7316,'02008','03306','00199','VIALE ERITREA N.11','','ROMA','RM','ROMA 6');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7317,'02008','03307','00185','VIA MERULANA N. 41','','ROMA','RM','ROMA 7'),
 (7318,'02008','03308','00145','VIALE LEONARDO DA VINCI, 117','','ROMA','RM','ROMA 8'),
 (7319,'02008','03309','00171','VIA DEI CASTANI N. 249','','ROMA','RM','ROMA 9'),
 (7320,'02008','03310','00123','V. A.G. BRAGAGLIA, 19 G','','ROMA','RM','ROMA 10'),
 (7321,'02008','03311','00137','V. D\'OVIDIO, 92','','ROMA','RM','ROMA 11'),
 (7322,'02008','03312','00174','V. TUSCOLANA, 1378','','ROMA','RM','ROMA 12'),
 (7323,'02008','03313','00195','V.LE ANGELICO, 11','','ROMA','RM','ROMA 13'),
 (7324,'02008','03314','00122','V. LUCIO COILIO, 6','','ROMA','RM','ROMA 14'),
 (7325,'02008','03318','00100','VIA BEVAGNA 58','','ROMA','RM','ROMA 19'),
 (7326,'02008','03320','00187','VIA V. VENETO, 74 76','','ROMA','RM','SEDE ROMA'),
 (7327,'02008','03321','00144','P.LE DON L. STURZO, 33','','ROMA','RM','ROMA  1'),
 (7328,'02008','03322','00196','VIALE DEL VIGNOLA, 115','','ROMA','RM','ROMA 29');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7329,'02008','03323','00182','VIA AOSTA, 46','','ROMA','RM','ROMA  2'),
 (7330,'02008','03324','00193','PIAZZA CAVOUR, 21','','ROMA','RM','ROMA  3'),
 (7331,'02008','03325','00191','VIA VILLA SEVERINI, 10 12','','ROMA','RM','ROMA  4'),
 (7332,'02008','03326','00183','VIA FALERIA, 16-18','','ROMA','RM','ROMA  5'),
 (7333,'02008','03327','00139','PIAZZA MONTE GENNARO, 55','','ROMA','RM','ROMA  6'),
 (7334,'02008','03328','00167','VIA BALDO DEGLI UBALDI, 69','','ROMA','RM','ROMA  7'),
 (7335,'02008','03329','00174','VIA TUSCOLANA, 840','','ROMA','RM','ROMA  8'),
 (7336,'02008','03330','00135','VIA ACQ.TTO DEL PESCHIERA, 152','','ROMA','RM','ROMA  9'),
 (7337,'02008','03331','00151','V.LE DEI COLLI PORTUENSI, 403','','ROMA','RM','ROMA 24'),
 (7338,'02008','03332','00168','VIA BEVERINO, 6','','ROMA','RM','ROMA 13'),
 (7339,'02008','03333','00191','L.GO DI VIGNA STELLUTI, 25','','ROMA','RM','ROMA 14'),
 (7340,'02008','03334','00144','L.GO APOLLINAIRE 6 - EUR','','ROMA','RM','ROMA 15');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7341,'02008','03335','00189','VIA CASSIA, 1134 B','','ROMA','RM','ROMA 26'),
 (7342,'02008','03336','00172','VIA DEI PLATANI, 106','','ROMA','RM','ROMA 27'),
 (7343,'02008','03340','00187','VIA QUINTINO SELLA, 1 A','','ROMA','RM','ROMA 10'),
 (7344,'02008','03341','00167','VIA DI BOCCEA, 248 A','','ROMA','RM','ROMA 11'),
 (7345,'02008','03342','00147','VIALE DEL CARAVAGGIO, 47','','ROMA','RM','ROMA 12'),
 (7346,'02008','03343','00199','V.LE LIBIA, 255   P.A GONDAR,1','','ROMA','RM','ROMA 16'),
 (7347,'02008','03344','00191','VIA FLAMINIA VECCHIA, 712','','ROMA','RM','ROMA 21'),
 (7348,'02008','03345','00192','PIAZZA COLA DI RIENZO, 86 C','','ROMA','RM','ROMA 25'),
 (7349,'02008','03346','00161','VIA RAVENNA, 47','','ROMA','RM','ROMA 18'),
 (7350,'02008','03347','00182','VIA TARANTO, 22','','ROMA','RM','ROMA 19'),
 (7351,'02008','03349','00197','PIAZZA PITAGORA, 4 5','','ROMA','RM','ROMA 22'),
 (7352,'02008','03350','00198','VIALE LIEGI 18 D','','ROMA','RM','ROMA - FILIALE DI VIALE LIEGI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7353,'02008','03351','00142','VIA GIUSEPPE DESSI\' 2 ANGOLO VIA B.','','ROMA','RM','ROMA - FILIALE DI ROMA EUR'),
 (7354,'02008','03352','00192','VIA ANDREA DORIA 45','','ROMA','RM','ROMA - FILIALE DI VIA ANDREA DORIA'),
 (7355,'02008','03353','00181','VIA TUSCOLANA 295','','ROMA','RM','ROMA - FILIALE DI VIA TUSCOLANA'),
 (7356,'02008','03354','00165','PZZA PIO XI ANG. VIA GREGORIO VII 3','','ROMA','RM','ROMA-FILIALE DI PIAZZA PIO XI'),
 (7357,'02008','03355','00152','VIA FONTEIANA 34','','ROMA','RM','ROMA - FILIALE DI VIA FONTEIANA'),
 (7358,'02008','03356','00137','VIA FUCINI 296','','ROMA','RM','ROMA - FILIALE DI VIA FUCINI'),
 (7359,'02008','03357','00141','VIALE TIRRENO 210 A','','ROMA','RM','ROMA - FILIALE DI VIALE TIRRENO'),
 (7360,'02008','03358','00144','VIA MONTAGNE ROCCIOSE 99','','ROMA','RM','ROMA-FILIALE DI VIA MONTAGNE ROCCIO'),
 (7361,'02008','03359','00198','VIA RIETI 14','','ROMA','RM','ROMA - FILIALE DI VIA RIETI'),
 (7362,'02008','03361','00174','VIA ANICIO GALLO 96','','ROMA','RM','ROMA - FILIALE DI VIA ANICIO GALLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7363,'02008','03362','00182','VIA LA SPEZIA 153','','ROMA','RM','ROMA - FILIALE DI VIA LA SPEZIA'),
 (7364,'02008','03363','00136','VIA PLACIDO MARTINI 28','','ROMA','RM','ROMA - FILIALE DI VIA PLACIDO MARTI'),
 (7365,'02008','03366','00122','VIA CAPITAN CONSALVO, 6-8-10-14','','ROMA','RM','PERSONAL BANKING OSTIA'),
 (7366,'02008','03370','00198','CORSO TRIESTE 139','','ROMA','RM','ROMA AFFLUENT CORSO TRIESTE'),
 (7367,'02008','03372','00175','VIA LICINIO MURENA, 48-50-52-54','','ROMA','RM','PERSONAL BANKING ROMA MURENA'),
 (7368,'02008','03373','00187','VIA V. VENETO - 74, 76','','ROMA','RM','ROMA ZONA COMMERCIALE'),
 (7369,'02008','03375','00153','VIA MARMORATA, 31','','ROMA','RM','ROMA 28'),
 (7370,'02008','03378','00159','VIA TIBURTINA, 757 CTO IPERMERCATO','','ROMA','RM','ISB PANORAMA'),
 (7371,'02008','03380','00144','P.ZZA J.F. KENNEDY, 20 - CTO M','','ROMA','RM','SPORTELLO AZIENDALE'),
 (7372,'02008','03381','00173','C O UFFICIO PROV. LAVORO E MAS','','ROMA','RM','SPORTELLO AZIENDALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7373,'02008','03382','00185','C O PROVVEDITORATO AGLI STUDI','','ROMA','RM','SPORTELLO AZIENDALE'),
 (7374,'02008','03383','00185','C O MINISTERO DELLE FINANZE LA','','ROMA','RM','SPORTELLO AZIENDALE'),
 (7375,'02008','03385','00185','C O UFF. PROV. LAVORO VIA C. D','','ROMA','RM','SPORTELLO AZIENDALE'),
 (7376,'02008','03387','00186','PIAZZALE DELL\'INDUSTRIA, 46','','ROMA','RM','C.TI DIPENDENTI ENTI/AZIENDE'),
 (7377,'02008','03388','00100','PRESSO \"ESSO ITALIANA S.P.A\" VIA CASTELLO DELLA MAGLIANA,25','','ROMA','RM','ROMA'),
 (7378,'02008','03389','00198','PRESSO ITALSIEL S.P.A.-SOC. IT. SISTEMI  ELETTRONICI -VIA ISONZO,21/B','','ROMA','RM','ROMA'),
 (7379,'02008','03390','00144','PRESSO MINISTERO DELLE POSTE E TELECOMUNICAZIONI - VIALE EUROPA,147','','ROMA','RM','ROMA'),
 (7380,'02008','03391','00181','PRESSO A.C.R.A.F.-S.P.A.-AZIENDE CHIMICHE RIUNITE A.FRANCESCO-VIALE AMELIA,70','','ROMA','RM','ROMA'),
 (7381,'02008','03392','00100','VIA VENETO 74 76','','ROMA','RM','ROMA ASSEGNI FAD');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7382,'02008','03393','00187','PRESSO MINISTERO DEL LAVORO E DELLA PREVIDENZA SOCIALE - VIA AURELIANA','','ROMA','RM','ROMA'),
 (7383,'02008','03394','00185','PRESSO MINISTERO DIFESA-PALAZZO AERONAUTICA -VIALE DELL\'UNIVERSITA\',4','','ROMA','RM','ROMA'),
 (7384,'02008','03395','00192','PRESSO INAIL - VIA FORNOVO 8','','ROMA','RM','ROMA'),
 (7385,'02008','03396','00144','PRESSO S.I.A.E - VIALE DELLA LETTERATURA,30','','ROMA','RM','ROMA'),
 (7386,'02008','03397','00195','PRESSO CORTE DEI CONTI-VIALE MAZZINI 105','','ROMA','RM','ROMA'),
 (7387,'02008','03399','00186','PIAZZA NAVONA, 46/48','','ROMA','RM','AGENZIA 2'),
 (7388,'02008','03400','80133','VIA VERDI, 18D','','NAPOLI','NA','SEDE'),
 (7389,'02008','03401','80121','VIA G. FILANGIERI, 50-51','','NAPOLI','NA','AG.1'),
 (7390,'02008','03402','80122','VIA MERGELLINA, 172A','','NAPOLI','NA','AG.2'),
 (7391,'02008','03403','80137','PIAZZA CAVOUR, 16-18','','NAPOLI','NA','AG.3'),
 (7392,'02008','03404','80138','CORSO UMBERTO I, 164','','NAPOLI','NA','AG.4');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7393,'02008','03405','80142','PIAZZA GARIBALDI, 1/2','','NAPOLI','NA','AG.5'),
 (7394,'02008','03406','80126','LARGO ALESSANDRO LALA, 14','','NAPOLI','NA','AG.6'),
 (7395,'02008','03407','80142','CORSO NOVARA - ANG. VIA FIRENZE, 43','','NAPOLI','NA','AG.7'),
 (7396,'02008','03408','80133','PIAZZA G. BOVIO, 15','','NAPOLI','NA','AG.8'),
 (7397,'02008','03409','80134','PIAZZA CARITA, 33-34','','NAPOLI','NA','AG.9'),
 (7398,'02008','03410','80129','VIA SCARLATTI, 70','','NAPOLI','NA','AG.10'),
 (7399,'02008','03412','80141','CORSO GARIBALDI 231 ANGOLO VIA G.B.LORENZI, 11','','NAPOLI','NA','AG.12'),
 (7400,'02008','03413','80144','PRESSO COMANDO AEROPORTO \"V. NIUTTA\"','CAPODICHINO','NAPOLI','NA','NAPOLI'),
 (7401,'02008','03414','80129','PIAZZA MEDAGLIE D\'ORO, 32-34','','NAPOLI','NA','AG.14'),
 (7402,'02008','03415','80142','CORSO ARNALDO LUCCI, 112-114','','NAPOLI','NA','AG.15'),
 (7403,'02008','03416','80143','VIA NUOVA POGGIOREALE (CENTRO POLIFUNZIONALE INAIL)','','NAPOLI','NA','NAPOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7404,'02008','03418','80144','CORSO SECONDIGLIANO, 530','','NAPOLI','NA','SSD SECONDIGLIANO'),
 (7405,'02008','03421','80146','CORSO SAN GIOVANNI A TEDUCCIO, 294','S.GIOVANNI A TEDUCCIO','NAPOLI','NA','S. GIOVANNI A TEDUCCIO'),
 (7406,'02008','03422','80128','VIA D. FONTANA, 171','','NAPOLI','NA','SSD VIA FONTANA'),
 (7407,'02008','03423','80143','CENTRO DIREZIONALE - ISOLA E2 -','','NAPOLI','NA','CENTRO DIREZIONALE'),
 (7408,'02008','03424','80126','VIA DELL\'EPOMEO, 231','','NAPOLI','NA','NAPOLI SOCCAVO'),
 (7409,'02008','03425','80128','SPORT. SPEC. DISTACCATO VIA OM','','NAPOLI','NA','SPORTELLO SPECIALE DISTACCATO'),
 (7410,'02008','03488','80128','VIA SOLARIO 13, ANGOLO VIA FLORIMO','','NAPOLI','NA','PERSONAL BANKING NAPOLI SOLARIO'),
 (7411,'02008','03489','80125','VIA GIULIO CESARE, 49','','NAPOLI','NA','PERSONAL BANKING VIA G. CESARE NAPO'),
 (7412,'02008','03592','80144','V.LE U. MADDALENA, 11','','NAPOLI','NA','AEROPORTO NIUTTA'),
 (7413,'02008','03597','80146','PRESSO \"I.C.M.I\" INDUSTRIE CANTIERI METALLUR. ITAL. SPA - VIA F. IMPERATO, 501','','NAPOLI','NA','NAPOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7414,'02008','03598','80125','PRESSO RAI RADIOTELEVISIONE ITALIANA VIA GUGLIELMO MARCONI,9','','NAPOLI','NA','NAPOLI'),
 (7415,'02008','03600','67100','CORSO VITTORIO EMANUELE II, 33','','L\'AQUILA','AQ','L\'AQUILA'),
 (7416,'02008','03800','86100','VIA GARIBALDI, 19','','CAMPOBASSO','CB','CAMPOBASSO'),
 (7417,'02008','03801','86100','VIA G. LEOPARDI, 71','','CAMPOBASSO','CB','CAMPOBASSO 1'),
 (7418,'02008','03802','86100','VIALE XXIV MAGGIO, 170 G','','CAMPOBASSO','CB','CAMPOBASSO 2'),
 (7419,'02008','03804','86100','VIA PIETRUNTO, 19','','CAMPOBASSO','CB','AREA CAMPOBASSO'),
 (7420,'02008','03810','86100','VIA F. PIETRUNTO, 19','','CAMPOBASSO','CB','SEDE CAMPOBASSO'),
 (7421,'02008','04000','70122','VIA PUTIGNANI, 98 - ANG. VIA ROBERTO DA BARI','','BARI','BA','SEDE'),
 (7422,'02008','04001','70122','CORSO VITTORIO EMANUELE, 22','','BARI','BA','AG.1'),
 (7423,'02008','04002','70126','VIA EXTRAMURALE CAPRUZZI, 86','','BARI','BA','AG.2'),
 (7424,'02008','04003','70124','VIALE GIOVANNI XXIII, 21','','BARI','BA','AG.3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7425,'02008','04004','70123','VIA B. BUOZZI, 96/L','','BARI','BA','BARI'),
 (7426,'02008','04005','70125','VIALE L. EINAUDI, 63/65','','BARI','BA','BARI AGENZIA 5'),
 (7427,'02008','04006','70122','VIA TREVISANI, 201','','BARI','BA','SSD VIA TREVISANI'),
 (7428,'02008','04007','70126','VIA MAGNA GRECIA, 91','','BARI','BA','SD JAPIGIA'),
 (7429,'02008','04008','70124','VIA DON GUANELLA','','BARI','BA','SSD DI BARI-POGGIO FRANCO'),
 (7430,'02008','04010','70121','VIA ARGIRO, 97','','BARI','BA','BARI  1'),
 (7431,'02008','04011','70126','VIA AMENDOLA, 118','','BARI','BA','BARI  2'),
 (7432,'02008','04040','00000','','','','',''),
 (7433,'02008','04150','00000','','','','',''),
 (7434,'02008','04197','70126','VIA AMENDOLA, 118','','BARI','BA','BARI SUCCURSALE'),
 (7435,'02008','04198','70122','C.SO VITTORIO EMANUELE II, 46-A','','BARI','BA','PERSONAL BANKING BARI'),
 (7436,'02008','04200','85100','VIA PRETORIA, 217/219','','POTENZA','PZ','POTENZA'),
 (7437,'02008','04201','85100','VIA GALLITELLO, 71','','POTENZA','PZ','SPORTELLO SPECIALE DISTACCATO - SSD');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7438,'02008','04400','88100','PIAZZA GIUSEPPE ROSSI, 1/6','','CATANZARO','CZ','CATANZARO'),
 (7439,'02008','04401','88063','PIAZZA A. GARIBALDI, 2','','CATANZARO','CZ','FILIALE SSD CATANZARO LIDO'),
 (7440,'02008','04600','90133','VIA ROMA, 314','','PALERMO','PA','SEDE'),
 (7441,'02008','04601','90139','VIA RUGGERO SETTIMO, 1-3','','PALERMO','PA','AG.1'),
 (7442,'02008','04602','90144','VIALE CAMPANIA, 23','','PALERMO','PA','AG.2'),
 (7443,'02008','04603','90141','PIAZZA MORDINI - ANG. VIA LA FARINA','','PALERMO','PA','AG.3'),
 (7444,'02008','04604','90145','VIA UDITORE, 4 A','','PALERMO','PA','SSD VIA UDITORE'),
 (7445,'02008','04605','90144','VIA LEOPARDI, 86','','PALERMO','PA','SSD VIA LEOPARDI'),
 (7446,'02008','04606','90143','VIA AUTONOMIA SICILIANA, 106','','PALERMO','PA','AGENZIA DI PALERMO'),
 (7447,'02008','04607','90146','V.LE STRASBURGO, 203A','','PALERMO','PA','SSD STRASBURGO'),
 (7448,'02008','04608','90141','VIA LA FARINA, 14 B','','PALERMO','PA','INVESTMENT CENTER PALERMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7449,'02008','04799','90143','VIA PACINOTTI, 16','','PALERMO','PA','AG.4'),
 (7450,'02008','04800','09100','LARGO CARLO FELICE, 27','','CAGLIARI','CA','SEDE'),
 (7451,'02008','04801','09100','VIA COCCO ORTU, 44','','CAGLIARI','CA','AG.1'),
 (7452,'02008','04802','09100','VIALE ELMAS, 19','','CAGLIARI','CA','CAGLIARI'),
 (7453,'02008','04803','09133','VIA DEL REDENTORE, 174','','CAGLIARI','CA','CAGLIARI'),
 (7454,'02008','04804','09126','VIA SCIROCCO, 20','','CAGLIARI','CA','SSD QUARTIERE SOLE'),
 (7455,'02008','04807','09123','VIALE TRIESTE, 64','','CAGLIARI','CA','SD V.LE TRIESTE'),
 (7456,'02008','04808','09121','VIA MIRRIONIS, 99/A','','CAGLIARI','CA','SSD VIA MIRRIONIS'),
 (7457,'02008','04850','09128','VIA DANTE, 45','','CAGLIARI','CA','PERSONAL BANKING VIA DANTE'),
 (7458,'02008','04899','09129','VIA CUGIA, 40','ELMAS','CAGLIARI','CA','CAGLIARI'),
 (7459,'02008','10000','13100','CORSO LIBERTA\', 112','','VERCELLI','VC','VERCELLI'),
 (7460,'02008','10001','13100','C.SO DE REGE, 47','','VERCELLI','VC','VERCELLI 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7461,'02008','10010','13100','VIA BALBO ANG. VIA LAVINI','','VERCELLI','VC','VERCELLI'),
 (7462,'02008','10100','28100','CORSO CAVOUR, 6','','NOVARA','NO','NOVARA'),
 (7463,'02008','10101','28100','CORSO XXIII MARZO, 202','','NOVARA','NO','SSD CORSO XXIII MARZO'),
 (7464,'02008','10110','28100','CORSO GARIBALDI N.9','','NOVARA','NO','NOVARA'),
 (7465,'02008','10111','28100','VIA A  COSTA N 6 A','','NOVARA','NO','NOVARA 1'),
 (7466,'02008','10140','00000','','','','',''),
 (7467,'02008','10200','12100','VIA ROMA - ANG. PIAZZA D. GALIMBERTI','','CUNEO','CN','CUNEO'),
 (7468,'02008','10201','12100','C.SO GIOLITTI N.34','','CUNEO','CN','CUNEO 1'),
 (7469,'02008','10220','12100','VIA MOMIGLIANO 23 D','','CUNEO','CN','EX CUNEO - FILIALE DI VIA MOMIGLIAN'),
 (7470,'02008','10280','12100','CORSO FRANCIA 98','','CUNEO','CN','CUNEO - FILIALE DI SAN ROCCO CASTAG'),
 (7471,'02008','10290','12100','PIAZZA DUCCIO GALIMBERTI 8','','CUNEO','CN','FILIALE DI CUNEO - PIAZZA GALIMBERT'),
 (7472,'02008','10300','14100','CORSO ALFIERI, 267','','ASTI','AT','ASTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7473,'02008','10301','14100','C.SO L. EINAUDI N 22','','ASTI','AT','ASTI 1'),
 (7474,'02008','10302','14100','VIALE PILONE N. 36','','ASTI','AT','ASTI 2'),
 (7475,'02008','10303','14100','C.SO ALFIERI, 474 A','','ASTI','AT','ASTI 3'),
 (7476,'02008','10310','14100','C.SO DANTE N. 22','','ASTI','AT','ASTI'),
 (7477,'02008','10400','15100','PIAZZETTA DELLA LEGA LOMBARDA, 1','','ALESSANDRIA','AL','ALESSANDRIA'),
 (7478,'02008','10401','15047','VIA GENOVA, 98','SPINETTA MARENGO','ALESSANDRIA','AL','SSD SPINETTA MARENGO'),
 (7479,'02008','10402','15100','CORSO ACQUI, 22','','ALESSANDRIA','AL','ALESSANDRIA AGENZIA DI CORSO ACQUI'),
 (7480,'02008','10403','15100','C.SO ACQUI, 112','','ALESSANDRIA','AL','ALESSANDRIA 3'),
 (7481,'02008','10404','15100','V. MARENGO, 18','','ALESSANDRIA','AL','ALESSANDRIA 4'),
 (7482,'02008','10410','15100','P.ZZA TURATI, 9','','ALESSANDRIA','AL','ALESSANDRIA'),
 (7483,'02008','10411','15100','VIA S. CATERINA DA SIENA','','ALESSANDRIA','AL','ALESSANDRIA 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7484,'02008','10500','18100','PORTO MAURIZIO - VIALE MATTEOTTI, 25','','IMPERIA','IM','SUCC. DI IMPERIA'),
 (7485,'02008','10501','18100','V.LE MATTEOTTI N. 33','','IMPERIA','IM','IMPERIA'),
 (7486,'02008','10600','17100','PIAZZA SISTO IV - ANG. CORSO ITALIA','','SAVONA','SV','SAVONA'),
 (7487,'02008','10601','17100','VIA DEI VEGERIO N. 22','','SAVONA','SV','SAVONA'),
 (7488,'02008','10700','19100','VIA DOMENICO CHIODO, 67','','LA SPEZIA','SP','LA SPEZIA'),
 (7489,'02008','10701','19126','VIA L. AGRETTI - ZONA MIGLIARINA','','LA SPEZIA','SP','SSD VIA AGRETTI'),
 (7490,'02008','10702','19100','VIA D\'AZEGLIO 7','','LA SPEZIA','SP','LA SPEZIA'),
 (7491,'02008','10799','19100','PRESSO OCEAN SPA - VIA MELARA, 40','','LA SPEZIA','SP','LA SPEZIA'),
 (7492,'02008','10800','21100','VIA MARCONI, 14','','VARESE','VA','VARESE'),
 (7493,'02008','10802','21100','V. ORRIGONI, 8','','VARESE','VA','VARESE'),
 (7494,'02008','10804','21100','VIALE BELFORTE, 134','','VARESE','VA','SD V.LE BELFORTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7495,'02008','10805','21100','C.SO MATTEOTTI, 64','','VARESE','VA','PERSONAL BANKING VARESE'),
 (7496,'02008','10900','22100','PIAZZA CAVOUR, 10','','COMO','CO','COMO'),
 (7497,'02008','10901','22100','VIALE G. CESARE, 9','','COMO','CO','SSD VIALE G. CESARE'),
 (7498,'02008','10998','22100','VIA BELLINZONA, 335','PONTE CHIASSO','COMO','CO','SPORT. DOG.'),
 (7499,'02008','11000','23100','PIAZZALE VALGOI, 3-4','','SONDRIO','SO','SONDRIO'),
 (7500,'02008','11100','24100','PIAZZA VITTORIO VENETO, 5','','BERGAMO','BG','BERGAMO'),
 (7501,'02008','11101','24100','PRESSO COMANDO ACCADEMIA GUARDIA DI FINANZA - VIA STATUTO, 21','','BERGAMO','BG','BERGAMO'),
 (7502,'02008','11102','24100','VIA ANGELO MAJ, 16','','BERGAMO','BG','BERGAMO AG. DI VIA MAJ'),
 (7503,'02008','11104','24124','VIA F. CORRIDONI, 39','','BERGAMO','BG','SSD VIA CORRIDONI, 39'),
 (7504,'02008','11110','24100','PIAZZA MATTEOTTI N. 5','','BERGAMO','BG','BERGAMO'),
 (7505,'02008','11111','24100','V. IV NOVEMBRE 83','','BERGAMO','BG','BERGAMO 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7506,'02008','11200','25100','CORSO PALESTRO, 1R','','BRESCIA','BS','SEDE'),
 (7507,'02008','11201','25100','P.LE CESARE BATTISTI, 10','','BRESCIA','BS','AG.1'),
 (7508,'02008','11202','25100','CORSO XX SETTEMBRE - ANG. VIA SAFFI','','BRESCIA','BS','AG.2'),
 (7509,'02008','11203','25125','VIA ORZINUOVI, 111','','BRESCIA','BS','AGENZIA 3'),
 (7510,'02008','11204','25128','VIA VITTORIO VENETO, 37','','BRESCIA','BS','SSD VIA VENETO'),
 (7511,'02008','11210','25122','VIA F.LLI PORCELLAGA, 2','','BRESCIA','BS','BRESCIA 1'),
 (7512,'02008','11211','25123','VIALE VENEZIA, 82','','BRESCIA','BS','BRESCIA 2'),
 (7513,'02008','11220','25124','VIA CEFALONIA 53','','BRESCIA','BS','BRESCIA - FILIALE DI VIA CEFALONIA'),
 (7514,'02008','11221','25121','CORSO CAVOUR 4','','BRESCIA','BS','BRESCIA - FILIALE DI CORSO CAVOUR'),
 (7515,'02008','11230','25100','VIA TARTAGLIA N. 17','','BRESCIA','BS','BRESCIA'),
 (7516,'02008','11295','25100','PRESSO IDEAL CLIMA S.P.A. - VIA MILANO, 83','','BRESCIA','BS','BRESCIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7517,'02008','11296','25100','PRESSO IDEAL STANDARD S.P.A. - VIA MILANO,83','','BRESCIA','BS','BRESCIA'),
 (7518,'02008','11297','25100','PRESSO BREDA MECCANICA BRESCIANA S.P.A. - VIA LUNGA, 2','','BRESCIA','BS','BRESCIA'),
 (7519,'02008','11300','27100','CORSO MAZZINI, 1/A','','PAVIA','PV','PAVIA'),
 (7520,'02008','11301','27100','C.SO CAVOUR, 59','','PAVIA','PV','SSD MINERVA'),
 (7521,'02008','11303','27100','PAVIA','','PAVIA','PV','SPORTELLO SCONOSCIUTO'),
 (7522,'02008','11400','26100','PIAZZA ROMA, 22','','CREMONA','CR','CREMONA'),
 (7523,'02008','11401','26100','VIA DEL GIORDANO, 7','','CREMONA','CR','CREMONA 2'),
 (7524,'02008','11402','26100','PIAZZA DELLA LIBERTA\', 13-15','','CREMONA','CR','CREMONA 1'),
 (7525,'02008','11500','46100','VIA PRINCIPE AMEDEO, 21','','MANTOVA','MN','MANTOVA'),
 (7526,'02008','11502','46100','VIA GORIZIA 17 F','','MANTOVA','MN','MANTOVA - FILIALE DI VIA GORIZIA'),
 (7527,'02008','11503','46100','VIALE RISORGIMENTO 37 A','','MANTOVA','MN','MANTOVA - FILIALE DI VIALE RISORGIM');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7528,'02008','11504','46100','VIALE ALBERTONI NR 1','','MANTOVA','MN','MANTOVA-FILIALE DELL\'OSPEDALE CARLO'),
 (7529,'02008','11505','46100','CORSO V.EMANUELE II, 82','','MANTOVA','MN','MANTOVA 1'),
 (7530,'02008','11506','46100','CORSO GARIBALDI, 69','','MANTOVA','MN','MANTOVA 2'),
 (7531,'02008','11510','46100','CORSO VITTORIO EMANUELE 26','','MANTOVA','MN','FILIALE DI MANTOVA - CORSO V.EMANUE'),
 (7532,'02008','11599','46100','CORSO VITT EMANUELE 26','','MANTOVA','MN','UPA TESORERIE ENTI MANTOVA'),
 (7533,'02008','11600','39100','PIAZZA WALTER, 4/5','','BOLZANO','BZ','BOLZANO'),
 (7534,'02008','11601','39100','VIA PALERMO, 7','','BOLZANO','BZ','SPORTELLO SPECIALE DISTACCATO SSD'),
 (7535,'02008','11602','39100','C.SO ITALIA, 13 M','','BOLZANO-BOZEN','BZ','SPORTELLO DI BOLZANO'),
 (7536,'02008','11699','39100','VIA VOLTA, 4','','BOLZANO','BZ','BOLZANO AGENZIA 1'),
 (7537,'02008','11700','37121','VIA MAZZINI, 41','','VERONA','VR','SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7538,'02008','11703','37126','VIA MAMELI, 63','','VERONA','VR','FILIALE'),
 (7539,'02008','11704','37129','VIA XX SETTEMBRE 103','','VERONA','VR','VERONA - FILIALE DI PORTA VESCOVO'),
 (7540,'02008','11705','37121','PIAZZA BRA\' 26 E','','VERONA','VR','VERONA - FILIALE DI PIAZZA BRA'),
 (7541,'02008','11706','37033','VIA SEGHERIA 2 F','','VERONA','VR','VERONA -FILIALE DI MONTORIO'),
 (7542,'02008','11707','37132','VIA DOLOMITI 2','','VERONA','VR','VERONA-FILIALE DI MADONNA DI CAMPAG'),
 (7543,'02008','11708','37129','PIAZZA ISOLO 19','','VERONA','VR','VERONA - FILIALE DI PIAZZA ISOLO'),
 (7544,'02008','11709','37134','P.LE LUDOVICO ANTONIO SCURO 10','','VERONA','VR','VERONA - FILIALE OSPEDALE DI BORGO'),
 (7545,'02008','11710','37121','VIA CAPPELLO 1','','VERONA','VR','VERONA - FILIALE DI PIAZZA ERBE'),
 (7546,'02008','11711','37139','VIA DON GIACOMO TREVISANI 64 C','','VERONA','VR','VERONA - FILIALE DI SAN MASSIMO'),
 (7547,'02008','11713','37124','VIA GOFFREDO MAMELI 158 A','','VERONA','VR','VERONA - FILIALE DI PONTE CRENCANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7548,'02008','11714','37034','VIA SCUOLA AGRARIA 1','','VERONA','VR','VERONA - FILIALE DI MARZANA'),
 (7549,'02008','11715','37137','VIA CAVRIANA 4','','VERONA','VR','FILIALE DI VERONA - SANTA LUCIA'),
 (7550,'02008','11716','37121','CORSO CAVOUR 29','','VERONA','VR','VERONA - FILIALE DI CORSO CAVOUR'),
 (7551,'02008','11717','37138','CORSO MILANO 165','','VERONA','VR','VERONA - FILIALE DI BORGO MILANO'),
 (7552,'02008','11718','37126','PIAZZA VITTORIO VENETO 3','','VERONA','VR','VERONA - FILIALE DI BORGO TRENTO'),
 (7553,'02008','11720','37134','VIA LEGNAGO 144','','VERONA','VR','FILIALE DI VERONA - VIA LEGNAGO'),
 (7554,'02008','11723','37138','VIA LEONARDO DA VINCI 35','','VERONA','VR','FILIALE DI VERONA - STADIO'),
 (7555,'02008','11724','37133','VIA MARCONCINI 14','','VERONA','VR','VERONA - FILIALE DI PORTO SAN PANCR'),
 (7556,'02008','11725','37122','PIAZZA RENATO SIMONI 8','','VERONA','VR','VERONA - FILIALE DI PIAZZA R.SIMONI'),
 (7557,'02008','11726','37100','VERONA','','VERONA','VR','SPORTELLO SCONOSCIUTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7558,'02008','11727','37135','VIA SCUDERLANDO 309','','VERONA','VR','FILIALE DI VERONA - TOMBA'),
 (7559,'02008','11728','37138','VIA MARIN FALIERO 63','','VERONA','VR','VERONA - FILIALE DEL SAVAL'),
 (7560,'02008','11729','37122','LUNGADIGE CAPULETI 11','','VERONA','VR','VERONA - FILIALE DEGLI UFFICI FINAN'),
 (7561,'02008','11730','37131','VIA VILLA COZZA 22 B C','','VERONA','VR','VERONA - FILIALE DI SANTA CROCE'),
 (7562,'02008','11731','37135','VIA DOMINUTTI 2','','VERONA','VR','EX VERONA - FILIALE DI BASSO ACQUAR'),
 (7563,'02008','11732','37128','VIA MARSALA 15','','VERONA','VR','VERONA - FILIALE DI VIA MARSALA'),
 (7564,'02008','11733','37061','VIA BELFIORE 76','','VERONA','VR','VERONA - FILIALE DI CA\'DI DAVID'),
 (7565,'02008','11738','37136','VIA MURARI BRA\' 39','','VERONA','VR','FILIALE DI VERONA - GOLOSINE'),
 (7566,'02008','11739','37123','PIAZZA POZZA 29 31','','VERONA','VR','VERONA - FILIALE DI SAN ZENO'),
 (7567,'02008','11740','37127','VIA PODGORA 16 A','','VERONA','VR','VERONA - FILIALE DI AVESA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7568,'02008','11741','37138','VIALE CRISTOFORO COLOMBO 129','','VERONA','VR','VERONA - FILIALE QUARTIERE NAVIGATO'),
 (7569,'02008','11750','37122','STRADONE PORTA PALIO, 86','','VERONA','VR','VERONA E'),
 (7570,'02008','11752','37121','CORSO CAVOUR, 17','','VERONA','VR','VERONA G'),
 (7571,'02008','11753','37122','VIA DELLA VALVERDE, 27','','VERONA','VR','VERONA I'),
 (7572,'02008','11754','37137','PIAZZA DEI CADUTI, 18','','VERONA','VR','VERONA L'),
 (7573,'02008','11761','37131','VIA COLONNELLO FINCATO, 39','','VERONA','VR','VERONA B'),
 (7574,'02008','11762','37135','VIA CENTRO, 3 C','','VERONA','VR','VERONA C'),
 (7575,'02008','11763','37138','CORSO MILANO, 199','','VERONA','VR','VERONA D'),
 (7576,'02008','11769','37121','VIA GARIBALDI 1','','VERONA','VR','UFFICIO MUTUI VERONA'),
 (7577,'02008','11770','37121','VIA ACHILLE FORTI 14','','VERONA','VR','FILIALE DI VERONA - VIA FORTI'),
 (7578,'02008','11771','37121','VIA SCALA 1','','VERONA','VR','VERONA - FILIALE DI VIA SCALA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7579,'02008','11772','37132','VIA UNITA\' D\'ITALIA 181','','VERONA','VR','VERONA - FILIALE DI SAN MICHELE EXT'),
 (7580,'02008','11773','37135','VIA CENTRO 19','','VERONA','VR','FILIALE DI VERONA - BORGO ROMA'),
 (7581,'02008','11778','37121','VIA MAZZINI 41','','VERONA','VR','MGR DR 5309'),
 (7582,'02008','11779','37122','PIAZZA SIMONI 8','','VERONA','VR','UPA TESORERIE ENTI VERONA'),
 (7583,'02008','11780','37122','CORSO PORTA NUOVA 94','','VERONA','VR','FILIALE DI VERONA'),
 (7584,'02008','11781','37132','VIA MONTE BIANCO 18','','VERONA','VR','UFFICIO ASSEGNI CKT'),
 (7585,'02008','11782','37131','PIAZZA ISOTTA NOGAROLA 5','','VERONA','VR','VERONA - FILIALE DI BORGO VENEZIA'),
 (7586,'02008','11783','37100','VERONA','','VERONA','VR','SPORTELLO SCONOSCIUTO'),
 (7587,'02008','11784','37132','VIA MONTE BIANCO 18','','VERONA','VR','UFFICO CARTE VERONA'),
 (7588,'02008','11785','37121','VIA GARIBALDI 1','','VERONA','VR','D.C.CORPORATE ESTERO'),
 (7589,'02008','11786','37132','VIA MONTE BIANCO 18','','VERONA','VR','SERVIZIO ORGANIZZAZIONE   SID');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7590,'02008','11787','37122','STRADONE PORTA PALIO, 86','','VERONA','VR','VERONA SUCCURSALE'),
 (7591,'02008','11788','37132','VIA MONTE BIANCO 18','','VERONA','VR','SERVIZIO ORGANIZZAZIONE ENTI'),
 (7592,'02008','11789','37121','ASSEGNI OSPEDALE','','VERONA','VR','SEDE VR-SPORTELLO'),
 (7593,'02008','11790','37100','ASSEGNI CAED','','VERONA','VR','SEDE VR-SPORTELLO'),
 (7594,'02008','11791','37100','VIA GARIBALDI 1','','VERONA','VR','D.G. CENTRO PORTAFOGLIO'),
 (7595,'02008','11792','37135','VIA BASSO ACQUAR 22','','VERONA','VR','SERV.RISCOSSIONE TRIBUTI CONTABILIT'),
 (7596,'02008','11793','37036','VIA MONTE BIANCO 18','','VERONA','VR','SERVIZIO ORGANIZZAZIONE INCAR. DIVE'),
 (7597,'02008','11794','37122','PIAZZA CITTADELLA 24','','VERONA','VR','VERONA - FILIALE DI PIAZZA CITTADEL'),
 (7598,'02008','11795','37135','VIALE DEL LAVORO 49 51','','VERONA','VR','VERONA - FILIALE Z.A.I.'),
 (7599,'02008','11796','37135','VIALE DEL LAVORO 8','','VERONA','VR','VERONA - FILIALE MERCATO ORTOFRUTTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7600,'02008','11797','37137','VIA SOMMACAMPAGNA 63 C','','VERONA','VR','VERONA - FILIALE DELLA DOGANA'),
 (7601,'02008','11798','37122','STRADONE PORTA PALIO, 86','','VERONA','VR','AREA VERONA'),
 (7602,'02008','11799','37139','VIA STANGA, 17','','VERONA','VR','AG.3'),
 (7603,'02008','11800','36100','CORSO PALLADIO, 61','','VICENZA','VI','VICENZA'),
 (7604,'02008','11801','36100','VIA MEDICI, 52','','VICENZA','VI','VICENZA - AG.1'),
 (7605,'02008','11802','36100','CORSO PADOVA 142 D','','VICENZA','VI','VICENZA - FILIALE DI CORSO PADOVA'),
 (7606,'02008','11803','36100','VIALE BARTOLOMEO D\'ALVIANO 93','','VICENZA','VI','VICENZA - FILIALE DI SAN BORTOLO'),
 (7607,'02008','11804','36100','VIALE RIVIERA BERICA 125','','VICENZA','VI','VICENZA-FILIALE DI S. CROCE BIGOLIN'),
 (7608,'02008','11805','36100','PIAZZA XX SETTEMBRE 17','','VICENZA','VI','VICENZA - FILIALE DI PONTE ANGELI'),
 (7609,'02008','11807','36100','VIA DEI LAGHI 135','','VICENZA','VI','VICENZA - FILIALE DI LAGHETTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7610,'02008','11808','36100','VIA ARRIGO BOITO 80','','VICENZA','VI','VICENZA - FILIALE DI SAN LAZZARO'),
 (7611,'02008','11809','36100','CONTRA\' DEL MONTE, 13','','VICENZA','VI','VICENZA - FILIALE MONTE PEGNI'),
 (7612,'02008','11810','36100','VIA PIETRO BEROALDI 181','','VICENZA','VI','VICENZA - FILIALE DI SANT\'AGOSTINO'),
 (7613,'02008','11811','36100','VIALE TRIESTE 86','','VICENZA','VI','VICENZA - FILIALE DI VIALE TRIESTE'),
 (7614,'02008','11812','36100','VIALE ANCONETTA 49','','VICENZA','VI','VICENZA - FILIALE DI VIALE ANCONETT'),
 (7615,'02008','11813','36100','VIA DALLA SCOLA 4','','VICENZA','VI','VICENZA-FILIALE DI SAN PIO X'),
 (7616,'02008','11814','36100','VIA RODOLFI 37','','VICENZA','VI','VICENZA-FIL. DELL\'OSPEDALE DI S.BOR'),
 (7617,'02008','11817','36100','VICENZA','','VICENZA','VI','SPORTELLO SCONOSCIUTO'),
 (7618,'02008','11818','36100','VICENZA','','VICENZA','VI','CORPORATE VICENZA CITTA\''),
 (7619,'02008','11820','36100','VIA CESARE BATTISTI 10','','VICENZA','VI','FILIALE DI VICENZA - VIA BATTISTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7620,'02008','11821','36100','CORSO SANTI FELICE E FORTUNATO 175','','VICENZA','VI','VICENZA - FILIALE DI SAN FELICE'),
 (7621,'02008','11830','36100','VIA MAZZINI, 25','','VICENZA','VI','VICENZA 1'),
 (7622,'02008','11831','36100','VIALE TRIESTE, 29','','VICENZA','VI','VICENZA 3'),
 (7623,'02008','11832','36100','CORSO PADOVA, 87','','VICENZA','VI','VICENZA 4'),
 (7624,'02008','11833','36100','VIALE SAN LAZZARO, 171','','VICENZA','VI','VICENZA  5'),
 (7625,'02008','11840','36100','VIA BTG. MONTE BERICO, 14','','VICENZA','VI','VICENZA 2'),
 (7626,'02008','11850','36100','VIALE VERONA, 12','','VICENZA','VI','VICENZA'),
 (7627,'02008','11860','36100','VIALE TRENTO 130','','VICENZA','VI','FILIALE DI VICENZA'),
 (7628,'02008','11870','36100','CONTRA\' PORTA S. LUCIA, 11','','VICENZA','VI','VICENZA'),
 (7629,'02008','11895','36100','CORSO PALLADIO 61','','VICENZA','VI','MGR DR 5308'),
 (7630,'02008','11896','36100','CORSO PALLADIO 61','','VICENZA','VI','UPA TESORERIE ENTI VICENZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7631,'02008','11897','36100','VIALE TRENTO 197','','VICENZA','VI','VICENZA - FILIALE DI VIALE TRENTO'),
 (7632,'02008','11898','36100','C.SO PALLADIO, 61','','VICENZA','VI','ISB SILOS VICENZA'),
 (7633,'02008','11899','36100','PRESSO AEROPORTO \"T.DAL MOLIN\"','','VICENZA','VI','VICENZA'),
 (7634,'02008','11900','32100','PIAZZA DEI MARTIRI, 27','','BELLUNO','BL','BELLUNO'),
 (7635,'02008','11901','32100','VIA GREGORIO XVI 23','','BELLUNO','BL','BELLUNO - FILIALE DI MUSSOI'),
 (7636,'02008','11902','32100','VIA VITTORIO VENETO 107 B','','BELLUNO','BL','BELLUNO-FILIALE DI QUARTIERE BALDEN'),
 (7637,'02008','11903','32100','VIALE EUROPA 75','','BELLUNO','BL','BELLUNO-FILIALE DI VIALE EUROPA'),
 (7638,'02008','11904','32100','VIALE EUROPA 10','','BELLUNO','BL','BELLUNO - FILIALE DELL\' OSPEDALE CI'),
 (7639,'02008','11905','32024','VIA EDMONDO DE AMICIS 251','','BELLUNO','BL','BELLUNO - FILIALE DI CASTION'),
 (7640,'02008','11910','32100','PIAZZA DEI MARTIRI 41','','BELLUNO','BL','FILIALE DI BELLUNO - PIAZZA DEI MAR');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7641,'02008','11920','32100','VIA JACOPO TASSO, 19','','BELLUNO','BL','BELLUNO  1'),
 (7642,'02008','11998','32100','ASSEGNI CAED','','BELLUNO','BL','SEDE BL-SPORTELLO'),
 (7643,'02008','12000','31100','PIAZZETTA ALDO MORO, 1','','TREVISO','TV','TREVISO'),
 (7644,'02008','12002','31100','VIALE DELLA REPUBBLICA, 197','','TREVISO','TV','AGENZIA DI VIALE REPUBBLICA'),
 (7645,'02008','12004','31100','VIALE IV NOVEMBRE, 84 F','','TREVISO','TV','TREVISO - AG. N.5 FIERA'),
 (7646,'02008','12005','31100','VIA MANTIERO, 4','','TREVISO','TV','TREVISO -AG. N.7 S.LIBERALE'),
 (7647,'02008','12006','31100','VIA S. ANGELO, 76','','TREVISO','TV','TREVISO - AG. N.6 S.ANGELO'),
 (7648,'02008','12010','31100','STRADA PER CASTAGNOLE','','TREVISO','TV','CENTRO OPERATIVO   SID'),
 (7649,'02008','12011','31100','PIAZZA A. MORO','','TREVISO','TV','TREVISO'),
 (7650,'02008','12012','31100','VIA BASTIA 40','','TREVISO','TV','TREVISO - AGENZIA N.1'),
 (7651,'02008','12013','31100','VIA TERRAGLIO 47 A','','TREVISO','TV','TREVISO - AGENZIA N.2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7652,'02008','12014','31100','VIA SANTA BONA NUOVA 70','','TREVISO','TV','TREVISO - AG. N.4 S.BONA'),
 (7653,'02008','12015','31100','PIAZZA SANTA MARIA DI CA\' FONCELLO','','TREVISO','TV','TREVISO - AG. OSPEDALE'),
 (7654,'02008','12017','31100','VIA ROTA 11 H','','TREVISO','TV','TREVISO - AG. N.3 SELVANA'),
 (7655,'02008','12020','31100','VIALE BURCHIELLATI, 28 C','','TREVISO','TV','TREVISO 1'),
 (7656,'02008','12021','31100','VIA SANT\'ANTONINO, 162 A','','TREVISO','TV','TREVISO 4'),
 (7657,'02008','12023','31100','VIA CARLO ALBERTO, 86','','TREVISO','TV','TREVISO 3'),
 (7658,'02008','12030','31100','VIA G. D\'ANNUNZIO N.17','','TREVISO','TV','TREVISO'),
 (7659,'02008','12050','31100','PIAZZA MONTE DI PIETA\', 3','','TREVISO','TV','SERVIZIO INCARICHI DIVERSI'),
 (7660,'02008','12060','31100','VIA CATTANEO 2 LOC. EDEN','','TREVISO','TV','FILIALE DI TREVISO'),
 (7661,'02008','12096','31100','VIA D ANNUNZIO 17','','TREVISO','TV','UPA TESORERIE ENTI TREVISO'),
 (7662,'02008','12097','31100','VIA MUNICIPIO 11','','TREVISO','TV','POLO LEGALE TREVISO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7663,'02008','12098','31200','PRESSO MERCATO ORTOFRUTTICOLO','','TREVISO','TV','MERCATO ORTOFRUTTA'),
 (7664,'02008','12100','35100','VIA TRIESTE, 51','','PADOVA','PD','SEDE'),
 (7665,'02008','12101','35137','VIA S. FERMO, 1','','PADOVA','PD','AG.1'),
 (7666,'02008','12102','35100','CORSO STATI UNITI, 14/C','','PADOVA','PD','ZONA INDUSTRIALE'),
 (7667,'02008','12103','35141','PIAZZA DUOMO, 9/A','','PADOVA','PD','SSD PIAZZA DUOMO'),
 (7668,'02008','12104','35128','VIA AGOSTINO DAL POZZO 6','','PADOVA','PD','PADOVA - FILIALE DI TERRANEGRA'),
 (7669,'02008','12105','35141','VIA CRISTOFORO MORO 3 II','','PADOVA','PD','PADOVA - FILIALE DI VIA CRISTOFORO'),
 (7670,'02008','12111','35131','VIA NICCOLO\' TOMMASEO, 2','','PADOVA','PD','PADOVA A'),
 (7671,'02008','12112','35134','VIA T.ASPETTI,95','','PADOVA','PD','PADOVA B'),
 (7672,'02008','12113','35129','VIA S. MARCO, 123','','PADOVA','PD','PADOVA I'),
 (7673,'02008','12114','35123','VIA TITO LIVIO 67 69','','PADOVA','PD','PADOVA TITO LIVIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7674,'02008','12120','35122','PIAZZA CAVOUR, 5','','PADOVA','PD','SEDE PADOVA'),
 (7675,'02008','12121','35127','VIA PIOVESE, 106','','PADOVA','PD','PADOVA G'),
 (7676,'02008','12122','35131','PIAZZA ZANELLATO, 2-4','','PADOVA','PD','PADOVA F'),
 (7677,'02008','12123','35139','VIA VERDI, 5','','PADOVA','PD','PADOVA C'),
 (7678,'02008','12125','35128','VIA GATTAMELATA, 1','','PADOVA','PD','PADOVA E'),
 (7679,'02008','12126','35136','VIA CHIESANUOVA, 93','','PADOVA','PD','PADOVA D'),
 (7680,'02008','12130','35100','VIA URUGUAY 75','','PADOVA','PD','PADOVA'),
 (7681,'02008','12131','35122','VIA G. OBERDAN, 8','','PADOVA','PD','PADOVA CITTA\''),
 (7682,'02008','12140','35100','VIA T. ASPETTI ANG. VIA MINIO','','PADOVA','PD','PADOVA'),
 (7683,'02008','12150','35100','VIA REZZONICO 8','','PADOVA','PD','PADOVA-FILIALE DI VIA REZZONICO'),
 (7684,'02008','12152','35126','VIA PIER PAOLO VERGERIO 44','','PADOVA','PD','PADOVA - FILIALE DI VIA VERGERIO'),
 (7685,'02008','12199','35100','PIAZZA ZANELLATO, 2 - 4','','PADOVA','PD','PADOVA - VERONA ZONA COMMERCIALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7686,'02008','12200','45100','VIA MAZZINI, 5','','ROVIGO','RO','ROVIGO'),
 (7687,'02008','12201','45100','PIAZZA SAN BARTOLOMEO 21','','ROVIGO','RO','ROVIGO - FILIALE DI SAN BORTOLO'),
 (7688,'02008','12202','45030','VIA CURTATONE 112','','ROVIGO','RO','ROVIGO - FILIALE DI BOARA POLESINE'),
 (7689,'02008','12203','45100','VIALE PORTA PO','','ROVIGO','RO','ROVIGO - FILIALE DI VIALE PORTA PO'),
 (7690,'02008','12210','45100','CORSO DEL POPOLO 185','','ROVIGO','RO','ROVIGO - FILIALE DI CORSO DEL POPOL'),
 (7691,'02008','12220','45100','CORSO DEL POPOLO, 76 A','','ROVIGO','RO','ROVIGO 1'),
 (7692,'02008','12221','45100','VIA OROBONI 43 C','','ROVIGO','RO','ROVIGO 2'),
 (7693,'02008','12300','33100','VIA MANIN, 2','','UDINE','UD','UDINE'),
 (7694,'02008','12302','33100','VIA DEL GELSO 15C','','UDINE','UD','UDINE - FILIALE DI VIA DEL GELSO'),
 (7695,'02008','12303','33100','VIA GRAZZANO, 26/A','','UDINE','UD','SSD VIA GRAZZANO'),
 (7696,'02008','12304','33100','V.LE VOLONTARI LIBERTA\', 12 B','','UDINE','UD','UDINE 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7697,'02008','12305','33100','VIALE TRICESIMO, 95','','UDINE','UD','UDINE 5'),
 (7698,'02008','12307','33100','VIA VENETO, 166','','UDINE','UD','UDINE 7'),
 (7699,'02008','12308','33100','UDINE','','UDINE','UD','SPORTELLO SCONOSCIUTO'),
 (7700,'02008','12310','33100','VIA VITTORIO VENETO, 20','','UDINE','UD','SEDE UDINE'),
 (7701,'02008','12311','33100','VIA CIVIDALE, 18','','UDINE','UD','UDINE 4'),
 (7702,'02008','12312','33100','VIALE LEOPARDI, 29','','UDINE','UD','UDINE 3'),
 (7703,'02008','12313','33100','VIA ZANON, 2 ANG. VIA POSCOLLE','','UDINE','UD','UDINE 2'),
 (7704,'02008','12320','33100','VIA CARDUCCI 36','','UDINE','UD','FILIALE DI UDINE'),
 (7705,'02008','12325','33100','VIA DEL LEDRA 108 INT 1','','UDINE','UD','UDINE-FILIALE DI VIA DEL LEDRA'),
 (7706,'02008','12399','33100','VIA VITTORIO VENETO, 20','','UDINE','UD','UDINE ZONA COMMERCIALE'),
 (7707,'02008','12400','34170','CORSO ITALIA 90','','GORIZIA','GO','FILIALE DI GORIZIA'),
 (7708,'02008','12401','34170','CORSO ITALIA, 91','','GORIZIA','GO','GORIZIA - AG. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7709,'02008','12403','34170','CORSO VERDI, 125','','GORIZIA','GO','GORIZIA 1'),
 (7710,'02008','12500','33170','VIA ROMA, 9 - GALLERIA S. MARCO','','PORDENONE','PN','PORDENONE'),
 (7711,'02008','12501','33170','VIALE DANTE, 12','','PORDENONE','PN','PORDENONE 1'),
 (7712,'02008','12502','33170','VIALE GRIGOLETTI, 61','','PORDENONE','PN','PORDENONE 2'),
 (7713,'02008','12510','33170','VIA MAZZINI, 3','','PORDENONE','PN','SEDE PORDENONE'),
 (7714,'02008','12515','33170','VIA GUGLIELMO OBERDAN 9','','PORDENONE','PN','AGENZIA DI PORDENONE'),
 (7715,'02008','12520','33170','CORSO VITTORIO EMANUELE 21G','','PORDENONE','PN','FILIALE DI PORDENONE'),
 (7716,'02008','12600','29100','LARGO CESARE BATTISTI, 26','','PIACENZA','PC','PIACENZA'),
 (7717,'02008','12601','29100','PIAZZALE ROMA 1 - ANG. VIA PATRIOTI','','PIACENZA','PC','AG.1'),
 (7718,'02008','12602','29100','VIALE DANTE ALIGHIERI, 82/86','','PIACENZA','PC','SSD'),
 (7719,'02008','12604','29100','VIA CELLA, 58','','PIACENZA','PC','PIACENZA 5');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7720,'02008','12610','29100','VIA CAVOUR, 9','','PIACENZA','PC','PIACENZA 1'),
 (7721,'02008','12611','29100','VIALE DANTE ALIGHIERI, 13','','PIACENZA','PC','PIACENZA 2'),
 (7722,'02008','12612','29100','VIA MARTIRI DELLA RESISTENZA,5','','PIACENZA','PC','PIACENZA 3'),
 (7723,'02008','12620','29100','VIA ROMA 21B ANG. VIC. S.PIETRO 14','','PIACENZA','PC','PIACENZA'),
 (7724,'02008','12699','29100','CORSO CAVOUR, 9','','PIACENZA','PC','PIACENZA SUCCURSALE'),
 (7725,'02008','12700','43100','STRADA DELLA REPUBBLICA, 4','','PARMA','PR','PARMA'),
 (7726,'02008','12701','43100','VIA LA SPEZIA, 8/A','','PARMA','PR','PARMA AGENZIA 1'),
 (7727,'02008','12702','43100','PIAZZALE CADUTI DEL LAVORO, 11 A','','PARMA','PR','PARMA G'),
 (7728,'02008','12704','43100','VIA GARIBALDI, 9 A','','PARMA','PR','PARMA D'),
 (7729,'02008','12705','43100','VIA MONTEBELLO, 59 B','','PARMA','PR','PARMA E'),
 (7730,'02008','12706','43100','VIA BORGO SAN GIUSEPPE, 56','','PARMA','PR','PARMA L');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7731,'02008','12708','43100','VIA MONTANARA, 5','','PARMA','PR','PARMA N'),
 (7732,'02008','12710','43100','PIAZZALE SANTA CROCE, 7','','PARMA','PR','PARMA A'),
 (7733,'02008','12712','43100','VIA EMILIA EST, 136 A','','PARMA','PR','PARMA B'),
 (7734,'02008','12713','43016','VIA F. VIETTA 1 B','','PARMA','PR','PARMA P'),
 (7735,'02008','12714','43100','LARGO MERCANTINI, 13  PR','','PARMA','PR','PARMA Q'),
 (7736,'02008','12715','43100','PIAZZALE V. EMANUELE, 25 A','','PARMA','PR','PARMA  R'),
 (7737,'02008','12720','43100','VIA MAZZINI, 8 A','','PARMA','PR','PARMA F'),
 (7738,'02008','12721','43100','VIA SAN LEONARDO, 17 19','','PARMA','PR','PARMA I'),
 (7739,'02008','12730','43100','VIALE PIACENZA N. 14','','PARMA','PR','PARMA'),
 (7740,'02008','12799','43100','PIAZZALE CADUTI DEL LAVORO, 11','','PARMA','PR','EMILIA OVEST ZONA COMMERCIALE'),
 (7741,'02008','12800','42100','VIA EMILIA S. STEFANO, 18/E','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA'),
 (7742,'02008','12801','42100','VIA MONTE MARMOLADA, 3','','REGGIO NELL\'EMILIA','RE','AGENZIA QUARTIERE PAPPAGNOCCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7743,'02008','12802','42100','V.LE REGINA MARGHERITA, 18 A','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA C'),
 (7744,'02008','12803','42100','V.LE MARTIRI BETTOLA, 26 A','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA D'),
 (7745,'02008','12805','42100','VIA MARTIRI DI CERVAROLO, 11 F','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA G'),
 (7746,'02008','12806','42100','VIA GORIZIA, 40 D','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA I'),
 (7747,'02008','12807','42010','VIA DI VITTORIO 2 C MANCASALE','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA L'),
 (7748,'02008','12808','42100','VIA F.LLI CERVI, 132 1','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA M'),
 (7749,'02008','12810','42100','VIALE DEI MILLE, 1','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA A'),
 (7750,'02008','12811','42100','VIA EMILIA ALL\'ANGELO, 2 B','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA B'),
 (7751,'02008','12820','42100','PIAZZA PRAMPOLINI, 2','','REGGIO NELL\'EMILIA','RE','SEDE REGGIO EMILIA'),
 (7752,'02008','12821','42100','VIA PAPA GIOVANNI XXIII, 21 1','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA F');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7753,'02008','12830','42100','VIA FRATELLI CERVI, 2','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA'),
 (7754,'02008','12899','42100','P.ZA PRAMPOLINI 2','','REGGIO NELL\'EMILIA','RE','SUCC.LE DI REGGIO E.'),
 (7755,'02008','12900','41100','VIA EMILIA, 102','','MODENA','MO','MODENA'),
 (7756,'02008','12901','41100','VIA VIGNOLESE, 630','','MODENA','MO','AGENZIA DI VIA VIGNOLESE'),
 (7757,'02008','12902','41100','VIA DON MINZONI, 253','','MODENA','MO','MODENA S'),
 (7758,'02008','12904','41100','STRADA ATTIRAGLIO, 18','','MODENA','MO','MODENA D'),
 (7759,'02008','12906','41100','VIA DELLE MORANE, 390','','MODENA','MO','MODENA E'),
 (7760,'02008','12907','41100','VIALE CORASSORI, 44','','MODENA','MO','MODENA F'),
 (7761,'02008','12908','41100','VIALE CIALDINI, 3','','MODENA','MO','MODENA G'),
 (7762,'02008','12910','41100','VIALE BUON PASTORE, 334','','MODENA','MO','MODENA I'),
 (7763,'02008','12911','41100','VIA CIRO MENOTTI, 188','','MODENA','MO','MODENA M');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7764,'02008','12913','41100','VIA EMILIA OVEST, 479','','MODENA','MO','MODENA N'),
 (7765,'02008','12914','41100','VIA EMILIA EST, 768','','MODENA','MO','MODENA O'),
 (7766,'02008','12915','41100','VIA DEL POZZO, 71','','MODENA','MO','MODENA P POLICLINICO'),
 (7767,'02008','12916','41010','VIA VIGNOLESE, 1285','','MODENA','MO','SAN DAMASO'),
 (7768,'02008','12920','41100','VIA VIGNOLESE, 864','','MODENA','MO','MODENA L'),
 (7769,'02008','12929','41100','VIA CORASSORI 70','','MODENA','MO','UPA TESORERIE ENTI MODENA'),
 (7770,'02008','12930','41100','PIAZZA GRANDE, 40','','MODENA','MO','SEDE MODENA'),
 (7771,'02008','12931','41100','VIA A. DELFINI, 30 - BRUCIATA','','MODENA','MO','MODENA C'),
 (7772,'02008','12932','41100','VIA MARZABOTTO, 75','','MODENA','MO','MODENA B'),
 (7773,'02008','12933','41100','VIA EMILIA EST, 135','','MODENA','MO','MODENA A'),
 (7774,'02008','12934','41100','VIALE MONTE KOSICA, 136','','MODENA','MO','SPORTELLO I.T.C. J.BAROZZ'),
 (7775,'02008','12935','41100','CORSO CANALCHIARO, 190','','MODENA','MO','MODENA U');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7776,'02008','12940','41100','LARGO GARIBALDI, 24','','MODENA','MO','MODENA Q'),
 (7777,'02008','12949','41100','MODENA','','MODENA','MO','SPORTELLO SCONOSCIUTO'),
 (7778,'02008','12950','41100','VIA EMILIA EST N. 221 B','','MODENA','MO','MODENA'),
 (7779,'02008','12960','41100','MODENA','','MODENA','MO','UFFICIO AMMNISTRAZIONE FINANZA'),
 (7780,'02008','12970','41100','PIAZZA GRANDE, 40','','MODENA','MO','ESTERO'),
 (7781,'02008','12997','41100','VIA ALBINELLI 26','','MODENA','MO','MGR DR 5301'),
 (7782,'02008','12998','41100','VIALE CORASSORI 70 72','','MODENA','MO','AREA MO OVEST'),
 (7783,'02008','12999','41100','VIALE CORASSORI, 70 72','','MODENA','MO','MODENA ZONA COMMERCIALE'),
 (7784,'02008','13000','44100','CORSO MARTIRI DELLA LIBERTA, 51','','FERRARA','FE','FERRARA'),
 (7785,'02008','13001','44100','VIA BOLOGNA, 154','','FERRARA','FE','FERRARA 1'),
 (7786,'02008','13002','44100','VIA DI COMACCHIO, 3','','FERRARA','FE','FERRARA 2'),
 (7787,'02008','13003','44040','VIA MASI, 249','','FERRARA','FE','SAN BARTOLOMEO IN BOSCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7788,'02008','13010','44100','CORSO DELLA GIOVECCA, 17','','FERRARA','FE','FERRARA 3'),
 (7789,'02008','13020','44100','VIA BOLOGNA, 48','','FERRARA','FE','FERRARA 4'),
 (7790,'02008','13021','44100','CORSO GIOVECCA, 203','','FERRARA','FE','FERRARA 5'),
 (7791,'02008','13030','44100','VIA SPADARI, 25','','FERRARA','FE','SEDE FERRARA'),
 (7792,'02008','13099','44100','VIA SPADARI, 25','','FERRARA','FE','AREA FE'),
 (7793,'02008','13100','48100','VIA RASPONI - ANG. VIA ZIRARDINI','','RAVENNA','RA','RAVENNA'),
 (7794,'02008','13101','48100','VIA MAGGIORE, 17','','RAVENNA','RA','RAVENNA 1'),
 (7795,'02008','13102','48100','VIA PANFILIA, 1 7','','RAVENNA','RA','RAVENNA 2'),
 (7796,'02008','13103','48010','VIA RAVEGNANA, 803','','RAVENNA','RA','COCCOLIA'),
 (7797,'02008','13104','48100','VIA RANDI, 90 A','','RAVENNA','RA','RAVENNA 3'),
 (7798,'02008','13105','48023','PIAZZA DORA MARKUS, 18','','RAVENNA','RA','MARINA DI RAVENNA'),
 (7799,'02008','13106','48010','VIA REALE, 352','','RAVENNA','RA','MEZZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7800,'02008','13107','48010','VIA S. BABINI, 194','','RAVENNA','RA','RONCALCECI'),
 (7801,'02008','13108','48020','VIALE FARINI, 61','','RAVENNA','RA','SAN PIETRO IN VINCOLI'),
 (7802,'02008','13109','48020','PIAZZA GARIBALDI, 22','','RAVENNA','RA','SANT\'ALBERTO'),
 (7803,'02008','13110','48100','CIRCONV.NE PIAZZA D\'ARMI, 134','','RAVENNA','RA','RAVENNA 4'),
 (7804,'02008','13120','48100','PIAZZA DEL POPOLO, 21','','RAVENNA','RA','SEDE RAVENNA'),
 (7805,'02008','13170','48100','VIA ARMANDO DIAZ, 4 6 8','','RAVENNA','RA','RAVENNA 5'),
 (7806,'02008','13171','48100','VIA C.NE ALLA ROTONDA, 24','','RAVENNA','RA','RAVENNA 6'),
 (7807,'02008','13172','48100','VIA GULLI, 157','','RAVENNA','RA','RAVENNA 7'),
 (7808,'02008','13173','48100','VIA FIUME ABBANDONATO, 235','','RAVENNA','RA','RAVENNA 8'),
 (7809,'02008','13174','48100','VIA STAGGI, 14 C PORTO FUORI','','RAVENNA','RA','RAVENNA  10'),
 (7810,'02008','13176','48100','VIA PETROSA, 186','','RAVENNA','RA','SAN PIETRO IN CAMPIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7811,'02008','13180','48100','VIA CASSINO, 12','','RAVENNA','RA','RAVENNA 9'),
 (7812,'02008','13181','48020','VIA PIANGIPANE, 151 A','','RAVENNA','RA','PIANGIPANE'),
 (7813,'02008','13197','48100','PIAZZA DEL POPOLO 21','','RAVENNA','RA','UPA TESORERIE ENTI RAVENNA'),
 (7814,'02008','13198','48100','PIAZZA DEL POPOLO, 21','','RAVENNA','RA','RAVENNA ZONA COMMERCIALE'),
 (7815,'02008','13199','48010','VIALE AL MARE, 78','','RAVENNA','RA','CASAL BORSETTI'),
 (7816,'02008','13200','47100','CORSO DELLA REPUBBLICA, 21','','FORLI\'','FO','FORLI\''),
 (7817,'02008','13201','47100','VIA PANDOLFA, 2','','FORLI\'','FC','FORLI\' 1'),
 (7818,'02008','13202','47100','PIAZZA FALCONE E BORSELLINO','','FORLI\'','FC','FORLI\' 2'),
 (7819,'02008','13203','47100','VIALE BOLOGNA, 31','','FORLI\'','FC','FORLI\' 3'),
 (7820,'02008','13204','47100','VIALE RISORGIMENTO, 105','','FORLI\'','FC','FORLI\' 4'),
 (7821,'02008','13205','47010','VIA CANALE, 103','','FORLI\'','FC','RONCADELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7822,'02008','13206','47100','VIALE ROMA, 88','','FORLI\'','FC','FORLI\' 6'),
 (7823,'02008','13207','47100','VIALE VITTORIO VENETO, 115','','FORLI\'','FC','FORLI\' 7'),
 (7824,'02008','13208','47100','VIA DELL\'APPENNINO, 219','','FORLI\'','FC','FORLI\' 8'),
 (7825,'02008','13209','47100','VIA RAVEGNANA, 297','','FORLI\'','FC','OSPEDALETTO'),
 (7826,'02008','13210','47100','C.SO DELLA REPUBBLICA, 111','','FORLI\'','FC','FORLI\' 5'),
 (7827,'02008','13211','47100','VIALE ROMA ANG.VIA POLLINI','','FORLI\'','FC','RONCO'),
 (7828,'02008','13220','47100','PIAZZA SAFFI, 43','','FORLI\'','FC','SEDE FORLI\''),
 (7829,'02008','13298','47100','PIAZZA SAFFI 43','','FORLI\'','FC','UPA TESORERIE ENTI FORLI'),
 (7830,'02008','13299','47100','PIAZZA SAFFI, 43','','FORLI\'','FC','AREA FO'),
 (7831,'02008','13300','61100','VIALE FIUME - ANG. VIA LUCA DELLA ROBBIA','','PESARO','PS','PESARO'),
 (7832,'02008','13302','61100','VIA GIOLITTI, 106-110','','PESARO','PU','PESARO 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7833,'02008','13303','61100','VIA FLAMINIA, 109 111','','PESARO','PU','PESARO 3'),
 (7834,'02008','13304','61100','VIALE MARCONI, 59','','PESARO','PU','PESARO 4'),
 (7835,'02008','13306','61100','S.S. ADRIATICA  52','','PESARO','PU','PESARO 6'),
 (7836,'02008','13310','61100','CORSO XI SETTEMBRE, 156','','PESARO','PU','PESARO 1'),
 (7837,'02008','13320','61100','VIA MAMELI 19','','PESARO','PU','FILIALE DI PESARO'),
 (7838,'02008','13399','61100','CORSO XI SETTEMBRE, 156','','PESARO','PU','PESARO SUCCURSALE'),
 (7839,'02008','13400','62100','VIA ROMA, 66','','MACERATA','MC','AGENZIA DI MACERATA'),
 (7840,'02008','13401','62100','PIAZZA GARIBALDI 11','','MACERATA','MC','MACERATA 2'),
 (7841,'02008','13402','62010','VIA BRAMANTE, 104','','MACERATA','MC','MACERATA 3 PIEDIRIPA'),
 (7842,'02008','13410','62100','VIA ROMA, 221','','MACERATA','MC','MACERATA 1'),
 (7843,'02008','13420','62100','PIAZZA NAZARIO SAURO 70','','MACERATA','MC','FILIALE DI MACERATA'),
 (7844,'02008','13500','63100','VIALE NAPOLI, 65','','ASCOLI PICENO','AP','ASCOLI PICENO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7845,'02008','13501','63100','VIA NAPOLI, 46','','ASCOLI PICENO','AP','ASCOLI PICENO  1'),
 (7846,'02008','13502','63100','VIA NAPOLI 114','','ASCOLI PICENO','AP','FILIALE DI ASCOLI PICENO'),
 (7847,'02008','13600','54100','VIALE DELLA STAZIONE, 2','','MASSA','MS','FILIALE'),
 (7848,'02008','13700','55100','PIAZZA S. MICHELE, 2','','LUCCA','LU','LUCCA'),
 (7849,'02008','13701','55100','V.LE SAN CONCORDIO, 527','','LUCCA','LU','SPORTELLO SAN CONCORDIO'),
 (7850,'02008','13702','55100','LUCCA','','LUCCA','LU','SPORTELLO SCONOSCIUTO'),
 (7851,'02008','13710','55100','VIALE AGOSTINO MARTI, 95','','LUCCA','LU','LUCCA'),
 (7852,'02008','13711','55100','VIALE A CATALANI, 46','','LUCCA','LU','LUCCA 1'),
 (7853,'02008','13800','51100','CORSO SILVANO FEDI, 95','','PISTOIA','PT','PISTOIA'),
 (7854,'02008','13801','51100','VIA ADUA, 86','','PISTOIA','PT','PISTOIA  2'),
 (7855,'02008','13802','51100','VIA FERMI, 14','','PISTOIA','PT','PISTOIA  1'),
 (7856,'02008','13900','57100','VIA CAIROLI, 51','','LIVORNO','LI','LIVORNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7857,'02008','13901','57100','VIA MARRADI, 19','','LIVORNO','LI','AG.1'),
 (7858,'02008','13902','57121','VIA AZZATI, 48','','LIVORNO','LI','LIVORNO - AG.2'),
 (7859,'02008','13903','57100','','','LIVORNO','LI','SPORTELLO SPRC.DISTACCATO N.2'),
 (7860,'02008','13904','57123','SCALI D\'AZEGLIO, 18','','LIVORNO','LI','LIVORNO'),
 (7861,'02008','13905','57100','VIA COGORANO N 3','','LIVORNO','LI','LIVORNO'),
 (7862,'02008','13997','57100','PRESSO STANIC INDUSTRIA PETROLIFERA S.P.A. - VIA AURELIA, 74','','LIVORNO','LI','LIVORNO'),
 (7863,'02008','13998','57100','PRESSO WHITEHEAD MOTOFIDES - DIV. GILARDINI SPA - VIA LEVANTE','SALVIANO','LIVORNO','LI','LIVORNO'),
 (7864,'02008','14000','56100','PIAZZA GARIBALDI,12/R -ANGOLO LUNGARNO MEDICEO','','PISA','PI','PISA'),
 (7865,'02008','14100','52100','CORSO ITALIA, 147','','AREZZO','AR','AREZZO'),
 (7866,'02008','14101','52100','LARGO 1 MAGGIO, 15','','AREZZO','AR','SSD AREZZO'),
 (7867,'02008','14102','52100','VIA XXV APRILE, 32','','AREZZO','AR','AREZZO  1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7868,'02008','14200','53100','P.ZZA QUINTO BERSAGLIERI, 1A','','SIENA','SI','FILIALE DI SIENA'),
 (7869,'02008','14300','58100','VIALE MATTEOTTI, 31/33','','GROSSETO','GR','GROSSETO'),
 (7870,'02008','14400','05100','CORSO TACITO, 2','','TERNI','TR','TERNI'),
 (7871,'02008','14401','05100','VIA DEL RIVO, 208','','TERNI','TR','FILIALE SSD BORGORIVO'),
 (7872,'02008','14402','05100','VIA SCOGLIO DI QUARTO, 1','','TERNI','TR','TERNI'),
 (7873,'02008','14500','01100','VIA GIUSEPPE VISMARA, 7','','VITERBO','VT','FILIALE DI VITERBO'),
 (7874,'02008','14601','02100','P.ZZA G. MARCONI, 2','','RIETI','RI','RIETI'),
 (7875,'02008','14602','02100','V.LE MATTEUCCI, 76-78','','RIETI','RI','RIETI'),
 (7876,'02008','14603','02100','P.ZZA C. BATTISTI, 1','','RIETI','RI','RIETI'),
 (7877,'02008','14700','04100','LARGO DON BOSCO, 3','','LATINA','LT','LATINA'),
 (7878,'02008','14799','04010','PRESSO CENTRO TECNICO ADDESTRATIVO DELLA DIFESA AEREA','BORGO PIAVE','LATINA','LT','LATINA'),
 (7879,'02008','14800','03100','PIAZZALE DEMATTHAEIS, 28','','FROSINONE','FR','AGENZIA DI FROSINONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7880,'02008','14900','81100','CORSO TRIESTE - ANG. PIAZZA ALDO MORO','','CASERTA','CE','CASERTA'),
 (7881,'02008','15000','82100','VIALE MELLUSI, 176','','BENEVENTO','BN','FILIALE DI BENEVENTO'),
 (7882,'02008','15100','83100','VIALE ITALIA, 50','','AVELLINO','AV','AVELLINO'),
 (7883,'02008','15200','84100','CORSO VITTORIO EMANUELE - ANG. VIA VELIA','','SALERNO','SA','SALERNO'),
 (7884,'02008','15201','84132','VIA PIACENZA, 76','','SALERNO','SA','AG.1'),
 (7885,'02008','15204','84100','VIA P. DE GRANITA, 34B','','SALERNO','SA','SSD CARMINE'),
 (7886,'02008','15205','84100','VIA TRENTO, 64','','SALERNO','SA','AG. 1'),
 (7887,'02008','15300','64100','PIAZZA MARTIRI DELLA LIBERTA\', 30','','TERAMO','TE','TERAMO'),
 (7888,'02008','15301','64100','PIAZZA GARIBALDI, 58','','TERAMO','TE','TERAMO'),
 (7889,'02008','15400','65100','CORSO UMBERTO, 51','','PESCARA','PE','PESCARA'),
 (7890,'02008','15401','65100','PIAZZA CICERONE - ANG. VIA CINCINNATI','','PESCARA','PE','AG.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7891,'02008','15402','65124','VIA DEL CIRCUITO, 117','','PESCARA','PE','PESCARA 3'),
 (7892,'02008','15403','65123','VIALE BOVIO 270','','PESCARA','PE','PESCARA 4'),
 (7893,'02008','15410','65121','PIAZZA DUCA D\'AOSTA, 39','','PESCARA','PE','PESCARA 1'),
 (7894,'02008','15411','65126','VIALE MARCONI, 143','','PESCARA','PE','PESCARA 2'),
 (7895,'02008','15500','66100','CORSO MARRUCCINO, 52','','CHIETI','CH','CHIETI'),
 (7896,'02008','15501','66013','VIALE ABRUZZO, 281/287','CHIETI SCALO','CHIETI','CH','SPORTELLO DI CHIETI SCALO'),
 (7897,'02008','15600','86170','CORSO RISORGIMENTO, 315','','ISERNIA','IS','ISERNIA'),
 (7898,'02008','15601','86170','VIA XXIV MAGGIO, 175','','ISERNIA','IS','ISERNIA 2'),
 (7899,'02008','15602','86170','CORSO GARIBALDI, 29','','ISERNIA','IS','ISERNIA 1'),
 (7900,'02008','15700','71100','CORSO GARIBALDI, 1','','FOGGIA','FG','SUCC. DI FOGGIA'),
 (7901,'02008','15701','71100','VIALE MICHELANGELO, 172','','FOGGIA','FG','AG.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7902,'02008','15704','71100','VIA VITTIME CIVILI, 120','','FOGGIA','FG','SSD VITTIME CIVILI'),
 (7903,'02008','15710','71100','VIA DELLA REPUBBLICA, 39','','FOGGIA','FG','FOGGIA 1'),
 (7904,'02008','15711','71100','CORSO ROMA, 122','','FOGGIA','FG','FOGGIA 2'),
 (7905,'02008','15800','74100','VIA MARGHERITA, 16','','TARANTO','TA','TARANTO'),
 (7906,'02008','15801','74100','VIA GALESO, 1B','','TARANTO','TA','AG.1'),
 (7907,'02008','15802','74100','VIA MARCHE, 58','','TARANTO','TA','AG.2'),
 (7908,'02008','15803','74100','VIA CESARE BATTISTI,85/91 - ANG.VIA PACUVIO, 16','','TARANTO','TA','AG.3'),
 (7909,'02008','15804','74100','VIA APPIA KM 648','','TARANTO','TA','SSD TARANTO ILVA SSD ILVA'),
 (7910,'02008','15805','74100','VIA CAMPANIA, 62-68','','TARANTO','TA','SSD VIA CAMPANIA'),
 (7911,'02008','15810','74100','VIALE MAGNA GRECIA, 119','','TARANTO','TA','TARANTO'),
 (7912,'02008','15891','74100','VIA EMILIA, 16','','TARANTO','TA','PERSONAL BANKING VIA EMILIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7913,'02008','15899','74100','VIA DE CESARE, 44','','TARANTO','TA','SSD VIA DE CESARE'),
 (7914,'02008','15900','72100','CORSO GARIBALDI, 115','','BRINDISI','BR','BRINDISI'),
 (7915,'02008','15902','72100','VIALE COMMENDA, 13','','BRINDISI','BR','BRINDISI 1'),
 (7916,'02008','15999','72100','PRESSO COMANDO AERONAUTICA MILITARE XXXII STORMO - AEROPORTO MILITARE \"PAPOLA\"','','BRINDISI','BR','BRINDISI'),
 (7917,'02008','16000','73100','VIA A. IMPERATORE, 33','','LECCE','LE','LECCE'),
 (7918,'02008','16001','73100','VIA B. CROCE ANG. VIA GUERRIERI','','LECCE','LE','SD VIA CROCE'),
 (7919,'02008','16002','73100','VIA LEOPARDI, 132','','LECCE','LE','LECCE 2'),
 (7920,'02008','16010','73100','PIAZZETTA RICCARDI, 9','','LECCE','LE','SEDE LECCE'),
 (7921,'02008','16011','73100','PIAZZA MAZZINI, 56','','LECCE','LE','LECCE 1'),
 (7922,'02008','16099','73100','VIA CHIRIATTI, 9 A','','LECCE','LE','SUD ZONA COMMERCIALE'),
 (7923,'02008','16100','75100','VIA ANNUNZIATELLA, 24','','MATERA','MT','MATERA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7924,'02008','16200','87100','CORSO MAZZINI, 127','','COSENZA','CS','COSENZA'),
 (7925,'02008','16201','87100','PIAZZA FERA, 15','','COSENZA','CS','SSD FERA'),
 (7926,'02008','16300','89100','VIA CATTOLICA DEI GRECI - ANG. VIA GARIBALDI','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA'),
 (7927,'02008','16301','89100','VIA DE NAVA ANG. VIA GEORGIA','','REGGIO DI CALABRIA','RC','SSD VIA DE NAVA'),
 (7928,'02008','16400','91020','VIALE REGINA MARGHERITA, 27','','TRAPANI','TP','TRAPANI'),
 (7929,'02008','16500','98100','PIAZZA CAIROLI, 46','','MESSINA','ME','SEDE'),
 (7930,'02008','16501','98100','VIA F.CRISPI, 2-ANG.VIALE DELLA LIBERTA\'','','MESSINA','ME','AG.1'),
 (7931,'02008','16502','98100','PRESSO COMANDO LEGIONE CARABINIERI - CASERMA BONSIGNORE','','MESSINA','ME','MESSINA'),
 (7932,'02008','16503','98164','VIA CONSOLARE POMPEA, 303','','MESSINA','ME','SSD CONSOLARE POMPEA'),
 (7933,'02008','16504','98124','V.LE SAN MARTINO, 346 IS. 13','','MESSINA','ME','MESSINA SSD SAN MARTINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7934,'02008','16598','98100','VIA PLACIDA','','MESSINA','ME','SP.INTERNO QUESTURA MESSINA'),
 (7935,'02008','16599','98100','PRESSO COMANDO MILITARE MARITTIMO AUTONOMO IN SICILIA','','MESSINA','ME','MESSINA'),
 (7936,'02008','16601','92010','VIA S.GIUSEPPE,134','','AGRIGENTO','AG','AGRIGENTO'),
 (7937,'02008','16602','92100','VIA DEI DIOSCURI, 3 - VILLAGGIO MOSE\'','VILLAGGIO MOSE\'','AGRIGENTO','AG','AGRIGENTO'),
 (7938,'02008','16603','92100','VIA SAN VITO 3 ANG CICERONE','','AGRIGENTO','AG','AGRIGENTO CICERONE'),
 (7939,'02008','16900','95131','CORSO SICILIA, 36','','CATANIA','CT','SEDE'),
 (7940,'02008','16901','95127','VIA D\'ANNUNZIO, 162/B','','CATANIA','CT','AG.1'),
 (7941,'02008','16902','95131','VIA ETNEA, 292','','CATANIA','CT','AG.2'),
 (7942,'02008','16903','95129','CORSO ITALIA, 20 - ANG. PIAZZA VERGA','','CATANIA','CT','AG.3'),
 (7943,'02008','16904','95131','PIAZZA UNIVERSITA\', 20','','CATANIA','CT','AG.4'),
 (7944,'02008','16905','95131','PRESSO COMANDO 41SIMO STORMO - AEROPORTOMILITARE DI SIGONELLA','','CATANIA','CT','CATANIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7945,'02008','16906','95123','VIALE MARIO RAPISARDI, 465/B','','CATANIA','CT','CATANIA'),
 (7946,'02008','16996','95131','C O U.S. NAVAL AIR STATION (NA','','CATANIA','CT','SPORTELLO AZIENDALE'),
 (7947,'02008','16997','95131','C O U.S. NAVAL AIR STATION (NA','','CATANIA','CT','SPORTELLO AZIENDALE'),
 (7948,'02008','16999','95100','PRESSO \"S.G.S. THOMSON MICROELECTRONICS SPA\" - STRADALE PRIMOSOLE, 50','','CATANIA','CT','CATANIA'),
 (7949,'02008','17000','97100','VIA ARCHIMEDE, 285/C','','RAGUSA','RG','FILIALE DI RAGUSA'),
 (7950,'02008','17100','96100','VIA DELL\'APOLLONION, 19','','SIRACUSA','SR','SIRACUSA'),
 (7951,'02008','17101','96100','VIALE TERACATI, 102/A','','SIRACUSA','SR','AG. SIRACUSA - VIALE TERACATI'),
 (7952,'02008','17200','07100','CORSO CESARE BATTISTI, 2','','SASSARI','SS','SASSARI'),
 (7953,'02008','17203','07100','VIA BUDAPEST, 1/C','','SASSARI','SS','SSD VIA BUDAPEST'),
 (7954,'02008','17210','07100','VIA SARDEGNA ANG. VIA PRINCIPE DI P','','SASSARI','SS','PERSONAL BANKING SASSARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7955,'02008','17300','08100','VIA MUGHINA, 2','','NUORO','NU','NUORO'),
 (7956,'02008','17400','09170','CORSO UMBERTO I, 77','','ORISTANO','OR','ORISTANO'),
 (7957,'02008','17410','09170','VIA VITTORIO EMANUELE, 20','','ORISTANO','OR','PERSONAL BANKING ORISTANO'),
 (7958,'02008','20000','10024','CORSO ROMA, 13','','MONCALIERI','TO','MONCALIERI'),
 (7959,'02008','20002','10024','STR. GENOVA N. 120','','MONCALIERI','TO','MONCALIERI - TESTONA'),
 (7960,'02008','20090','10021','VIA SESTRIERE N.13 BIS','','MONCALIERI','TO','S.PIETRO DI MONCALIERI'),
 (7961,'02008','20097','10024','P.ZZA VITT. EMANUELE II N.5','','MONCALIERI','TO','MONCALIERI'),
 (7962,'02008','20098','10024','CORSO ROMA N.27','','MONCALIERI','TO','MONCALIERI \'A\''),
 (7963,'02008','20099','10024','S.DA CARIGNANO, 50','','MONCALIERI','TO','MONCALIERI 2'),
 (7964,'02008','20100','20021','PIAZZA MARX- ANG. VIA SETTEMBRINI - ANG. VIA TOTI','','BOLLATE','MI','BOLLATE'),
 (7965,'02008','20101','20021','PRESSO PNEUMATICI PIRELLI SPA - VIA SAN BERNARDO, 91','CASSINA NUOVA','BOLLATE','MI','BOLLATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7966,'02008','20102','20021','VIA GORIZIA N.1','','BOLLATE','MI','BARANZATE'),
 (7967,'02008','20200','20025','PIAZZA S. MAGNO, 21','','LEGNANO','MI','LEGNANO'),
 (7968,'02008','20300','20075','VIALE IV NOVEMBRE, 14','','LODI','LO','LODI'),
 (7969,'02008','20400','20052','PIAZZA ROMA, 1','','MONZA','MI','MONZA'),
 (7970,'02008','20401','20052','VIA VOLTA, 37/B','','MONZA','MI','SSD VIA VOLTA'),
 (7971,'02008','20402','20052','CORSO MILANO 15','','MONZA','MI','MONZA'),
 (7972,'02008','20409','00000','','','','',''),
 (7973,'02008','20494','20052','PIAZZA ROMA, 1','','MONZA','MI','C.TI FAMILIARI MONZA'),
 (7974,'02008','20495','20052','PRESSO BOEHRINGER BIOCHEMIA ROBIN SPA - STABILIMENTO DI VIALE LIBERTA\'KM. 0,750','','MONZA','MI','MONZA'),
 (7975,'02008','20496','20052','PRESSO SINGER S.P.A.-STABILIMENTO DI MONZA - VIALE SICILIA, 75','','MONZA','MI','MONZA'),
 (7976,'02008','20498','20052','PRESSO PHILIPS S.P.A. - STABILIMENTO DI VIA BORGAZZI, 23','','MONZA','MI','MONZA'),
 (7977,'02008','20499','20052','PRESSO PHILIPS S.P.A.- STABILIMENTO DI VIA PHILIPS, 1','','MONZA','MI','MONZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7978,'02008','20500','20017','VIA MADONNA - ANG. CORSO EUROPA','','RHO','MI','RHO'),
 (7979,'02008','20597','20017','PRESSO GRACE ITALIANA S.P.A.-VIA TRENTO, 7','PASSIRANA','RHO','MI','RHO'),
 (7980,'02008','20600','20090','VIA I MAGGIO, 10','','SEGRATE','MI','SEGRATE'),
 (7981,'02008','20700','20099','PIAZZA IV NOVEMBRE, 4','','SESTO SAN GIOVANNI','MI','SESTO SAN GIOVANNI'),
 (7982,'02008','20701','20099','VIA FRATELLI PICARDI, 56','','SESTO SAN GIOVANNI','MI','SSD VIA PICARDI'),
 (7983,'02008','20702','20099','VIALE CASIRAGHI 54','','SESTO SAN GIOVANNI','MI','SESTO SAN GIOVANNI AFFLUENT'),
 (7984,'02008','20800','38068','P.ZZA ROSMINI 5','','ROVERETO','TN','ROVERETO SEDE'),
 (7985,'02008','20801','38068','VIA BENACENSE 41','','ROVERETO','TN','ROVERETO AGENZIA 1'),
 (7986,'02008','20802','38068','P.ZZA ACHILLE LEONI 4','','ROVERETO','TN','ROVERETO AGENZIA 2'),
 (7987,'02008','20810','38068','CORSO ANTONIO ROSMINI 66 68','','ROVERETO','TN','FILIALE DI ROVERETO'),
 (7988,'02008','20899','38068','CORSO ROSMINI, 76','','ROVERETO','TN','AGENZIA DI ROVERETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (7989,'02008','20900','30015','PIAZZALE PEROTOLO, 32','','CHIOGGIA','VE','AGENZIA DI CHIOGGIA'),
 (7990,'02008','21000','40026','VIA APPIA, 12','','IMOLA','BO','IMOLA A'),
 (7991,'02008','21001','40026','VIA AMENDOLA, 69','','IMOLA','BO','IMOLA C'),
 (7992,'02008','21002','40026','VIA EMILIA, 23','','IMOLA','BO','IMOLA'),
 (7993,'02008','21003','40026','VIALE PISACANE, 22','','IMOLA','BO','IMOLA D'),
 (7994,'02008','21099','40026','VIA APPIA 12','','IMOLA','BO','IMOLA SUCCURSALE'),
 (7995,'02008','21110','60044','VIA ZONGHI 53','','FABRIANO','AN','FILIALE DI FABRIANO'),
 (7996,'02008','21200','60035','VIALE DELLA VITTORIA, 27','','JESI','AN','AGENZIA DI JESI'),
 (7997,'02008','21201','60035','VIALE DELLA VITTORIA, 70 C','','JESI','AN','JESI'),
 (7998,'02008','21202','60035','VIALE DEL LAVORO 1','','JESI','AN','FILIALE DI JESI'),
 (7999,'02008','21300','60019','VIA GIACOMO LEOPARDI  27 29 31','','SENIGALLIA','AN','FILIALE DI SENIGALLIA'),
 (8000,'02008','21500','50047','VIA VALENTINI, 6','','PRATO','PO','PRATO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8001,'02008','21501','50047','VIA PISTOIESE, 142','','PRATO','PO','SSD VIA PISTOIESE'),
 (8002,'02008','21502','50047','VIA DEL FERRO, 200-A','','PRATO','PO','SSD PRATO VIA DEL FERRO'),
 (8003,'02008','21510','59100','VIA LEPANTO, 9 ANG.LO VIA VALENTINI','','PRATO','PO','PRATO 1'),
 (8004,'02008','21511','59100','VIA BOLOGNA, 110','','PRATO','PO','PRATO 2'),
 (8005,'02008','21512','59100','C.SO GARIBALDI, 64','','PRATO','PO','PRATO 3'),
 (8006,'02008','21701','06034','VIA CESARE BATTISTI, 57','','FOLIGNO','PG','FOLIGNO'),
 (8007,'02008','21800','06049','P.ZZA DELLA VITTORIA, 36','','SPOLETO','PG','SSD SPOLETO'),
 (8008,'02008','22000','00040','VIA DEL MARE, 15','','POMEZIA','RM','AGENZIA DI POMEZIA'),
 (8009,'02008','22001','00040','VIA RATTAZZI, 7 9','','POMEZIA','RM','POMEZIA'),
 (8010,'02008','22100','80053','VIA E. GAETA, 2','','CASTELLAMMARE DI STABIA','NA','CASTELLAMMARE DI STABIA'),
 (8011,'02008','22199','80053','PRESSO \"I.C.M.I.\" INDUSTRIE CANTIERI METALLUR. ITAL. SPA - C.SO DE GASPERI, 381','','CASTELLAMMARE DI STABIA','NA','CASTELLAMMARE DI STABIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8012,'02008','22200','88074','VIA VITTORIO VENETO -ANG.VIA PATERNOSTRO','','CROTONE','KR','CROTONE'),
 (8013,'02008','22300','13051','VIA ITALIA - ANG. PIAZZA S. MARTA','','BIELLA','BI','BIELLA'),
 (8014,'02008','22301','13051','VIA TORINO, 68/A','','BIELLA','BI','AG.1'),
 (8015,'02008','22310','13900','VIA DELLEANI N 14 G H','','BIELLA','BI','BIELLA'),
 (8016,'02008','22311','13900','V. ROMA 11 13','','BIELLA','BI','BIELLA 1'),
 (8017,'02008','22400','28044','VIA SAN VITTORE - ANG. VIA ANDREOLI','INTRA','VERBANIA','VB','AGENZIA DI VERBANIA-INTRA'),
 (8018,'02008','22401','28044','P.ZZA CAVOUR N 40','','VERBANIA','VB','VERBANIA'),
 (8019,'02008','22500','12051','P.ZZA SAVONA 11','','ALBA','CN','ALBA'),
 (8020,'02008','22511','12051','PIAZZA ROSSETTI 7','','ALBA','CN','FILIALE DI ALBA'),
 (8021,'02008','22600','15033','PIAZZA MAZZINI, 7','','CASALE MONFERRATO','AL','CASALE MONFERRATO'),
 (8022,'02008','22690','15033','VIA S. GUAZZO N.12','','CASALE MONFERRATO','AL','CASALE MONFERRATO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8023,'02008','22698','15033','P.ZZA MARINAI D\'ITALIA N. 38','','CASALE MONFERRATO','AL','CASALE MONFER. \'A\''),
 (8024,'02008','22700','18038','VIA GIACOMO MATTEOTTI, 102','','SAN REMO','IM','SAN REMO'),
 (8025,'02008','22701','18038','VIA CANESSA 1','','SAN REMO','IM','SANREMO'),
 (8026,'02008','22799','18038','MERCATO DEI FIORI','','SAN REMO','IM','SAN REMO'),
 (8027,'02008','22800','21052','PIAZZA GARIBALDI','','BUSTO ARSIZIO','VA','BUSTO ARSIZIO'),
 (8028,'02008','22801','21052','VIA QUINTINO SELLA, 138/A','','BUSTO ARSIZIO','VA','BUSTO ARSIZIO'),
 (8029,'02008','22802','21052','V. GALILEI N. 3','','BUSTO ARSIZIO','VA','BUSTO ARSIZIO'),
 (8030,'02008','22900','22053','PIAZZA GARIBALDI, 6','','LECCO','LC','LECCO'),
 (8031,'02008','23000','27029','CORSO VITTORIO EMANUELE, 39','','VIGEVANO','PV','VIGEVANO'),
 (8032,'02008','23001','27029','C.SO GENOVA, 33','','VIGEVANO','PV','SPORTELLO SPECIALE DISTACCATO'),
 (8033,'02008','23003','27029','C.SO DELLA REPUBBLICA 6','','VIGEVANO','PV','VIGEVANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8034,'02008','23300','41012','VIALE LUDOVICO ARIOSTO, 2 - ANG. VIALE DARGO DALLAI','','CARPI','MO','CARPI'),
 (8035,'02008','23301','41012','VIA BERENGARIO, 14','','CARPI','MO','CARPI B'),
 (8036,'02008','23310','41012','VIALE DEI CIPRESSI, 1','','CARPI','MO','CARPI A'),
 (8037,'02008','23401','44042','VIA MATTEOTTI, 5','','CENTO','FE','CENTO'),
 (8038,'02008','23500','44022','VIA DEI MERCANTI, 4','','COMACCHIO','FE','COMACCHIO'),
 (8039,'02008','23599','44024','VIALE CARDUCCI, 67-69-71-73','','COMACCHIO','FE','LIDO DEGLI ESTENSI'),
 (8040,'02008','23600','48015','VIA CADUTI DELLA LIBERTA\', 45','','CERVIA','RA','CERVIA A'),
 (8041,'02008','23601','48010','PIAZZA TRE MARTIRI, 19','','CERVIA','RA','CASTIGLIONE DI CERVIA'),
 (8042,'02008','23602','48016','ROTONDA 1 MAGGIO, 18','','CERVIA','RA','MILANO MARITTIMA'),
 (8043,'02008','23603','48015','VIALE ROMA, 27','','CERVIA','RA','CERVIA B'),
 (8044,'02008','23700','48018','CORSO MAZZINI, 5','','FAENZA','RA','FAENZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8045,'02008','23702','48018','VIA FORLIVESE, 10','','FAENZA','RA','FAENZA D'),
 (8046,'02008','23705','48018','VIA TOLOSANO, 62','','FAENZA','RA','FAENZA C'),
 (8047,'02008','23710','48018','CORSO MAZZINI, 32','','FAENZA','RA','FAENZA A'),
 (8048,'02008','23799','48018','CORSO MAZZINI, 32','','FAENZA','RA','FAENZA SUCCURSALE'),
 (8049,'02008','23800','48022','CORSO GARIBALDI, 29','','LUGO','RA','AGENZIA DI LUGO'),
 (8050,'02008','23801','48028','PIAZZA DELLA CHIESA, 7-8-9','','LUGO','RA','VOLTANA'),
 (8051,'02008','23802','48022','VIALE MASI, 24','','LUGO','RA','LUGO C'),
 (8052,'02008','23803','48022','VIA MANFREDI, 17-19','','LUGO','RA','LUGO A'),
 (8053,'02008','23899','48022','VIA MANFREDI, 17-19','','LUGO','RA','LUGO SUCCURSALE'),
 (8054,'02008','23900','47023','CORSO SOZZI, 2','','CESENA','FO','CESENA'),
 (8055,'02008','23902','47022','VIA BORELLO, 615','','CESENA','FC','CESENA C'),
 (8056,'02008','23903','47020','VIA DISMANO, 4864','','CESENA','FC','PIEVESESTINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8057,'02008','23904','47023','VIA CERVESE, 375','','CESENA','FC','CESENA F'),
 (8058,'02008','23905','47023','VIA SAVIO, 606','','CESENA','FC','CESENA E'),
 (8059,'02008','23907','47023','VIA ROVERELLA, 4','','CESENA','FC','CESENA A'),
 (8060,'02008','23910','47023','VIA OBERDAN, 204','','CESENA','FC','CESENA D'),
 (8061,'02008','23999','47023','VIA ROVERELLA, 4','','CESENA','FC','CESENA SUCCURSALE'),
 (8062,'02008','24000','47042','VIALE ROMA, 60','','CESENATICO','FC','CESENATICO'),
 (8063,'02008','24034','37121','','','','VR',''),
 (8064,'02008','24100','47838','VIALE CECCARINI, 104-106','','RICCIONE','RN','RICCIONE A'),
 (8065,'02008','24101','47838','VIALE D\'ANNUNZIO, 73','','RICCIONE','RN','RICCIONE C'),
 (8066,'02008','24102','47838','VIALE S. MARTINO, 102','','RICCIONE','RN','RICCIONE B'),
 (8067,'02008','24103','47838','VIA FANFULLA, 15','','RICCIONE','RN','RICCIONE D'),
 (8068,'02008','24200','47037','PIAZZA TRE MARTIRI, 33','','RIMINI','RN','RIMINI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8069,'02008','24201','47900','VIALE A. VESPUCCI, 75','','RIMINI','RN','RIMINI 1'),
 (8070,'02008','24202','47900','VIA FLAMINIA, 35','','RIMINI','RN','RIMINI 3'),
 (8071,'02008','24203','47900','VIALE REGINA MARGHERITA, 165','','RIMINI','RN','RIVAZZURRA'),
 (8072,'02008','24204','47812','VIA S. SALVADOR, 132','','RIMINI','RN','TORRE PEDRERA'),
 (8073,'02008','24205','47811','VIA DATI, 54','','RIMINI','RN','VISERBA'),
 (8074,'02008','24206','47900','VIALE REGINA ELENA, 65','','RIMINI','RN','RIMINI 2'),
 (8075,'02008','24207','47900','VIA COVIGNANO, 73 75','','RIMINI','RN','RIMINI 4'),
 (8076,'02008','24208','47900','VIA ZAVAGLI, 1','','RIMINI','RN','RIMINI 5'),
 (8077,'02008','24209','47831','VIA OLIVETI, 66','','RIMINI','RN','MIRAMARE'),
 (8078,'02008','24210','47900','V.LE VALTURIO 47 A','','RIMINI','RN','RIMINI 6'),
 (8079,'02008','24211','47900','VIA PRAGA, 72','','RIMINI','RN','RIMINI 7'),
 (8080,'02008','24212','47900','VIA FLAMINIA, 393 D','','RIMINI','RN','RIMINI 8');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8081,'02008','24220','47900','CORSO D\'AUGUSTO, 163','','RIMINI','RN','SEDE RIMINI'),
 (8082,'02008','24298','47900','CORSO D\'AUGUSTO, 163','','RIMINI','RN','ROMAGNA - MARCHE ZONA COMMERCIALE'),
 (8083,'02008','24299','47900','VIALE REGINA ELENA, 255','','RIMINI','RN','BELLARIVA'),
 (8084,'02008','24301','61032','VIA GABRIELLI, 1-3','','FANO','PU','FANO 2'),
 (8085,'02008','24302','61032','VIA ROMA, 145','','FANO','PU','FANO 3'),
 (8086,'02008','24303','61032','VIA DELLA GIUSTIZIA 2','','FANO','PU','FILIALE DI FANO'),
 (8087,'02008','24400','63039','VIALE DELLO SPORT, 200','','SAN BENEDETTO DEL TRONTO','AP','AGENZIA DI SAN BENEDETTO DEL TRONTO'),
 (8088,'02008','24401','63039','VIA DE GASPERI 121','','SAN BENEDETTO DEL TRONTO','AP','S.BENEDETTO DEL TRONTO 2'),
 (8089,'02008','24402','63039','CORSO MAZZINI, 9','','SAN BENEDETTO DEL TRONTO','AP','S.BENEDETTO DEL TRONTO 1'),
 (8090,'02008','24403','63037','VIA PIAVE 26','','SAN BENEDETTO DEL TRONTO','AP','FILIALE DI PORTO D\'ASCOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8091,'02008','24500','54033','VIA M. D\'AZEGLIO, 2','','CARRARA','MS','CARRARA'),
 (8092,'02008','24501','54036','VIALE CRISTOFORO COLOMBO, 9/BIS','MARINA DI CARRARA','CARRARA','MS','AGENZIA DI MARINA DI CARRARA'),
 (8093,'02008','24700','55013','V.LE EUROPA, 1-E - LOC. CHIOCC','','CAPANNORI','LU','S.S.D.'),
 (8094,'02008','24800','55049','PIAZZA D\'AZEGLIO, 23','','VIAREGGIO','LU','VIAREGGIO'),
 (8095,'02008','25800','72015','PIAZZA CIAIA, 28','','FASANO','BR','FASANO'),
 (8096,'02008','25900','91025','VIA XI MAGGIO, 48','','MARSALA','TP','MARSALA'),
 (8097,'02008','25901','91025','CONTRADA CONCA, 319','SANTI FILIPPO E GIACOMO','MARSALA','TP','MARSALA'),
 (8098,'02008','26200','95024','PIAZZA DEL DUOMO, 15','','ACIREALE','CT','ACIREALE'),
 (8099,'02008','30000','10011','VIA ROMA N.8','','AGLIE\'','TO','AGLIE\''),
 (8100,'02008','30009','10011','VIA ROMA 8','','AGLIE\'','TO','UPA TESORERIE ENTI AGLIE\''),
 (8101,'02008','30010','10060','VIA ROMA N.77','','AIRASCA','TO','AIRASCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8102,'02008','30020','10070','P.ZZA CENTRALE N. 4','','ALA DI STURA','TO','ALA DI STURA'),
 (8103,'02008','30030','10040','VIA ROMA N.2','','ALMESE','TO','ALMESE'),
 (8104,'02008','30040','10091','VIA MAZZINI N. 38','','ALPIGNANO','TO','ALPIGNANO'),
 (8105,'02008','30050','10051','VIALE ROMA N. 12','','AVIGLIANA','TO','AVIGLIANA'),
 (8106,'02008','30060','10010','VIA ROMA N.89','','AZEGLIO','TO','AZEGLIO'),
 (8107,'02008','30070','10070','P.ZZA UMBERTO I N.7','','BARBANIA','TO','BARBANIA'),
 (8108,'02008','30080','10052','VIA MEDAIL N.31','','BARDONECCHIA','TO','BARDONECCHIA'),
 (8109,'02008','30090','10092','CORSO TORINO N.1','','BEINASCO','TO','BEINASCO'),
 (8110,'02008','30099','10092','P.ZZA KENNEDY N.2','','BEINASCO','TO','BORGARETTO'),
 (8111,'02008','30100','10060','VIA ROMA N.41','','BIBIANA','TO','BIBIANA'),
 (8112,'02008','30110','10071','P.ZZA EUROPA N.4','','BORGARO TORINESE','TO','BORGARO TORINESE'),
 (8113,'02008','30111','10071','V. RIVAROLO, 61','','BORGARO TORINESE','TO','MAPPANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8114,'02008','30120','10013','VIA AOSTA N. 70','','BORGOFRANCO D\'IVREA','TO','BORGOFRANCO DI IVREA'),
 (8115,'02008','30140','10032','VIA TORINO N.218','','BRANDIZZO','TO','BRANDIZZO'),
 (8116,'02008','30150','10060','P.ZZA CASTELVECCHIO N.2','','BRICHERASIO','TO','BRICHERASIO'),
 (8117,'02008','30160','10090','PIAZZA DEL MUNICIPIO N 15','','BRUINO','TO','BRUINO'),
 (8118,'02008','30170','10020','VIA MARTIRI LIBERTA\' N.34','','BRUSASCO','TO','BRUSASCO CAVAGNOLO'),
 (8119,'02008','30180','10053','P.ZZA DEL MORO N.1','','BUSSOLENO','TO','BUSSOLENO'),
 (8120,'02008','30190','10090','C.SO LAGHI 8','','BUTTIGLIERA ALTA','TO','BUTTIGLIERA ALTA'),
 (8121,'02008','30200','10070','P.ZZA VITTORIO VENETO N.12','','CAFASSE','TO','CAFASSE'),
 (8122,'02008','30210','10014','VIA BETTOIA N.5','','CALUSO','TO','CALUSO'),
 (8123,'02008','30219','10014','CALUSO','','CALUSO','TO','SP CALUSO'),
 (8124,'02008','30220','10020','VIA BORGARELLI N.1','','CAMBIANO','TO','CAMBIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8125,'02008','30230','10060','P.ZZA SELLA N 6','','CANDIOLO','TO','CANDIOLO'),
 (8126,'02008','30250','10041','VIA SILVIO PELLICO N.1','','CARIGNANO','TO','CARIGNANO'),
 (8127,'02008','30260','10022','VIA VALOBRA N.4 BIS','','CARMAGNOLA','TO','CARMAGNOLA'),
 (8128,'02008','30261','10022','P.ZZA CANONICO A. BELLA, 11 13','','CARMAGNOLA','TO','CARMAGNOLA 1'),
 (8129,'02008','30269','10022','VIA G. AGNELLI N. 60','','CARMAGNOLA','TO','CARMAGNOLA TEKSID'),
 (8130,'02008','30270','10020','VIA MAZZINI N.2','','CASALBORGONE','TO','CASALBORGONE'),
 (8131,'02008','30280','10040','V. ALPIGNANO, 59','','CASELETTE','TO','CASELETTE'),
 (8132,'02008','30290','10072','VIA TORINO ANGOLO VIA MAZZINI','','CASELLE TORINESE','TO','CASELLE'),
 (8133,'02008','30299','10072','AEROPORTO CITTA\' DI TORINO','','CASELLE TORINESE','TO','CASELLE AEREOPORTO'),
 (8134,'02008','30300','10081','P.ZZA REPUBBLICA N.1','','CASTELLAMONTE','TO','CASTELLAMONTE'),
 (8135,'02008','30310','10090','VIA DON BROVERO N.6','','CASTIGLIONE TORINESE','TO','CASTIGLIONE TORINESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8136,'02008','30320','10061','VIA CONTE DI CAVOUR N.46','','CAVOUR','TO','CAVOUR'),
 (8137,'02008','30330','10070','P.ZZA MUNICIPIO N.1','','CERES','TO','CERES'),
 (8138,'02008','30360','10023','VIA ROMA - ANG. CESARE BATTISTI','','CHIERI','TO','CHIERI'),
 (8139,'02008','30361','10023','STRADA BALDISSERO N. 1','','CHIERI','TO','CHIERI 1'),
 (8140,'02008','30362','10023','VIA PALAZZO DI CITTA\' N.8','','CHIERI','TO','CHIERI'),
 (8141,'02008','30369','10023','VIA PALAZZO DI CITTA 8','','CHIERI','TO','UPA TESORERIE ENTI CHIERI'),
 (8142,'02008','30370','10034','VIA TORINO N.72 C','','CHIVASSO','TO','CHIVASSO'),
 (8143,'02008','30380','10073','VIA VITTORIO EMANUELE, 40','','CIRIE\'','TO','AGENZIA DI CIRIE\''),
 (8144,'02008','30381','10073','VIA MARTIRI LIBERTA\' N.35','','CIRIE\'','TO','CIRIE\''),
 (8145,'02008','30400','10050','VIALE ITALIA N.25','','COAZZE','TO','COAZZE'),
 (8146,'02008','30410','10093','CORSO FRANCIA, 194','','COLLEGNO','TO','FILIALE DI COLLEGNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8147,'02008','30412','10093','P.ZZA REPUBBLICA 46','','COLLEGNO','TO','COLLEGNO A'),
 (8148,'02008','30414','10093','C.SO FRANCIA, 65','','COLLEGNO','TO','COLLEGNO 2'),
 (8149,'02008','30415','10093','VIALE XXIV MAGGIO N.18','','COLLEGNO','TO','COLLEGNO'),
 (8150,'02008','30420','10055','VIA ROMA N.6','','CONDOVE','TO','CONDOVE'),
 (8151,'02008','30430','10070','VIA ROMA ANG. VIA BENSO','','CORIO','TO','CORIO'),
 (8152,'02008','30440','10040','CORSO VITTORIO VENETO N.23','','CUMIANA','TO','CUMIANA'),
 (8153,'02008','30450','10082','P.ZZA MARTIRI LIBERTA\' N.3','','CUORGNE\'','TO','CUORGNE\''),
 (8154,'02008','30460','10040','VIA TORINO N.21','','DRUENTO','TO','DRUENTO'),
 (8155,'02008','30470','10083','VIA SERVAIS N.1','','FAVRIA','TO','FAVRIA'),
 (8156,'02008','30490','10090','VIA CASTELLO N.3','','FOGLIZZO','TO','FOGLIZZO'),
 (8157,'02008','30500','10084','VIA TRUCHETTI N. 3','','FORNO CANAVESE','TO','FORNO CANAVESE'),
 (8158,'02008','30510','10090','CORSO ITALIA N.21','','GASSINO TORINESE','TO','GASSINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8159,'02008','30520','10094','P.ZZA SAN LORENZO N.33','','GIAVENO','TO','GIAVENO'),
 (8160,'02008','30530','10095','VIALE GRAMSCI','','GRUGLIASCO','TO','GRUGLIASCO'),
 (8161,'02008','30531','10095','P.ZZA PRIMO MAGGIO, 5','','GRUGLIASCO','TO','GRUGLIASCO 1'),
 (8162,'02008','30540','10015','PIAZZA FREGUGLIA, 1','','IVREA','TO','IVREA'),
 (8163,'02008','30542','10015','V. TORINO, 241','','IVREA','TO','IVREA 1'),
 (8164,'02008','30545','10015','CORSO CAVOUR N.30','','IVREA','TO','IVREA'),
 (8165,'02008','30549','10015','VIA JERVIS N.77','','IVREA','TO','STAB. OLIVETTI IVREA'),
 (8166,'02008','30550','10040','P.ZZA CAVOUR N.10','','LA LOGGIA','TO','LA LOGGIA'),
 (8167,'02008','30560','10074','VIA UMBERTO I N.3 A','','LANZO TORINESE','TO','LANZO TORINESE'),
 (8168,'02008','30570','10040','VIA CARLO ALBERTO N.4','','LEINI\'','TO','LEINI\''),
 (8169,'02008','30580','10010','VIA VITTORIO VENETO N.53 A','','LESSOLO','TO','LESSOLO'),
 (8170,'02008','30590','10080','VIA ROMA N.50','','LOCANA','TO','LOCANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8171,'02008','30600','10062','VIA GIANAVELLO N.19','','LUSERNA-SAN GIOVANNI','TO','LUSERNA S. GIOVANNI'),
 (8172,'02008','30610','10075','V. MARTIRI DELLA LIBERTA\', 20','','MATHI','TO','MATHI'),
 (8173,'02008','30620','10035','VIA ITALIA N.21','','MAZZE\'','TO','MAZZE\''),
 (8174,'02008','30630','10016','V. GANIO VECCHIOLINO SECONDO 2','','MONTALTO DORA','TO','MONTALTO DORA'),
 (8175,'02008','30640','10017','VIA PRONO N.16','','MONTANARO','TO','MONTANARO'),
 (8176,'02008','30651','10042','VIA TORINO N.188','','NICHELINO','TO','NICHELINO 1'),
 (8177,'02008','30652','10042','V.LE XXV APRILE, 104','','NICHELINO','TO','NICHELINO 2'),
 (8178,'02008','30655','10042','VIA TORINO N.109','','NICHELINO','TO','NICHELINO'),
 (8179,'02008','30660','10076','VIA XXIV MAGGIO N.12','','NOLE','TO','NOLE'),
 (8180,'02008','30670','10060','VIA STAZIONE N.11','','NONE','TO','NONE'),
 (8181,'02008','30679','10060','VIA STAZIONE 11','','NONE','TO','UPA TESORERIE ENTI NONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8182,'02008','30681','10043','S.DA TORINO, 12','','ORBASSANO','TO','ORBASSANO 1'),
 (8183,'02008','30685','10043','V.LE REGINA MARGHERITA N.5','','ORBASSANO','TO','ORBASSANO'),
 (8184,'02008','30689','10043','REGIONE GONZOLE N. 10','','ORBASSANO','TO','OSPEDALE S.LUIGI'),
 (8185,'02008','30690','10056','VIA MONGINEVRO N.84','','OULX','TO','OULX'),
 (8186,'02008','30700','10060','VIA TRENTO E TRIESTE N.23','','PANCALIERI','TO','PANCALIERI'),
 (8187,'02008','30710','10018','VIA ROMA N.2','','PAVONE CANAVESE','TO','PAVONE'),
 (8188,'02008','30720','10020','VIA UMBERTO I N. 83','','PECETTO TORINESE','TO','PECETTO TORINESE'),
 (8189,'02008','30730','10063','VIA PATRIOTI N.3','','PEROSA ARGENTINA','TO','PEROSA ARGENTINA'),
 (8190,'02008','30740','10044','VIA XXV APRILE N.2','','PIANEZZA','TO','PIANEZZA'),
 (8191,'02008','30750','10064','VIA DES GENEYS - ANG. VIA MOIRANO','','PINEROLO','TO','PINEROLO'),
 (8192,'02008','30751','10064','VIA NAZIONALE N.1','','PINEROLO','TO','PINEROLO 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8193,'02008','30752','10064','V. SALUZZO, 115','','PINEROLO','TO','PINEROLO 2'),
 (8194,'02008','30755','10064','CORSO PORPORATO N.4','','PINEROLO','TO','PINEROLO'),
 (8195,'02008','30760','10025','VIA ROMA N.116','','PINO TORINESE','TO','PINO TORINESE'),
 (8196,'02008','30770','10040','P.ZZA GIOVANNI XXIII NR. 2','','PIOBESI TORINESE','TO','PIOBESI'),
 (8197,'02008','30780','10045','P.ZZA XX SETTEMBRE N.8','','PIOSSASCO','TO','PIOSSASCO'),
 (8198,'02008','30781','10040','S.DA TORINO, 37','','PIOSSASCO','TO','PIOSSASCO 1'),
 (8199,'02008','30790','10060','VIA XXV APRILE N.18 28','','PISCINA','TO','PISCINA'),
 (8200,'02008','30800','10046','P.ZZA ITALIA N.2','','POIRINO','TO','POIRINO'),
 (8201,'02008','30810','10085','VIA OTTORINO ROSCIO N.5','','PONT CANAVESE','TO','PONT CANAVESE'),
 (8202,'02008','30830','10040','VIA SALVADOR ALLENDE N.13','','RIVALTA DI TORINO','TO','RIVALTA'),
 (8203,'02008','30860','10086','P.ZZA CHIORATTI N.13','','RIVAROLO CANAVESE','TO','RIVAROLO CANAVESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8204,'02008','30870','10098','CORSO FRANCIA, 7','','RIVOLI','TO','RIVOLI'),
 (8205,'02008','30871','10090','C.SO FRANCIA N. 207 A','','RIVOLI','TO','CASCINE VICA 1'),
 (8206,'02008','30872','10098','P.ZZA CAVALLERO 11','','RIVOLI','TO','RIVOLI 1'),
 (8207,'02008','30873','10098','C. SO DE GASPERI, 171','','RIVOLI','TO','RIVOLI 2'),
 (8208,'02008','30875','10098','VIA FRATELLI PIOL N.55','','RIVOLI','TO','RIVOLI'),
 (8209,'02008','30879','10090','P.ZZA REPUBBLICA N.17','','RIVOLI','TO','CASCINE VICA (RIVOLI)'),
 (8210,'02008','30890','10080','VIA ROMA N.41','','RONCO CANAVESE','TO','RONCO CANAVESE'),
 (8211,'02008','30900','10080','VIA MIAGLIA N.7','','SAN BENIGNO CANAVESE','TO','S. BENIGNO CANAVESE'),
 (8212,'02008','30910','10090','VIA CARLO ALBERTO N.1','','SAN GIORGIO CANAVESE','TO','S. GIORGIO CANAVESE'),
 (8213,'02008','30920','10090','P.ZZA MUNICIPIO N.3','','SAN GIUSTO CANAVESE','TO','S. GIUSTO CANAVESE'),
 (8214,'02008','30930','10077','VIA V. EMANUELE II 21 B','','SAN MAURIZIO CANAVESE','TO','S. MAURIZIO CANAVESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8215,'02008','30940','10099','CTO FIL. SETTIMO TO - VIA LEINI ANG','','SAN MAURO TORINESE','TO','ISB PANORAMA'),
 (8216,'02008','30941','10099','V. TORINO, 210 A','','SAN MAURO TORINESE','TO','S. MAURO T.SE 1'),
 (8217,'02008','30945','10099','PIAZZALE MOCHINO','','SAN MAURO TORINESE','TO','S. MAURO TORINESE'),
 (8218,'02008','30950','10060','VIA G. BONATTO N.1','','SAN SECONDO DI PINEROLO','TO','S. SECONDO'),
 (8219,'02008','30960','10057','CORSO MONCENISIO N.81','','SANT\'AMBROGIO DI TORINO','TO','S. AMBROGIO'),
 (8220,'02008','30970','10050','VIA TORINO N.53','','SANT\'ANTONINO DI SUSA','TO','S. ANTONINO'),
 (8221,'02008','30980','10026','P.ZZA MARTIRI LIBERTA\' N.13','','SANTENA','TO','SANTENA'),
 (8222,'02008','31000','11060','VIA CAVOUR N.24','','SCALENGHE','TO','SCALENGHE'),
 (8223,'02008','31020','10058','PIAZZALE KANDAHAR','','SESTRIERE','TO','SESTRIERE'),
 (8224,'02008','31030','10036','VIA RASPINI, 3','','SETTIMO TORINESE','TO','SETTIMO TORINESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8225,'02008','31031','10036','VIALE SCHUELLER','','SETTIMO TORINESE','TO','SAIPO SETTIMO TORINESE'),
 (8226,'02008','31032','10036','V. FANTINA, 15','','SETTIMO TORINESE','TO','SETTIMO TORINESE 2'),
 (8227,'02008','31035','10036','VIA ASTI N.1','','SETTIMO TORINESE','TO','SETTIMO TORINESE AG. A'),
 (8228,'02008','31039','10036','VIA ITALIA N 61','','SETTIMO TORINESE','TO','SETTIMO TORINESE'),
 (8229,'02008','31040','10010','VIA CAVOUR N.8','','SETTIMO VITTONE','TO','SETTIMO VITTONE'),
 (8230,'02008','31050','10019','VIA PIEMONTE N.17','','STRAMBINO','TO','STRAMBINO'),
 (8231,'02008','31060','10059','VIA ROMA N.43','','SUSA','TO','SUSA'),
 (8232,'02008','31070','10066','VIA CADUTI LIBERTA\' N.3','','TORRE PELLICE','TO','TORRE PELLICE'),
 (8233,'02008','31080','10028','V. TORINO, 65 B','','TROFARELLO','TO','TROFARELLO'),
 (8234,'02008','31090','10087','VIA MARTIRI LIBERTA\' N.48','','VALPERGA','TO','VALPERGA CANAVESE'),
 (8235,'02008','31110','10078','VIA ISEPPON N.2 A','','VENARIA REALE','TO','VENARIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8236,'02008','31111','10078','V. L. DA VINCI, 50','','VENARIA REALE','TO','VENARIA 1'),
 (8237,'02008','31112','10078','V. MENSA, 16','','VENARIA REALE','TO','VENARIA 2'),
 (8238,'02008','31120','10038','VIA THAON DI REVEL N.5 A','','VEROLENGO','TO','VEROLENGO'),
 (8239,'02008','31140','10067','VIA TORINO N.6','','VIGONE','TO','VIGONE'),
 (8240,'02008','31150','10068','VIA FRANCESCO D\'ASSISI N.1','','VILLAFRANCA PIEMONTE','TO','VILLAFRANCA'),
 (8241,'02008','31170','10069','V. NAZIONALE, 60','','VILLAR PEROSA','TO','VILLAR PEROSA'),
 (8242,'02008','31190','10048','P.ZZA MARCONI N.50','','VINOVO','TO','VINOVO'),
 (8243,'02008','31191','10048','PIAZZA REJ 21 22','','VINOVO','TO','FILIALE DI VINOVO'),
 (8244,'02008','31210','10080','VIA GARIBALDI N.13','','VISTRORIO','TO','VISTRORIO'),
 (8245,'02008','31220','10070','PIAZZA VITTORIO VENETO N. 9','','VIU\'','TO','VIU\''),
 (8246,'02008','31230','10088','VIA E. FILIBERTO N.26','','VOLPIANO','TO','VOLPIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8247,'02008','31240','10040','VIA AIRASCA N.4','','VOLVERA','TO','VOLVERA'),
 (8248,'02008','31250','10010','V. CASTELLAMONTE 58 C','','BANCHETTE','TO','BANCHETTE IVREA'),
 (8249,'02008','31350','10010','C.SO VITTORIO EMANUELE, 49','','ALBIANO D\'IVREA','TO','ALBIANO-IVREA'),
 (8250,'02008','31360','10070','V. COPPERI 10','','BALANGERO','TO','BALANGERO'),
 (8251,'02008','31370','10080','C.SO MARTIRI 1','','BOSCONERO','TO','BOSCONERO'),
 (8252,'02008','31380','10060','P.ZZA ROMA 2','','BURIASCO','TO','BURIASCO'),
 (8253,'02008','31390','10070','VIA CAFASSE N 1','','FIANO','TO','FIANO'),
 (8254,'02008','31400','10060','PIAZZA ROMA N.1','','FROSSASCO','TO','FROSSASCO'),
 (8255,'02008','31410','10040','V. TORINO 22','','LOMBARDORE','TO','LOMBARDORE'),
 (8256,'02008','31420','10070','V. BRACCINI 8 A','','ROBASSOMERO','TO','ROBASSOMERO'),
 (8257,'02008','31450','10031','V. TORINO 4','','BORGOMASINO','TO','BORGOMASINO'),
 (8258,'02008','31460','10060','VIA ALFIERI N. 1','','CASTAGNOLE PIEMONTE','TO','CASTAGNOLE PIEMONTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8259,'02008','31470','10080','P.ZZA MUNICIPIO 1','','SPARONE','TO','SPARONE'),
 (8260,'02008','31480','10060','VIA S. BERNARDINO N. 1','','PINASCA','TO','PINASCA'),
 (8261,'02008','31510','11020','RUE DES GUIDES N. 1','','AYAS','AO','CHAMPOLUC'),
 (8262,'02008','31520','11029','VIA CUGNOD N. 7','','BRUSSON','AO','BRUSSON'),
 (8263,'02008','31540','11024','VIA CHANOUX N.15','','CHATILLON','AO','CHATILLON'),
 (8264,'02008','31560','11013','VIA CIRCONVALLAZIONE N.3','','COURMAYEUR','AO','COURMAYEUR'),
 (8265,'02008','31609','11025','VIA MONTEROSA 2 A','','GRESSONEY-SAINT-JEAN','AO','GRESSONEY ST.JEAN'),
 (8266,'02008','31619','11016','FRAZ. BATHIEU, 1','','LA THUILE','AO','LA THUILE'),
 (8267,'02008','31620','11017','V. GRAN S. BERNARDO 2','','MORGEX','AO','MORGEX'),
 (8268,'02008','31649','11020','AUTOPORTO - LOC. POLLEIN','','POLLEIN','AO','AOSTA (*)'),
 (8269,'02008','31650','11026','VIA EMILIO CHANOUX N.53','','PONT-SAINT-MARTIN','AO','PONT S. MARTIN'),
 (8270,'02008','31660','11010','AVENUE MONT BLANC 32','','PRE\'-SAINT-DIDIER','AO','PRE\' S. DIDIER');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8271,'02008','31670','11027','P.ZZA ZERBION N.24','','SAINT-VINCENT','AO','S. VINCENT'),
 (8272,'02008','31679','11027','VIA ITALO MUS C O CASINO\'','','SAINT-VINCENT','AO','SP. SAINT VINCENT-CASINO\''),
 (8273,'02008','31680','11028','VIA ROMA N. 62 B','','VALTOURNENCHE','AO','VALTOURNANCHE'),
 (8274,'02008','31688','11021','VIA REY - COND.CENTRO BREUIL','','VALTOURNENCHE','AO','BREUILCERVINIA'),
 (8275,'02008','31689','11021','VIA CARREL, 34','CERVINIA BREUIL','VALTOURNENCHE','AO','BREUIL-CERVINIA'),
 (8276,'02008','31690','11029','VIA CADUTI LIBERTA\' N.12','','VERRES','AO','VERRES'),
 (8277,'02008','31760','11015','PALAZZO COMUNALE','','LA SALLE','AO','LA SALLE'),
 (8278,'02008','31790','10030','VIA ROMA 6','','RONDISSONE','TO','RONDISSONE'),
 (8279,'02008','31950','16043','CORSO GARIBALDI, 2','','CHIAVARI','GE','CHIAVARI'),
 (8280,'02008','32230','16039','PIAZZA S. ANTONIO 16','','SESTRI LEVANTE','GE','SESTRI LEVANTE (GE)'),
 (8281,'02008','32270','00000','','','','','');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8282,'02008','32367','00143','VIA S.MARTINI 14','','ROMA','RM','ROMA'),
 (8283,'02008','32380','20081','PIAZZA CASTELLO, 6','','ABBIATEGRASSO','MI','ABBIATEGRASSO'),
 (8284,'02008','32620','20091','PRESSO ZAMBON FARMACEUTICI SPA - VIA L. DEL DUCA, 10','','BRESSO','MI','BRESSO'),
 (8285,'02008','32770','20071','LARGO CASALI, 4','','CASALPUSTERLENGO','LO','CASALPUSTERLENGO'),
 (8286,'02008','32820','20022','VIA GESU\', 2 - PIAZZA MAZZINI, 79','','CASTANO PRIMO','MI','CASTANO PRIMO'),
 (8287,'02008','32880','20063','VIA LEONARDO DA VINCI, 24','','CERNUSCO SUL NAVIGLIO','MI','CERNUSCO SUL NAVIGLIO'),
 (8288,'02008','32910','20031','VIA GARIBALDI, 138','','CESANO MADERNO','MI','SPORTELLO SPECIALE DISTACCATO'),
 (8289,'02008','32930','20092','VIA DELLA LIBERTA\', 86','','CINISELLO BALSAMO','MI','CINISELLO BALSAMO'),
 (8290,'02008','32931','20092','PIAZZA SONCINO N. 1','','CINISELLO BALSAMO','MI','CINISELLO BALSAMO'),
 (8291,'02008','32950','20073','VIA DANTE, 17/A','','CODOGNO','LO','CODOGNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8292,'02008','32970','20093','VIA MILANO, 14','','COLOGNO MONZESE','MI','FILIALE DI COLOGNO MONZESE'),
 (8293,'02008','32975','20093','VIA VOLTA 1','','COLOGNO MONZESE','MI','UFFICIO PORTAFOGLIO'),
 (8294,'02008','32976','20093','VIA VOLTA 1','','COLOGNO MONZESE','MI','UFFICIO GESTIONE CARTE BANC'),
 (8295,'02008','33030','20094','VIA CABOTO, 3','','CORSICO','MI','CORSICO'),
 (8296,'02008','33109','20033','PRESSO WORTHINGTON NORD SPA - VIA ROSSINI, 90/92','','DESIO','MI','DESIO'),
 (8297,'02008','33220','20020','VIA RE UMBERTO, 34','','LAINATE','MI','AGENZIA DI LAINATE'),
 (8298,'02008','33260','20051','VIA TRIESTE, 21','','LIMBIATE','MI','FILIALE'),
 (8299,'02008','33270','20035','VIA SAN CARLO, 2/BIS','','LISSONE','MI','FILIALE DI LISSONE'),
 (8300,'02008','33320','20013','VIA MANZONI 28','','MAGENTA','MI','MAGENTA'),
 (8301,'02008','33360','20036','PIAZZA MUNICIPIO, 1BIS','','MEDA','MI','MEDA'),
 (8302,'02008','33400','20066','VIA DANTE, 7','','MELZO','MI','AGENZIA DI MELZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8303,'02008','33450','20014','PRESSO AERITALIA SOC. AEROSPAZIALE ITALIANA SPA - VIALE EUROPA','','NERVIANO','MI','NERVIANO'),
 (8304,'02008','33470','20026','PIAZZA CHIESA N. 9','','NOVATE MILANESE','MI','NOVATE MILANESE'),
 (8305,'02008','33520','20037','VIA ROTONDI, 14','','PADERNO DUGNANO','MI','AGENZIA DI PADERNO DUGNANO'),
 (8306,'02008','33540','20015','VIA S. AMBROGIO, 58','','PARABIAGO','MI','PARABIAGO'),
 (8307,'02008','33608','00000','','','','VR',''),
 (8308,'02008','33680','20089','VIALE LOMBARDIA, 107','','ROZZANO','MI','ROZZANO'),
 (8309,'02008','33710','20097','VIA FERRUCCIO PARRI 39','','SAN DONATO MILANESE','MI','FILIALE DI SAN DONATO MILANESE'),
 (8310,'02008','33718','20097','VIA F. MARITANO, 26','','SAN DONATO MILANESE','MI','PRESSO ENITECNOLOGIE SPA'),
 (8311,'02008','33719','20097','VIA ALFONSINE, 18','METANOPOLI','SAN DONATO MILANESE','MI','METANOPOLI'),
 (8312,'02008','33840','20038','VIA UMBERTO I, 41','','SEREGNO','MI','SEREGNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8313,'02008','33849','20038','PRESSO \"MOLDIP S.P.A.\" - VIA MILANO, 8','','SEREGNO','MI','SEREGNO'),
 (8314,'02008','33860','20019','PRESSO ITALTEL SPA','','SETTIMO MILANESE','MI','SETTIMO MILANESE'),
 (8315,'02008','33949','20029','VIA COTONIFICIO VALLE TICINO, 11','','TURBIGO','MI','SPORTELLO DOGANA'),
 (8316,'02008','34070','20059','VIA VITTORIO EMANUELE, 48','','VIMERCATE','MI','VIMERCATE'),
 (8317,'02008','34270','38061','CORSO PASSO BUOLE 5 A','','ALA','TN','ALA'),
 (8318,'02008','34280','38041','VIA ROMA 25 A','','ALBIANO','TN','ALBIANO'),
 (8319,'02008','34290','38060','VIA F. FILZI 10 1','','ALDENO','TN','ALDENO'),
 (8320,'02008','34300','38010','VIA CROSARE 1','','ANDALO','TN','ANDALO'),
 (8321,'02008','34310','38062','VIA MARCONI 11','','ARCO','TN','ARCO'),
 (8322,'02008','34320','38063','PIAZZA ROMA 3','','AVIO','TN','AVIO'),
 (8323,'02008','34330','38042','VIA C. BATTISTI 84','','BASELGA DI PINE\'','TN','BASELGA DI PINE\''),
 (8324,'02008','34370','38077','VIA MARCONI 8','','BLEGGIO INFERIORE','TN','PONTE ARCHE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8325,'02008','34400','38051','P.ZZA MARTIRI RESISTENZA 15','','BORGO VALSUGANA','TN','BORGO VALSUGANA'),
 (8326,'02008','34450','38050','P.ZZA GRAZIADEI 6','','CALCERANICA AL LAGO','TN','CALCERANICA AL LAGO'),
 (8327,'02008','34520','38032','VIA PAREDA 11','','CANAZEI','TN','CANAZEI'),
 (8328,'02008','34600','38033','VIA BRONZETTI 8','','CAVALESE','TN','CAVALESE'),
 (8329,'02008','34630','38034','VIA 4 NOVEMBRE 41','','CEMBRA','TN','CEMBRA'),
 (8330,'02008','34670','38023','PIAZZA NAVARINO, 5','','CLES','TN','FILIALE DI CLES'),
 (8331,'02008','34671','38023','C.SO DANTE ALIGHIERI 29','','CLES','TN','CLES'),
 (8332,'02008','34710','38010','VIA ROMA 3','','COREDO','TN','COREDO'),
 (8333,'02008','34730','38010','P.ZZA VITTORIO EMANUELE III','','DENNO','TN','DENNO'),
 (8334,'02008','34740','38025','P.ZZA CENTRALE 3','','DIMARO','TN','DIMARO'),
 (8335,'02008','34760','38074','VIA ROMA 8','','DRO','TN','DRO'),
 (8336,'02008','34800','38054','P.ZZA NEGRELLI 1','','FIERA DI PRIMIERO','TN','FIERA DI PRIMIERO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8337,'02008','34820','38064','VIA COLPI 132','','FOLGARIA','TN','FOLGARIA'),
 (8338,'02008','34830','38013','P.ZZA SAN GIOVANNI 33 35','','FONDO','TN','FONDO'),
 (8339,'02008','34889','38030','PIAZZA MUNICIPIO, 4','','GRUMES','TN','SP MUNICIPIO'),
 (8340,'02008','34920','38040','LOC. GIONGHI 11','','LAVARONE','TN','LAVARONE'),
 (8341,'02008','34930','38015','VIA DEGASPERI 41','','LAVIS','TN','LAVIS'),
 (8342,'02008','34939','38015','VIA DE GASPERI 37','','LAVIS','TN','UPA TESORERIE ENTI LAVIS'),
 (8343,'02008','34940','38056','VIA DANTE 26','','LEVICO TERME','TN','LEVICO TERME'),
 (8344,'02008','34999','38040','PIAZZA MARCONI, 6','','LUSERNA','TN','SP MARCONI'),
 (8345,'02008','35000','38027','P.ZZA GARIBALDI 2','','MALE\'','TN','MALE\''),
 (8346,'02008','35030','38016','P.ZZA SAN GOTTARDO 62','','MEZZOCORONA','TN','MEZZOCORONA'),
 (8347,'02008','35040','38017','P.ZZA CASSA DI RISPARMIO 3','','MEZZOLOMBARDO','TN','MEZZOLOMBARDO'),
 (8348,'02008','35050','38035','P.ZZA ITALIA 39','','MOENA','TN','MOENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8349,'02008','35070','38018','VIA CIMA TOSA 3','','MOLVENO','TN','MOLVENO'),
 (8350,'02008','35090','38065','PIAZZALE MALFATTI 5','','MORI','TN','MORI'),
 (8351,'02008','35091','38065','VIA CAPITANIA 1','','MORI','TN','FILIALE DI MORI'),
 (8352,'02008','35100','38069','VIA MATTEOTTI 51','','NAGO-TORBOLE','TN','TORBOLE'),
 (8353,'02008','35170','38020','VIA MARCONI 31','','OSSANA','TN','CUSIANO'),
 (8354,'02008','35220','38057','VIA PENNELLA 106','','PERGINE VALSUGANA','TN','PERGINE VALSUGANA'),
 (8355,'02008','35240','38060','VIA P. ANTONIO CASSONI 20','','PIEVE DI LEDRO','TN','PIEVE DI LEDRO'),
 (8356,'02008','35250','38050','VIA BUFFA SCHIEVANO 3','','PIEVE TESINO','TN','PIEVE TESINO'),
 (8357,'02008','35260','38086','C.SO TRENTO 55','','PINZOLO','TN','PINZOLO'),
 (8358,'02008','35261','38084','VIA DOLOMITI BRENTA 30 BIS','','PINZOLO','TN','MADONNA DI CAMPIGLIO'),
 (8359,'02008','35270','38036','VIA ROMA 59','','POZZA DI FASSA','TN','POZZA DI FASSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8360,'02008','35280','38037','C.SO DOLOMITI 15','','PREDAZZO','TN','PREDAZZO'),
 (8361,'02008','35320','38066','P.ZZA GARIBALDI 3','','RIVA DEL GARDA','TN','RIVA DEL GARDA'),
 (8362,'02008','35321','38060','P.ZZA DELLA CHIESA 11','','RIVA DEL GARDA','TN','RIVA DEL GARDA - AGENZIA DI VARONE'),
 (8363,'02008','35323','38066','VIALE DANTE 11','','RIVA DEL GARDA','TN','FILIALE DI RIVA DEL GARDA'),
 (8364,'02008','35470','38058','VIA PASSO ROLLE 179','','SIROR','TN','SAN MARTINO DI CASTROZZA'),
 (8365,'02008','35540','38089','P.ZZA FRANCESCO CORTELLA 12','','STORO','TN','STORO'),
 (8366,'02008','35560','38059','VIA 24 MAGGIO 10','','STRIGNO','TN','STRIGNO'),
 (8367,'02008','35570','38010','P.ZZA DI S. VITTORE 18','','TAIO','TN','TAIO'),
 (8368,'02008','35640','38038','VIA ROMA 84','','TESERO','TN','TESERO'),
 (8369,'02008','35660','38079','VIA DEL FORO 1','','TIONE DI TRENTO','TN','TIONE DI TRENTO'),
 (8370,'02008','35770','38070','VIA ROMA 32','','VEZZANO','TN','VEZZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8371,'02008','35800','38060','VIA DEGLI ALPINI 12','','VILLA LAGARINA','TN','VILLA LAGARINA'),
 (8372,'02008','35820','38060','VIA EUROPA 10','','VOLANO','TN','VOLANO'),
 (8373,'02008','36010','30010','PIAZZA CASTELLARO 14','','CAMPONOGARA','VE','FILIALE DI CAMPONOGARA'),
 (8374,'02008','36024','30021','VIA L. DAL MORO, 8','','CAORLE','VE','CAORLE'),
 (8375,'02008','36026','30020','CORSO RISORGIMENTO, 4','','CAORLE','VE','SAN GIORGIO DI LIVENZA'),
 (8376,'02008','36070','30023','VIA I MAGGIO, 10','','CONCORDIA SAGITTARIA','VE','CONCORDIA SAGITTARIA'),
 (8377,'02008','36080','30031','VIA ARINO - ANG. VIA GUOLO','','DOLO','VE','S.S.D. DOLO'),
 (8378,'02008','36081','30031','VIA VITTORIO VENETO, 25','','DOLO','VE','DOLO'),
 (8379,'02008','36090','30020','VIA DANCALIA, 69','','ERACLEA','VE','ERACLEA B'),
 (8380,'02008','36091','30020','PIAZZA GARIBALDI, 16','','ERACLEA','VE','ERACLEA A'),
 (8381,'02008','36140','30017','VIA BAFILE, 249','LIDO DI JESOLO','JESOLO','VE','JESOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8382,'02008','36141','30017','VIA DANIMARCA, 32 A  VE','','JESOLO','VE','LIDO DI JESOLO B'),
 (8383,'02008','36142','30017','PIAZZA TRIESTE, 11','','JESOLO','VE','LIDO DI JESOLO A'),
 (8384,'02008','36143','30017','VIA TRENTIN, 98','','JESOLO','VE','JESOLO LIDO'),
 (8385,'02008','36150','30020','VIA MOLINO 3','','MARCON','VE','MARCON'),
 (8386,'02008','36180','30030','VIA GIOVANNI XXIII 116','','MIRA','VE','FILIALE DI BORBIAGO'),
 (8387,'02008','36182','30034','VIA NAZIONALE, 183','','MIRA','VE','MIRA'),
 (8388,'02008','36183','30030','VIA VENEZIA 174','','MIRA','VE','ORIAGO DI MIRA'),
 (8389,'02008','36190','30035','VIA CAVIN DI SALA, 6','','MIRANO','VE','AGENZIA DI MIRANO'),
 (8390,'02008','36191','30035','VIA BARCHE, 25','','MIRANO','VE','MIRANO'),
 (8391,'02008','36200','30024','PIAZZA LIBERTA\',10','','MUSILE DI PIAVE','VE','MUSILE DI PIAVE'),
 (8392,'02008','36210','30033','PIAZZA XX SETTEMBRE 6','','NOALE','VE','FILIALE DI NOALE'),
 (8393,'02008','36220','30020','PZA VITTORIO EMANUELE 9','','NOVENTA DI PIAVE','VE','NOVENTA DI PIAVE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8394,'02008','36230','30030','VIA PROVINCIALE NORD 10','','PIANIGA','VE','CAZZAGO DI PIANIGA'),
 (8395,'02008','36240','30026','VIA MANIN 6','','PORTOGRUARO','VE','FILIALE DI PORTOGRUARO'),
 (8396,'02008','36241','30026','VIA MARTIRI DELLA LIBERTA\', 45','','PORTOGRUARO','VE','PORTOGRUARO'),
 (8397,'02008','36260','30020','VIA ROMA, 66','','QUARTO D\'ALTINO','VE','QUARTO D\'ALTINO'),
 (8398,'02008','36280','30027','VIA 13 MARTINI, 129','','SAN DONA\' DI PIAVE','VE','AGENZIA DI SAN DONA\' DI PIAVE'),
 (8399,'02008','36282','30027','CORSO S.TRENTIN, 54','','SAN DONA\' DI PIAVE','VE','SAN DONA\' DI PIAVE A'),
 (8400,'02008','36283','30027','VIA VIZZOTTO 83','','SAN DONA\' DI PIAVE','VE','FILIALE DI SAN DONA\' DI PIAVE'),
 (8401,'02008','36291','30020','VIALE AURORA, 4','','SAN MICHELE AL TAGLIAMENTO','VE','BIBIONE'),
 (8402,'02008','36310','30029','VIA ROMA, 3','','SANTO STINO DI LIVENZA','VE','S. STINO DI LIVENZA'),
 (8403,'02008','36320','30037','VIA VENEZIA 78','','SCORZE\'','VE','FILIALE DI SCORZE\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8404,'02008','36331','30038','VIA ROMA, 150','','SPINEA','VE','SPINEA'),
 (8405,'02008','36430','10012','VIA COSSAVELLA 36','','BOLLENGO','TO','BOLLENGO'),
 (8406,'02008','36460','34019','SISTIANA 43 B','','DUINO AURISINA','TS','FIL. SISTIANA'),
 (8407,'02008','36479','34016','PRESSO AUTOPORTO','FERNETTI','MONRUPINO','TS','MONRUPINO'),
 (8408,'02008','36480','34015','VIA ROMA 26','','MUGGIA','TS','FILIALE DI MUGGIA'),
 (8409,'02008','36481','34147','VIA FLAVIA DI AQUILINIA 73 B','','MUGGIA','TS','AGENZIA DI AQUILINIA'),
 (8410,'02008','36490','34018','BAGNOLI DELLA ROSANDRA 159','','SAN DORLIGO DELLA VALLE','TS','AGENZIA DI BAGNOLI'),
 (8411,'02008','36580','40011','VIA EMILIA PONENTE, 132','','ANZOLA DELL\'EMILIA','BO','ANZOLA DELL\'EMILIA'),
 (8412,'02008','36591','40050','VIA CENTESE, 88','','ARGELATO','BO','ARGELATO'),
 (8413,'02008','36592','40050','VIA PROVINCIALE GALLIERA, 128','','ARGELATO','BO','FUNO'),
 (8414,'02008','36593','40050','BL. 2 B VIALE DELLA MERCANZIA','','ARGELATO','BO','CENTERGROSS');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8415,'02008','36600','40052','VIA ROMA, 73 75','','BARICELLA','BO','BARICELLA'),
 (8416,'02008','36610','40053','PIAZZA GARIBALDI, 25','','BAZZANO','BO','BAZZANO'),
 (8417,'02008','36620','40010','VIA MARCONI, 46 2','','BENTIVOGLIO','BO','BENTIVOGLIO'),
 (8418,'02008','36630','40021','VIA GARIBALDI, 8','','BORGO TOSSIGNANO','BO','BORGO TOSSIGNANO'),
 (8419,'02008','36640','40054','VIA BISSOLATI, 21','','BUDRIO','BO','BUDRIO'),
 (8420,'02008','36641','40050','VIA B. SCHIASSI, 146','','BUDRIO','BO','MEZZOLARA'),
 (8421,'02008','36649','40054','PIAZZA FILOPANTI, 1','','BUDRIO','BO','BUDRIO SUCCURSALE'),
 (8422,'02008','36650','40012','VIA PERSICETANA, 12','','CALDERARA DI RENO','BO','BARGELLINO'),
 (8423,'02008','36651','40012','PIAZZA DELLA PACE, 3 C','','CALDERARA DI RENO','BO','CALDERARA DI RENO'),
 (8424,'02008','36660','40032','PIAZZA KENNEDY, 2 C','','CAMUGNANO','BO','CAMUGNANO'),
 (8425,'02008','36670','40033','VIA PORRETTANA, 370','','CASALECCHIO DI RENO','BO','CASALECCHIO DI RENO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8426,'02008','36671','40033','PIAZZA DELLA REPUBBLICA, 2','','CASALECCHIO DI RENO','BO','CASALECCHIO DI RENO A'),
 (8427,'02008','36675','40033','VIA G. MARCONI, 70','','CASALECCHIO DI RENO','BO','CASALECCHIO DI RENO B'),
 (8428,'02008','36690','40034','PIAZZA NANNI LEVERA, 1','','CASTEL D\'AIANO','BO','CASTEL D\'AIANO'),
 (8429,'02008','36710','40023','VIA GRAMSCI, 5','','CASTEL GUELFO DI BOLOGNA','BO','CASTEL GUELFO'),
 (8430,'02008','36725','40050','VIA MATTEOTTI, 22','','CASTELLO D\'ARGILE','BO','CASTELLO D\'ARGILE'),
 (8431,'02008','36730','40050','VIA G. MARCONI, 44','','CASTELLO DI SERRAVALLE','BO','CASTELLO DI SERRAVALLE'),
 (8432,'02008','36740','40013','VIA GRAMSCI, 114','','CASTEL MAGGIORE','BO','CASTEL MAGGIORE'),
 (8433,'02008','36750','40024','VIA MATTEOTTI, 10','','CASTEL SAN PIETRO TERME','BO','CASTEL SAN PIETRO TERME'),
 (8434,'02008','36760','40055','VIA NASICA, 5','','CASTENASO','BO','CASTENASO'),
 (8435,'02008','36770','40035','VIA S. LORENZO, 57','','CASTIGLIONE DEI PEPOLI','BO','CASTIGLIONE DEI PEPOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8436,'02008','36771','40031','VIA PIANA, 127','','CASTIGLIONE DEI PEPOLI','BO','BARAGAZZA'),
 (8437,'02008','36772','40030','VIA DEL CORSO, 20','','CASTIGLIONE DEI PEPOLI','BO','LAGARO'),
 (8438,'02008','36781','40056','VIA PROVINCIALE, 244','','CRESPELLANO','BO','CRESPELLANO A'),
 (8439,'02008','36782','40010','VIA GIUSEPPE GARIBALDI, 68','','CRESPELLANO','BO','CALCARA'),
 (8440,'02008','36790','40014','VIA MATTEOTTI, 67','','CREVALCORE','BO','CREVALCORE'),
 (8441,'02008','36791','40014','VIA RIGA, 1097','','CREVALCORE','BO','BEVILACQUA'),
 (8442,'02008','36800','40060','VIA DALLA CHIESA, 19','','DOZZA','BO','TOSCANELLA DI DOZZA'),
 (8443,'02008','36820','40041','VIA ROMA, 107','','GAGGIO MONTANO','BO','GAGGIO MONTANO'),
 (8444,'02008','36821','40040','VIA GIOVANNI XXIII, 24','','GAGGIO MONTANO','BO','SILLA'),
 (8445,'02008','36835','40015','VIA DEL PARCO, 14','','GALLIERA','BO','GALLIERA'),
 (8446,'02008','36840','40045','VIA NAZIONALE, 8','','GRANAGLIONE','BO','PONTE DELLA VENTURINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8447,'02008','36850','40057','VIA S. DONATO, 116 N','','GRANAROLO DELL\'EMILIA','BO','GRANAROLO DELL\'EMILIA A'),
 (8448,'02008','36852','40057','VIA CADRIANO, 27','','GRANAROLO DELL\'EMILIA','BO','CADRIANO'),
 (8449,'02008','36860','40042','VIA III NOVEMBRE, 74','','LIZZANO IN BELVEDERE','BO','LIZZANO IN BELVEDERE'),
 (8450,'02008','36861','40049','VIA MARCONI, 8 A','','LIZZANO IN BELVEDERE','BO','VIDICIATICO'),
 (8451,'02008','36870','40050','VIA ROMA, 18 3','','LOIANO','BO','LOIANO'),
 (8452,'02008','36880','40058','VIA NAZIONALE, 465 A','','MALALBERGO','BO','MALALBERGO'),
 (8453,'02008','36885','40051','VIA NAZIONALE, 175','','MALALBERGO','BO','ALTEDO'),
 (8454,'02008','36890','40043','P.A MARTIRI FOSSE ARDEATINE, 4','','MARZABOTTO','BO','MARZABOTTO'),
 (8455,'02008','36900','40059','VIA LIBERTA\', 55','','MEDICINA','BO','MEDICINA'),
 (8456,'02008','36901','40060','VIA E. DALLA VALLE, 54','','MEDICINA','BO','VILLAFONTANA'),
 (8457,'02008','36915','40061','VIA GARIBALDI, 6 A','','MINERBIO','BO','MINERBIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8458,'02008','36920','40062','VIA MAZZINI, 68-70','','MOLINELLA','BO','MOLINELLA'),
 (8459,'02008','36921','40050','VIA FIUME VECCHIO, 208','','MOLINELLA','BO','MARMORTA'),
 (8460,'02008','36930','40063','VIA V. EMANUELE II, 23','','MONGHIDORO','BO','MONGHIDORO'),
 (8461,'02008','36940','40050','VIA IDICE, 219','','MONTERENZIO','BO','MONTERENZIO'),
 (8462,'02008','36950','40050','PIAZZA DELLA REPUBBLICA, 9 F','','MONTE SAN PIETRO','BO','MONTE SAN PIETRO'),
 (8463,'02008','36955','40050','VIA LAVINO, 83 A','','MONTE SAN PIETRO','BO','CALDERINO'),
 (8464,'02008','36960','40050','VIA DELLA COSTITUZIONE, 2 1','','MONTEVEGLIO','BO','MONTEVEGLIO'),
 (8465,'02008','36972','40040','VIA VAL DI SETTA, 8 A','','MONZUNO','BO','RIOVEGGIO'),
 (8466,'02008','36973','40040','VIA M. MUSOLESI, 19','','MONZUNO','BO','VADO'),
 (8467,'02008','36990','40064','VIA EMILIA LEVANTE, 170','','OZZANO DELL\'EMILIA','BO','OZZANO DELL\'EMILIA'),
 (8468,'02008','36991','40064','VIA TOLARA DI SOPRA, 50','','OZZANO DELL\'EMILIA','BO','OZZANO DELL\'EMILIA - UNIVERSITA\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8469,'02008','37000','40060','VIA ROMA, 1','','PIANORO','BO','PIANORO VECCHIO'),
 (8470,'02008','37001','40067','VIA A. COSTA, 68 E','','PIANORO','BO','RASTIGNANO'),
 (8471,'02008','37002','40065','VIA BOLOGNESI, 4','','PIANORO','BO','PIANORO'),
 (8472,'02008','37010','40066','VIA MATTEOTTI, 12','','PIEVE DI CENTO','BO','PIEVE DI CENTO'),
 (8473,'02008','37020','40046','PIAZZA DELLA LIBERTA\', 1','','PORRETTA TERME','BO','PORRETTA TERME'),
 (8474,'02008','37029','40046','PIAZZA DELLA LIBERTA\', 1','','PORRETTA TERME','BO','PORRETTA TERME SUCCURSALE'),
 (8475,'02008','37030','40010','VIA GRAMSCI, 101','','SALA BOLOGNESE','BO','SALA BOLOGNESE'),
 (8476,'02008','37050','40016','VIA LIBERTA\', 27','','SAN GIORGIO DI PIANO','BO','SAN GIORGIO DI PIANO'),
 (8477,'02008','37059','40016','VIA LIBERTA\', 27','','SAN GIORGIO DI PIANO','BO','S.GIORGIO P. SUCCURSALE'),
 (8478,'02008','37060','40017','VIA GUARDIA NAZIONALE, 34','','SAN GIOVANNI IN PERSICETO','BO','SAN GIOVANNI IN PERSICETO'),
 (8479,'02008','37061','40010','VIA CENTO, 180','','SAN GIOVANNI IN PERSICETO','BO','SAN MATTEO DECIMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8480,'02008','37062','40017','CORSO ITALIA, 50','','SAN GIOVANNI IN PERSICETO','BO','SAN GIOVANNI IN PERSICETO'),
 (8481,'02008','37069','40017','CORSO ITALIA, 50','','SAN GIOVANNI IN PERSICETO','BO','S.GIOVANNI P. SUCCURSALE'),
 (8482,'02008','37070','40068','VIA JUSSI, 2','','SAN LAZZARO DI SAVENA','BO','SAN LAZZARO DI SAVENA A'),
 (8483,'02008','37075','40068','VIA EMILIA LEVANTE, 126','','SAN LAZZARO DI SAVENA','BO','SAN LAZZARO DI SAVENA B'),
 (8484,'02008','37080','40018','VIA MATTEOTTI, 69-73','','SAN PIETRO IN CASALE','BO','SAN PIETRO IN CASALE'),
 (8485,'02008','37090','40019','VIA 2 AGOSTO 1980, 18','','SANT\'AGATA BOLOGNESE','BO','SANT\'AGATA BOLOGNESE'),
 (8486,'02008','37100','40037','VIA PORRETTANA, 473','','SASSO MARCONI','BO','SASSO MARCONI'),
 (8487,'02008','37101','40044','VIA PORRETTANA, 48','','SASSO MARCONI','BO','BORGONUOVO SASSO MARCONI'),
 (8488,'02008','37110','40060','PIAZZA XV AGOSTO, 40-42','','SAVIGNO','BO','SAVIGNO'),
 (8489,'02008','37120','40038','VIA ROMA, 12','','VERGATO','BO','VERGATO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8490,'02008','37121','40047','VIA NAZIONALE, 117','','VERGATO','BO','RIOLA'),
 (8491,'02008','37130','40069','VIA ALFIERI, 5 A','','ZOLA PREDOSA','BO','ZOLA PREDOSA A'),
 (8492,'02008','37131','40069','VIA RISORGIMENTO, 135','','ZOLA PREDOSA','BO','ZOLA PREDOSA B'),
 (8493,'02008','37220','60020','VIA CESARE BATTISTI 19 G','','AGUGLIANO','AN','FILIALE DI AGUGLIANO'),
 (8494,'02008','37260','60021','VIA GARIBALDI 76','','CAMERANO','AN','FILIALE DI CAMERANO'),
 (8495,'02008','37280','60022','VIA MATTEOTTI, 14 C','','CASTELFIDARDO','AN','CASTELFIDARDO'),
 (8496,'02008','37320','60033','CORSO MATTEOTTI, 136','','CHIARAVALLE','AN','CHIARAVALLE'),
 (8497,'02008','37350','60015','PIAZZA GARIBALDI, 4','','FALCONARA MARITTIMA','AN','FALCONARA MARITTIMA'),
 (8498,'02008','37351','60020','PIAZZA ALBERTELLI 3','','FALCONARA MARITTIMA','AN','FILIALE DI CASTELFERRETTI'),
 (8499,'02008','37380','60025','PIAZZA LEOPARDI 29','','LORETO','AN','LORETO'),
 (8500,'02008','37470','60026','VIA A.MORELLI 10','','NUMANA','AN','FILIALE DI NUMANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8501,'02008','37471','60026','VIA LITORANEA 46','','NUMANA','AN','FILIALE DI MARCELLI'),
 (8502,'02008','37490','60027','CORSO MAZZINI, 73','','OSIMO','AN','AGENZIA DI OSIMO'),
 (8503,'02008','37491','60028','VIA ADRIATICA 44','','OSIMO','AN','FILIALE DI OSIMO STAZIONE'),
 (8504,'02008','37492','60027','VIA MARCO POLO 108','','OSIMO','AN','FILIALE DI OSIMO DUE'),
 (8505,'02008','37493','60027','PIAZZA GALLO 11','','OSIMO','AN','FILIALE DI OSIMO'),
 (8506,'02008','37530','60020','VIA MARCONI 10 C','','POLVERIGI','AN','FILIALE DI POLVERIGI'),
 (8507,'02008','37620','60020','CORSO ITALIA 44','','SIROLO','AN','FILIALE DI SIROLO'),
 (8508,'02008','37790','50051','PIAZZA GRAMSCI, 23','','CASTELFIORENTINO','FI','CASTELFIORENTINO'),
 (8509,'02008','37830','50053','VIA DEL GIGLIO - ANG. VIA RIDOLFI','','EMPOLI','FI','EMPOLI'),
 (8510,'02008','37940','50034','PIAZZA LE SCALELLE, 21','','MARRADI','FI','MARRADI'),
 (8511,'02008','37970','59013','VIA OSTE, 82','','MONTEMURLO','PO','SSD MONTEMURLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8512,'02008','37990','50035','P.ZZA IV NOVEMBRE, 12','','PALAZZUOLO SUL SENIO','FI','PALAZZUOLO SUL SENIO'),
 (8513,'02008','38010','50065','PIAZZA M. MALTONI, 6','','PONTASSIEVE','FI','FILIALE DI PONTASSIEVE'),
 (8514,'02008','38080','50018','VIA DEI TURRI, 4','','SCANDICCI','FI','SCANDICCI'),
 (8515,'02008','38081','50018','VIA TURRI, 29 C','','SCANDICCI','FI','SCANDICCI'),
 (8516,'02008','38100','50019','VIA VOLTURNO, 10/12','','SESTO FIORENTINO','FI','AGENZIA DI SESTO FIORENTINO'),
 (8517,'02008','38101','50019','VIA DANTE ALIGHIERI, 129','','SESTO FIORENTINO','FI','AGENZIA DI SESTO FIORENTINO'),
 (8518,'02008','38102','50019','VIA GRAMSCI, 543','','SESTO FIORENTINO','FI','SESTO FIORENTINO'),
 (8519,'02008','38150','50040','VIA DELL\'APPENNINO, 150','','VERNIO','PO','MONTEPIANO'),
 (8520,'02008','38220','31050','VIA MARIO FIORE, 19','','POVEGLIANO','TV','CAMALO\'DI POVEGLIANO'),
 (8521,'02008','38270','06081','C..SO MAZZINI, 8 A','','ASSISI','PG','ASSISI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8522,'02008','38800','02018','VIA FRANCESCANA','','POGGIO BUSTONE','RI','POGGIO BUSTONE'),
 (8523,'02008','38950','00063','C.SO VITT. EMANUELE, 37','','CAMPAGNANO DI ROMA','RM','CAMPAGNANO DI ROMA'),
 (8524,'02008','39010','00060','VIA A. DE GASPERI, 1','','CASTELNUOVO DI PORTO','RM','CASTELNUOVO DI PORTO'),
 (8525,'02008','39040','00053','LARGO CAVOUR, 14','','CIVITAVECCHIA','RM','CIVITAVECCHIA'),
 (8526,'02008','39100','00044','PIAZZA MONTE GRAPPA, 3','','FRASCATI','RM','FILIALE'),
 (8527,'02008','39140','00046','VIALE 1MAGGIO, 47','','GROTTAFERRATA','RM','SPORTELLO GROTTAFERRATA'),
 (8528,'02008','39150','00012','VIALE ROMA, 140','','GUIDONIA MONTECELIO','RM','FIL.'),
 (8529,'02008','39151','00010','VIA MAREMMANA INF., 46','','GUIDONIA MONTECELIO','RM','GUIDONIA MONTECELIO'),
 (8530,'02008','39240','00016','VIA SALARIA, 134-E','','MONTEROTONDO','RM','MONTEROTONDO'),
 (8531,'02008','39300','00048','PIAZZA CESARE BATTISTI, 6','','NETTUNO','RM','SPORTELLO DI NETTUNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8532,'02008','39330','00018','V.LE RIETI, 4','','PALOMBARA SABINA','RM','PALOMBARA SABINA'),
 (8533,'02008','39390','00060','VIA DELLO STADIO, 145','','SACROFANO','RM','SACROFANO'),
 (8534,'02008','39490','00049','VIA LATA, 105','','VELLETRI','RM','VELLETRI'),
 (8535,'02008','39530','00055','VIALE ITALIA, 48','','LADISPOLI','RM','AGENZIA'),
 (8536,'02008','39550','00043','VIALE DEL LAVORO, 56','','CIAMPINO','RM','AG.'),
 (8537,'02008','39690','39690','CORSO ENRICO DE NICOLA, 72','','AFRAGOLA','NA','SPORTELLO SPECIALE DISTACCATO'),
 (8538,'02008','39790','80073','VIA ROMA, 75 C-D','','CAPRI','NA','SPORTELLO SPECIALE DISTACCATO - SSD'),
 (8539,'02008','39840','80026','VIA MARCONI, 10C','','CASORIA','NA','CASORIA'),
 (8540,'02008','39849','80026','PRESSO AERITALIA SOC. AEROSPAZIALE ITALIANA SPA - STRADA STATALE 87','','CASORIA','NA','CASORIA'),
 (8541,'02008','39890','80027','CORSO DURANTE, 201','','FRATTAMAGGIORE','NA','FRATTAMAGGIORE'),
 (8542,'02008','39900','80014','VIA A. PALUMBO, 195','','GIUGLIANO IN CAMPANIA','NA','FILIALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8543,'02008','39910','80054','VIA ROMA, 22/24','','GRAGNANO','NA','S.S.D. GRAGNANO'),
 (8544,'02008','39930','80077','VIA MICHELE MAZZELLA, 102','','ISCHIA','NA','ISCHIA'),
 (8545,'02008','39950','80016','VIA CRISTOFORO COLOMBO, 9/C','','MARANO DI NAPOLI','NA','FILIALE DI MARANO DI NAPOLI'),
 (8546,'02008','40020','80035','VIA CIMITILE, 51','','NOLA','NA','NOLA'),
 (8547,'02008','40070','80038','VIA MAURO LEONE, 102/108ANG. VIA MAZZIN I','','POMIGLIANO D\'ARCO','NA','POMIGLIANO D\'ARCO'),
 (8548,'02008','40090','80055','VIA GALILEI, 7','','PORTICI','NA','PORTICI'),
 (8549,'02008','40100','80078','VIA OBERDAN, 1-B','','POZZUOLI','NA','AGENZIA DI POZZUOLI'),
 (8550,'02008','40130','80010','C.SO ITALIA, 63 67','','QUARTO','NA','SPORTELLO SPECIALE DISTACCATO - SSD'),
 (8551,'02008','40140','80056','VIA IV NOVEMBRE, 97','','ERCOLANO','NA','FILIALE DI ERCOLANO'),
 (8552,'02008','40160','80046','PRESSO COMANDO SCUOLA SPECIALIZZATI TRASMISSIONI - CORSO S.G. A TEDUCCIO, 1060','','SAN GIORGIO A CREMANO','NA','SAN GIORGIO A CREMANO'),
 (8553,'02008','40161','80046','VIA S. MARTINO, 36/42','','SAN GIORGIO A CREMANO','NA','SAN GIORGIO A CREMANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8554,'02008','40170','80047','VIA AIELLI, 26/D','','SAN GIUSEPPE VESUVIANO','NA','SAN GIUSEPPE VESUVIANO'),
 (8555,'02008','40260','80067','CORSO ITALIA, 259','','SORRENTO','NA','SORRENTO'),
 (8556,'02008','40290','80058','CORSO VITTORIO EMANUELE III, 307','','TORRE ANNUNZIATA','NA','TORRE ANNUNZIATA'),
 (8557,'02008','40291','80058','PRESSO STABILIMENTO MILITARE \"SPOLETTE\"','','TORRE ANNUNZIATA','NA','TORRE ANNUNZIATA'),
 (8558,'02008','40300','80059','VIA VITTORIO VENETO, 40/D','','TORRE DEL GRECO','NA','TORRE DEL GRECO'),
 (8559,'02008','40301','80059','C.SO VITTORIO EMANUELE, 81','','TORRE DEL GRECO','NA','PERSONAL BANKING TORRE DEL GRECO'),
 (8560,'02008','40440','67051','VIA C. CORRADINI, 53','','AVEZZANO','AQ','AVEZZANO'),
 (8561,'02008','40441','67051','VIA PACINOTTI, 5-7','','AVEZZANO','AQ','AVEZZANO'),
 (8562,'02008','40970','86021','VIA FIUMICELLO, 17','','BOJANO','CB','BOJANO'),
 (8563,'02008','40990','86042','VIALE MARCONI, 1','','CAMPOMARINO','CB','CAMPOMARINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8564,'02008','41000','86043','CORSO ROMA, 100','','CASACALENDA','CB','CASACALENDA'),
 (8565,'02008','41010','86031','CORSO UMBERTO I, 9','','CASTELMAURO','CB','CASTELMAURO'),
 (8566,'02008','41020','86012','VIALE REGINA MARGHERITA, 6','','CERCEMAGGIORE','CB','CERCEMAGGIORE'),
 (8567,'02008','41050','86035','VIA DANTE ALIGHIERI, 9','','LARINO','CB','LARINO'),
 (8568,'02008','41080','86016','LARGO CALEMME, 3 A','','RICCIA','CB','RICCIA'),
 (8569,'02008','41100','86047','VIA XX SETTEMBRE, 45','','SANTA CROCE DI MAGLIANO','CB','SANTA CROCE DI MAGLIANO'),
 (8570,'02008','41130','86039','CORSO NAZIONALE, 53 55','','TERMOLI','CB','TERMOLI'),
 (8571,'02008','41140','86029','VIA G. MARCONI, 27','','TRIVENTO','CB','TRIVENTO'),
 (8572,'02008','41170','86033','VIA VITTORIO EMANUELE II, 33','','MONTEFALCONE NEL SANNIO','CB','MONTEFALCONE NEL SANNIO'),
 (8573,'02008','41280','10090','VIA FERRARESE 28','','SAN RAFFAELE CIMENA','TO','SAN RAFFAELE CIMENA'),
 (8574,'02008','41300','70021','VIA MARIA SCALERA, 22','','ACQUAVIVA DELLE FONTI','BA','FILIALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8575,'02008','41330','70022','VIA BARI, 43 - ANG. VIA PIAVE','','ALTAMURA','BA','FILIALE DI ALTAMURA'),
 (8576,'02008','41340','70031','VIA FIRENZE, 64','','ANDRIA','BA','AGENZIA DI ANDRIA'),
 (8577,'02008','41350','70051','PIAZZA CADUTI IN GUERRA, 4','','BARLETTA','BA','BARLETTA'),
 (8578,'02008','41351','70051','VIA E. FERMI, 19','','BARLETTA','BA','SSD PATALINI'),
 (8579,'02008','41360','70052','VIA LAGOLUSO, 26 - ANG. VIA SIMONE','','BISCEGLIE','BA','FILIALE DI BISCEGLIE'),
 (8580,'02008','41410','70010','P.ZA MARCONI ANG. VICO D\'ALBA','','CAPURSO','BA','CAPURSO'),
 (8581,'02008','41440','70013','CORSO ITALIA, 4','','CASTELLANA GROTTE','BA','FILIALE DI CASTELLANA GROTTE'),
 (8582,'02008','41460','70014','VIA DE AMICIS ANG. VIA IAIA','','CONVERSANO','BA','CONVERSANO'),
 (8583,'02008','41500','70024','VIA MILANO, 15','','GRAVINA IN PUGLIA','BA','FILIALE DI GRAVINA IN PUGLIA'),
 (8584,'02008','41560','70056','VIA MARGHERITA DI SAVOIA, 81','','MOLFETTA','BA','MOLFETTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8585,'02008','41570','70043','VIA TEN. VACCA, 23 - ANG. VIA GIOBERTI','','MONOPOLI','BA','MONOPOLI'),
 (8586,'02008','41590','70016','VIA PRINCIPE UMBERTO, 28','','NOICATTARO','BA','FILIALE DI NOICATTARO'),
 (8587,'02008','41631','70017','VIA ORSINI, 18','','PUTIGNANO','BA','PUTIGNANO'),
 (8588,'02008','41680','70029','CORSO ITALIA, 113','','SANTERAMO IN COLLE','BA','SANTERAMO IN COLLE'),
 (8589,'02008','41720','70058','PIAZZA DELLA REPUBBLICA, 32','','TRANI','BA','TRANI'),
 (8590,'02008','42100','85025','VIALE D\'ANNUNZIO, 12','','MELFI','PZ','MELFI'),
 (8591,'02008','42770','88068','CORSO UMBERTO I, 182/186','','SOVERATO','CZ','SPORTELLO DI SOVERATO'),
 (8592,'02008','42840','88046','PIAZZA ROTONDA, 2','','LAMEZIA TERME','CZ','FILIALE DI LAMEZIA TERME'),
 (8593,'02008','43020','10070','PIAZZA D. OSELLA N. 2','','ROCCA CANAVESE','TO','ROCCA CANAVESE'),
 (8594,'02008','43070','90011','CORSO UMBERTO I, 108','','BAGHERIA','PA','BAGHERIA'),
 (8595,'02008','43840','09032','VIA SARDEGNA, 5','','ASSEMINI','CA','ASSEMINI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8596,'02008','43850','09013','VIA NUORO, 1','','CARBONIA','CA','AGENZIA DI CARBONIA'),
 (8597,'02008','43879','09033','PRESSO REPARTO SPERIMENTALE DI STANDARDIZZAZIONE TIRO AEREO - AEROPORTO MILITARE','','DECIMOMANNU','CA','DECIMOMANNU'),
 (8598,'02008','43880','09041','PIAZZA MERCATO','','DOLIANOVA','CA','S.S.D. DOLIANOVA'),
 (8599,'02008','43910','09016','VIA MATTEOTTI, 81','','IGLESIAS','CA','IGLESIAS'),
 (8600,'02008','43930','09010','PRESSO SAMIM S.P.A.','PORTO VESME','PORTOSCUSO','CA','PORTOSCUSO'),
 (8601,'02008','43950','09045','VIA MARCONI, 157','','QUARTU SANT\'ELENA','CA','QUARTU SANT\'ELENA'),
 (8602,'02008','43960','09037','VIA ROMA, 55','','SAN GAVINO MONREALE','CA','AGENZIA DI SAN GAVINO MONREALE'),
 (8603,'02008','44000','09040','VIA CARLO SANNA, 37','','SENORBI\'','CA','SPORTELLO DISTACCATO - SSD'),
 (8604,'02008','44010','09038','VIA ROMA, 69','','SERRAMANNA','CA','SPORTELLO SPECIALE DISTACCATO'),
 (8605,'02008','44030','09048','VIA MARA, 55 B','','SINNAI','CA','FILIALE DI SINNAI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8606,'02008','44100','09047','VIA S. LUSSORIO, 4','','SELARGIUS','CA','CASSA E CAMBIO DI SELARGIUS'),
 (8607,'02008','44310','13011','VIALE DUCA D\'AOSTA, 2','','BORGOSESIA','VC','BORGOSESIA'),
 (8608,'02008','44311','13011','PIAZZA CAVOUR N. 13','','BORGOSESIA','VC','BORGOSESIA'),
 (8609,'02008','44410','13043','P.ZZA DON FERRARIS N.17','','CIGLIANO','VC','CIGLIANO'),
 (8610,'02008','44430','13836','V. MAZZINI, 10','','COSSATO','BI','COSSATO'),
 (8611,'02008','44440','13044','C.SO ROMA, 70','','CRESCENTINO','VC','CRESCENTINO'),
 (8612,'02008','44500','13045','CORSO VALSESIA N.29','','GATTINARA','VC','GATTINARA'),
 (8613,'02008','44610','13897','V. REPUBBLICA, 1','','OCCHIEPPO INFERIORE','BI','OCCHIEPPO INFERIORE'),
 (8614,'02008','44740','13040','P.ZZA MUNICIPIO N.12','','SALUGGIA','VC','SALUGGIA'),
 (8615,'02008','44770','13048','VIA GRAMSCI N. 58','','SANTHIA\'','VC','SANTHIA\''),
 (8616,'02008','44800','13037','CORSO MATTEOTTI 244','','SERRAVALLE SESIA','VC','SP. SERRAVALLE SESIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8617,'02008','44850','13064','VIA PROVINCIALE N 269','','TRIVERO','BI','TRIVERO'),
 (8618,'02008','44900','13019','PIAZZA VITTORIO EMENUELE II 2 A','','VARALLO','VC','VARALLO SESIA'),
 (8619,'02008','44920','13856','VIA MILANO N. 125','','VIGLIANO BIELLESE','BI','VIGLIANO BIELLESE'),
 (8620,'02008','44929','13069','VIA MILANO, 192','','VIGLIANO BIELLESE','BI','AGENZIA DI VIGLIANO BIELLESE'),
 (8621,'02008','45131','28041','C.SO DELLA REPUBBLICA N.66','','ARONA','NO','ARONA'),
 (8622,'02008','45160','28831','V. GARIBALDI, 37','','BAVENO','VB','BAVENO'),
 (8623,'02008','45170','28043','VIA DELLA LIBERTA\' 148','','BELLINZAGO NOVARESE','NO','BELLINZAGO'),
 (8624,'02008','45180','28061','VIA CACCIANOTTI N.22','','BIANDRATE','NO','BIANDRATE'),
 (8625,'02008','45220','28021','VIA GRAMSCI, 15/A','','BORGOMANERO','NO','BORGOMANERO'),
 (8626,'02008','45221','28021','V. BESCAPE\', 12','','BORGOMANERO','NO','BORGOMANERO 1'),
 (8627,'02008','45222','28021','P.ZZA MORA E GIBIN N.21','','BORGOMANERO','NO','BORGOMANERO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8628,'02008','45250','28062','VIA MAZZINI N.2 (ANG. V. NOVARA)','','CAMERI','NO','CAMERI'),
 (8629,'02008','45280','28064','VIA ROMA NR. 30','','CARPIGNANO SESIA','NO','CARPIGNANO SESIA'),
 (8630,'02008','45290','28881','VIA SANT\'ANNA N.32 BIS','','CASALE CORTE CERRO','VB','CASALE CORTE CERRO'),
 (8631,'02008','45300','28060','FRAZ. CAMERIANO VIA MATTEOTTI N.18','','CASALINO','NO','CASALINO'),
 (8632,'02008','45320','28053','VIA CADUTI DELLA LIBERTA\' N.61','','CASTELLETTO SOPRA TICINO','NO','CASTELLETTO SOPRA TICINO'),
 (8633,'02008','45340','28065','VIA IV NOVEMBRE N. 31','','CERANO','NO','CERANO'),
 (8634,'02008','45360','28037','CORSO P. FERRARIS, 21','','DOMODOSSOLA','VB','DOMODOSSOLA'),
 (8635,'02008','45400','28066','VIA QUAGLIOTTI 52','','GALLIATE','NO','GALLIATE'),
 (8636,'02008','45420','28074','VIA SILVIO PELLICO N.12','','GHEMME','NO','GHEMME'),
 (8637,'02008','45430','28024','VIA DANTE 76','','GOZZANO','NO','GOZZANO'),
 (8638,'02008','45540','28047','V. CIRCONVALLAZIONE, 1','','OLEGGIO','NO','OLEGGIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8639,'02008','45550','28026','VIA CAVALLOTTI 33','','OMEGNA','VB','OMEGNA'),
 (8640,'02008','45620','28078','VIA NOVARA N.8','','ROMAGNANO SESIA','NO','ROMAGNANO SESIA'),
 (8641,'02008','45710','28069','VIA MAZZINI N. 57','','TRECATE','NO','TRECATE'),
 (8642,'02008','45770','28865','FRAZ. PREGLIA STR.ST.SEMPIONE N.219','','CREVOLADOSSOLA','VB','CREVOLADOSSOLA'),
 (8643,'02008','45950','12031','V. L. EINAUDI 25','','BAGNOLO PIEMONTE','CN','BAGNOLO'),
 (8644,'02008','45970','12032','P.ZZA GARIBALDI N.7','','BARGE','CN','BARGE'),
 (8645,'02008','46000','12041','P.ZZA SAN FRANCESCO N.1','','BENE VAGIENNA','CN','BENEVAGIENNA'),
 (8646,'02008','46030','12012','PIAZZA ITALIA 1','','BOVES','CN','FILIALE DI BOVES'),
 (8647,'02008','46040','12042','VIA GUGLIELMO MARCONI, 89 - ANG. VIA S. CROCE','','BRA','CN','BRA'),
 (8648,'02008','46041','12042','CORSO GARIBALDI 66 68','','BRA','CN','FILIALE DI BRA'),
 (8649,'02008','46050','12022','VIA UMBERTO I N.1','','BUSCA','CN','BUSCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8650,'02008','46051','12022','VIA UMBERTO I 25 27','','BUSCA','CN','FILIALE DI BUSCA'),
 (8651,'02008','46060','12043','PIAZZA S. BERNARDINO N. 15','','CANALE','CN','CANALE D\'ALBA'),
 (8652,'02008','46100','12061','P.ZZA MERCATO','','CARRU\'','CN','CARRU\''),
 (8653,'02008','46150','12030','VIA TURCOTTO 5 A','','CAVALLERMAGGIORE','CN','CAVALLERMAGGIORE'),
 (8654,'02008','46160','12044','LARGO VICO 10 BIS','','CENTALLO','CN','FILIALE DI CENTALLO'),
 (8655,'02008','46190','12073','VIA MATTEOTTI N 4','','CEVA','CN','CEVA'),
 (8656,'02008','46200','12062','VIA V. EMANUELE II N.110','','CHERASCO','CN','CHERASCO'),
 (8657,'02008','46270','12063','VIA VITTORIO EMANUELE N.8','','DOGLIANI','CN','DOGLIANI'),
 (8658,'02008','46280','12025','PIAZZA MARTIRI DELLA LIBERTA\'7','','DRONERO','CN','FILIALE DI DRONERO'),
 (8659,'02008','46320','12045','VIA ROMA 137','','FOSSANO','CN','FILIALE DI FOSSANO'),
 (8660,'02008','46350','12075','P.ZZA VITTORIO VENETO 6','','GARESSIO','CN','GARESSIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8661,'02008','46400','12064','VIA ROMA N.32','','LA MORRA','CN','LA MORRA'),
 (8662,'02008','46480','12086','PIAZZA S. PIETRO, 2/BIS','','MONDOVI\'','CN','MONDOVI\''),
 (8663,'02008','46481','12084','CORSO STATUTO 46','','MONDOVI\'','CN','FILIALE DI MONDOVI\''),
 (8664,'02008','46530','12033','P.ZZA UMBERTO I N.14','','MORETTA','CN','MORETTA'),
 (8665,'02008','46560','12068','VIA MARTIRI LIBERAZIONE N.1','','NARZOLE','CN','NARZOLE'),
 (8666,'02008','46570','12057','CORSO ROMANO SCAGLIOLA 1','','NEIVE','CN','FILIALE DI NEIVE'),
 (8667,'02008','46580','12078','P.ZZA DELLA LIBERTA\' 2','','ORMEA','CN','ORMEA'),
 (8668,'02008','46590','12034','P.ZZA VITTORIO VENETO N.21','','PAESANA','CN','PAESANA'),
 (8669,'02008','46650','12030','VIA UMBERTO I 31','','POLONGHERA','CN','FILIALE DI POLONGHERA'),
 (8670,'02008','46690','12035','VIA GARIBALDI N.1','','RACCONIGI','CN','RACCONIGI'),
 (8671,'02008','46691','12035','PIAZZA VITTORIO EMANUELE II 20','','RACCONIGI','CN','FILIALE DI RACCONIGI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8672,'02008','46700','12036','VIA CADUTI LIBERTA\' N.8','','REVELLO','CN','REVELLO'),
 (8673,'02008','46771','12037','CORSO ITALIA 24 26','','SALUZZO','CN','FILIALE DI SALUZZO'),
 (8674,'02008','46840','12058','C.SO RE UMBERTO I, N. 7','','SANTO STEFANO BELBO','CN','S.STEFANO BELBO'),
 (8675,'02008','46850','12038','VIA TORINO, 114','','SAVIGLIANO','CN','AGENZIA DI SAVIGLIANO'),
 (8676,'02008','46870','12048','P.ZZA ROMA N. 36','','SOMMARIVA DEL BOSCO','CN','SOMMARIVA BOSCO'),
 (8677,'02008','46880','12040','VIA ROMA 37','','SOMMARIVA PERNO','CN','FILIALE DI SOMMARIVA PERNO'),
 (8678,'02008','46930','12020','VIA IV NOVEMBRE N.33','','VENASCA','CN','VENASCA'),
 (8679,'02008','46950','12039','CORSO RE UMBERTO N.48','','VERZUOLO','CN','VERZUOLO'),
 (8680,'02008','46980','12020','CORSO UMBERTO I 50','','VILLAFALLETTO','CN','FILIALE DI VILLAFALLETTO'),
 (8681,'02008','47300','14053','P.ZZA A. ZOPPA N.10 A','','CANELLI','AT','CANELLI'),
 (8682,'02008','47310','14032','VIA MAZZINI N. 56','','CASORZO','AT','CASORZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8683,'02008','47370','14040','P.ZZA FONDO PONTE, 5','','CASTELNUOVO CALCEA','AT','CASTELNUOVO CALCEA'),
 (8684,'02008','47380','14022','V.LE REGINA MARGHERITA N.17','','CASTELNUOVO DON BOSCO','AT','CASTELNUOVO DON BOSCO'),
 (8685,'02008','47550','14025','VIA ROMA N.28','','MONTECHIARO D\'ASTI','AT','MONTECHIARO'),
 (8686,'02008','47560','14048','VIA XX SETTEMBRE 126','','MONTEGROSSO D\'ASTI','AT','MONTEGROSSO D\'ASTI'),
 (8687,'02008','47580','14026','P.ZZA REG. MARGHERITA N.18','','MONTIGLIO','AT','MONTIGLIO'),
 (8688,'02008','47590','14049','P.ZZA GARIBALDI N.4','','NIZZA MONFERRATO','AT','NIZZA MONFERRATO'),
 (8689,'02008','47591','14049','VIA PIO CORSI 63','','NIZZA MONFERRATO','AT','FILIALE DI NIZZA MONFERRATO'),
 (8690,'02008','47670','14015','P. MART. DELLA LIBERTA\' N. 5 C','','SAN DAMIANO D\'ASTI','AT','S. DAMIANO D\' ASTI'),
 (8691,'02008','47760','14030','VIA ROMA N.58','','VIARIGI','AT','VIARIGI'),
 (8692,'02008','47790','14019','VIA GIOVANNI FOGLIATO N.8','','VILLANOVA D\'ASTI','AT','VILLANOVA D\'ASTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8693,'02008','47940','15011','PIAZZA ITALIA, 12','','ACQUI TERME','AL','ACQUI TERME'),
 (8694,'02008','47941','15011','VIA S. DEFENDENTE, 22','','ACQUI TERME','AL','ACQUI TERME 1'),
 (8695,'02008','47945','15011','CORSO DANTE N.26','','ACQUI TERME','AL','ACQUI TERME'),
 (8696,'02008','47960','15061','P.ZZA BERTELLI, 11','','ARQUATA SCRIVIA','AL','ARQUATA SCRIVIA'),
 (8697,'02008','47970','15031','VIA MAMELI N.28','','BALZOLA','AL','BALZOLA'),
 (8698,'02008','48010','15012','C.SO ITALIA N. 12','','BISTAGNO','AL','BISTAGNO'),
 (8699,'02008','48280','15043','VIA DON ORIONE N.9','','FUBINE','AL','FUBINE'),
 (8700,'02008','48310','15066','P.ZZA DANTE ALIGHIERI','','GAVI','AL','GAVI'),
 (8701,'02008','48320','15036','VIA ROMA N.7','','GIAROLE','AL','GIAROLE'),
 (8702,'02008','48340','15040','VIA MAMELI N.71','','LU','AL','LU MONFERRATO'),
 (8703,'02008','48360','15040','P.ZZA DELLA LIBERTA\' N.27','','MIRABELLO MONFERRATO','AL','MIRABELLO MONFERRATO'),
 (8704,'02008','48370','15074','VIA ROMA, 19','','MOLARE','AL','MOLARE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8705,'02008','48400','15025','VIA M. BAVOSO N.21','','MORANO SUL PO','AL','MORANO PO'),
 (8706,'02008','48420','15067','VIA NICOLO\' GIRARDENGO, 26','','NOVI LIGURE','AL','NOVI LIGURE'),
 (8707,'02008','48450','15076','P.ZZA XX SETTEMBRE N.55','','OVADA','AL','OVADA'),
 (8708,'02008','48620','15069','PIAZZA FAUSTO COPPI 134','','SERRAVALLE SCRIVIA','AL','SERRAVALLE SCRIVIA'),
 (8709,'02008','48670','15057','VIA EMILIA, 40','','TORTONA','AL','AGENZIA DI TORTONA'),
 (8710,'02008','48671','15057','LARGO BORGARELLI, 54','','TORTONA','AL','TORTONA'),
 (8711,'02008','48680','15048','VIALE DANTE, 13','','VALENZA','AL','VALENZA'),
 (8712,'02008','48681','15048','V.LE DANTE ALIGHIERI N. 31','','VALENZA','AL','VALENZA'),
 (8713,'02008','48682','15048','VALENZA','','VALENZA','AL','SPORTELLO SCONOSCIUTO'),
 (8714,'02008','48700','15049','PIAZZA MEZZADRA N 16','','VIGNALE MONFERRATO','AL','VIGNALE'),
 (8715,'02008','48760','15010','VIA M. PITTAVINO N.27','','VISONE','AL','VISONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8716,'02008','48820','09042','VIA DEL REDENTORE, 174','','MONSERRATO','CA','SSD MONSERRATO'),
 (8717,'02008','48960','18012','V. VITTORIO EMANUELE 283','','BORDIGHERA','IM','BORDIGHERA'),
 (8718,'02008','49090','18011','VIA BOSELLI','ARMA DI TAGGIA','TAGGIA','IM','SSD VIA BOSELLI'),
 (8719,'02008','49110','18039','CORSO DELLA REPUBBLICA, 5/D','','VENTIMIGLIA','IM','VENTIMIGLIA'),
 (8720,'02008','49240','17021','VIALE GIBB, 28','','ALASSIO','SV','ALASSIO'),
 (8721,'02008','49250','17031','VIA DEI MILLE, 10','','ALBENGA','SV','ALBENGA'),
 (8722,'02008','49251','17031','V. DALMAZIA, 1 3','','ALBENGA','SV','ALBENGA'),
 (8723,'02008','49270','17011','V. MAZZINI, 53','','ALBISOLA SUPERIORE','SV','ALBISOLA'),
 (8724,'02008','49330','17014','V. ROMA, 27','','CAIRO MONTENOTTE','SV','CAIRO MONTENOTTE'),
 (8725,'02008','49430','17025','V. AURELIA N.320','','LOANO','SV','LOANO'),
 (8726,'02008','49431','17026','LOANO','','LOANO','SV','SPORTELLO SCONOSCIUTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8727,'02008','49530','17047','V. GRAMSCI, 52','','VADO LIGURE','SV','VADO LIGURE'),
 (8728,'02008','49630','00054','PRESSO AEROPORTO \"L. DA VINCI\"','','FIUMICINO','RM','FIUMICINO'),
 (8729,'02008','49840','19030','VIA SOBBORGO EMILIANO, 32','','SARZANA','SP','FILIALE DI SARZANA'),
 (8730,'02008','50110','21012','VIA GASPAROLI, 94','','CASSANO MAGNAGO','VA','FILIALE'),
 (8731,'02008','50240','21013','VIA MANZONI, 4','','GALLARATE','VA','GALLARATE'),
 (8732,'02008','50241','21013','VIA MADONNA IN CAMPAGNA, 10','','GALLARATE','VA','S.S.D. GALLARATE'),
 (8733,'02008','50390','21015','PIAZZA S. AMBROGIO','','LONATE POZZOLO','VA','LONATE POZZOLO'),
 (8734,'02008','50470','21057','PIAZZA S.STEFANO - ANG. VIA RISORGIMENTO','','OLGIATE OLONA','VA','AGENZIA DI OLGIATE OLONA'),
 (8735,'02008','50489','21040','PRESSO CIBA - GEIGY S.P.A.','','ORIGGIO','VA','ORIGGIO'),
 (8736,'02008','50520','21047','PIAZZA DELLA LIBERTA\' ANG. VIA MAZZINI E VIA LEOPARDI','','SARONNO','VA','SARONNO'),
 (8737,'02008','50530','21018','VIA ROMA, 18','','SESTO CALENDE','VA','AGENZIA DI SESTO CALENDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8738,'02008','50560','21019','PIAZZA VITTORIO VENETO, 7','','SOMMA LOMBARDO','VA','SOMMA LOMBARDO'),
 (8739,'02008','50580','21049','VIA S. STEFANO, 21','','TRADATE','VA','AGENZIA DI TRADATE'),
 (8740,'02008','50870','20070','PIAZZA DELLA LIBERTA\', 18','','APPIANO GENTILE','CO','APPIANO GENTILE'),
 (8741,'02008','51060','22063','LARGO XX SETTEMBRE - ANG. VIA ROMA','','CANTU\'','CO','CANTU\''),
 (8742,'02008','51270','22036','VIA XXV APRILE, 30','','ERBA','CO','ERBA'),
 (8743,'02008','51500','22066','VIA XXIV MAGGIO, 4                      ANGOLO VIA PASSALACQUA TROTTI','','MARIANO COMENSE','CO','MARIANO COMENSE'),
 (8744,'02008','51530','22055','PIAZZA ITALIA, 8','','MERATE','LC','FILIALE DI MERATE'),
 (8745,'02008','52430','31019','PIAZZA VITTORIO EMANUELE II,2 A','','PORTOBUFFOLE\'','TV','PORTOBUFFOLE\''),
 (8746,'02008','52490','24011','V.LE ITALIA 58','','ALME\'','BG','ALME\''),
 (8747,'02008','52750','24042','VIA VITTORIO VENETO, 42','','CAPRIATE SAN GERVASIO','BG','CAPRIATE SAN GERVASIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8748,'02008','52850','24024','V. DANTE, 10','','CAZZANO SANT\'ANDREA','BG','CAZZANO S. ANDREA'),
 (8749,'02008','52960','24035','VIA FERMI - C/O CENTRO COMMERCIALE','','CURNO','BG','CURNO'),
 (8750,'02008','53010','24020','VIA DON SEGHEZZI, 1/A','','FIORANO AL SERIO','BG','FIORANO AL SERIO'),
 (8751,'02008','53060','24024','VIA GIOVANNI XXIII N. 49','','GANDINO','BG','GANDINO'),
 (8752,'02008','53150','24040','VIA ALDO MORO N. 56','','LALLIO','BG','LALLIO'),
 (8753,'02008','53510','24068','VIA DANTE, 13','','SERIATE','BG','SERIATE'),
 (8754,'02008','53641','24047','VIA F.LLI GALLIARI, 11','','TREVIGLIO','BG','AGENZIA DI TREVIGLIO'),
 (8755,'02008','53649','24047','VIA F.LLI GALLIARI, 11','','TREVIGLIO','BG','TREVIGLIO'),
 (8756,'02008','53709','24049','CORSO ITALIA - COMPLESSO INDUSTRIALE \"1234\"','ZINGONIA','VERDELLO','BG','SPORT. DOGANA'),
 (8757,'02008','53730','24018','VIA DEI MILLE, 1','','VILLA D\'ALME','BG','VILLA D\'ALME'),
 (8758,'02008','53820','24060','VIA GIOVANNI XXIII N. 2','','BOLGARE','BG','BOLGARE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8759,'02008','53910','24060','VIA S.F. D\'ASSISI N. 10','','CREDARO','BG','CREDARO'),
 (8760,'02008','54040','25021','PIAZZA IV NOVEMBRE 11','','BAGNOLO MELLA','BS','FILIALE DI BAGNOLO MELLA'),
 (8761,'02008','54340','25032','VIALE CADEO 2A','','CHIARI','BS','FILIALE DI CHIARI'),
 (8762,'02008','54460','25015','VIALE MARCONI, 36','','DESENZANO DEL GARDA','BS','DESENZANO DEL GARDA'),
 (8763,'02008','54461','25015','PRESSO \"BORGO NOVA SPA\" VIA MARCONI, 97','','DESENZANO DEL GARDA','BS','DESENZANO DEL GARDA'),
 (8764,'02008','54462','25015','VIA MEZZOCOLLE 6 A','','DESENZANO DEL GARDA','BS','FILIALE DI DESENZANO DEL GARDA'),
 (8765,'02008','54510','25020','VIA UMBERTO I 60 I','','FLERO','BS','FILIALE DI FLERO'),
 (8766,'02008','54560','25085','VIA ANDREA GOSA 64','','GAVARDO','BS','FILIALE DI GAVARDO'),
 (8767,'02008','54660','25017','VIALE ROMA 4','','LONATO','BS','FILIALE DI LONATO'),
 (8768,'02008','54680','25065','VIA MONSUELLO, 16/C','SAN SEBASTIANO','LUMEZZANE','BS','LUMEZZANE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8769,'02008','54730','25025','VIA CREMONA, 33','','MANERBIO','BS','MANERBIO'),
 (8770,'02008','54780','25018','VIA PAPA PAOLO VI  9','','MONTICHIARI','BS','FILIALE DI MONTICHIARI'),
 (8771,'02008','54870','25035','VIA PADANA SUPERIORE (C.C.ITALMARK)','','OSPITALETTO','BS','FILIALE DI OSPITALETTO'),
 (8772,'02008','54880','25080','VIA VERDI 1','','PADENGHE SUL GARDA','BS','FILIALE DI PADENGHE SUL GARDA'),
 (8773,'02008','54900','25036','PIAZZA ZAMARA, 29','','PALAZZOLO SULL\'OGLIO','BS','AGENZIA DI PALAZZOLO S/OGLIO'),
 (8774,'02008','54901','25036','VIA MARCONI 86 88','','PALAZZOLO SULL\'OGLIO','BS','FILIALE DI PALAZZOLO SULL\'OGLIO'),
 (8775,'02008','55140','25038','PIAZZA GARIBALDI, 19','','ROVATO','BS','AGENZIA DI ROVATO'),
 (8776,'02008','55220','25068','CROCEVIA PIAZZALE EUROPA','','SAREZZO','BS','FILIALE DI SAREZZO'),
 (8777,'02008','55680','27043','VIA EMILIA 146','','BRONI','PV','BRONI'),
 (8778,'02008','56070','27036','PIAZZA MARTIRI DELLA LIBERTA, 10/12','','MORTARA','PV','MORTARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8779,'02008','56071','27036','VIA ROMA 35','','MORTARA','PV','MORTARA'),
 (8780,'02008','56300','27049','V. TRENTO, 52 A','','STRADELLA','PV','STRADELLA'),
 (8781,'02008','56400','27058','VIA EMILIA, 97','','VOGHERA','PV','VOGHERA'),
 (8782,'02008','56401','27058','VIA EMILIA N. 162','','VOGHERA','PV','VOGHERA'),
 (8783,'02008','56740','26041','VIA CAIROLI 13','','CASALMAGGIORE','CR','CASALMAGGIORE'),
 (8784,'02008','56840','26013','VIA FRANCESCO CRISPI, 10','','CREMA','CR','AGENZIA DI CREMA'),
 (8785,'02008','57530','46032','VIA G. ROSSI 9','','CASTELBELFORTE','MN','FILIALE DI CASTELBELFORTE'),
 (8786,'02008','57540','46033','PIAZZA GARIBALDI 18','','CASTEL D\'ARIO','MN','FILIALE DI CASTEL D\' ARIO'),
 (8787,'02008','57550','46042','VIA MONTELLO 6','','CASTEL GOFFREDO','MN','FILIALE DI CASTEL GOFFREDO'),
 (8788,'02008','57570','46043','VIALE EUROPA 28 30','','CASTIGLIONE DELLE STIVIERE','MN','CAST. DELLE STIVIERE-FIL.DI VIALE E'),
 (8789,'02008','57571','46043','VIA ASCOLI 49 51','','CASTIGLIONE DELLE STIVIERE','MN','CAST.DELLE STIVIERE - FIL. DI VIA A');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8790,'02008','57610','46010','VIA CHIESA 63','','CURTATONE','MN','FILIALE DI SAN SILVESTRO DI CURTATO'),
 (8791,'02008','57661','46044','VIA XXVI APRILE 35','','GOITO','MN','FILIALE DI GOITO'),
 (8792,'02008','57670','46023','LARGO MARTIRI DELLA LIBERTA\' 4','','GONZAGA','MN','FILIALE DI GONZAGA'),
 (8793,'02008','57700','46010','PIAZZA GARIBALDI NR. 1','','MARCARIA','MN','FILIALE DI CAMPITELLO'),
 (8794,'02008','57730','46020','VIA COAZZE 26','','MOGLIA','MN','FILIALE DI BONDANELLO DI MOGLIA'),
 (8795,'02008','57750','46020','VIA BACCHELLI 30 H','','MOTTEGGIANA','MN','FILIALE DI MOTTEGGIANA'),
 (8796,'02008','57760','46035','VIA BERNARDINO GHINOSI 2','','OSTIGLIA','MN','FILIALE DI OSTIGLIA'),
 (8797,'02008','57790','46025','VIA GIACOMO MATTEOTTI 71','','POGGIO RUSCO','MN','FILIALE DI POGGIO RUSCO'),
 (8798,'02008','57820','46047','STRADA ANTONIO GRAMSCI 1','','PORTO MANTOVANO','MN','FILIALE DI PORTO MANTOVANO'),
 (8799,'02008','57840','46026','VIA CESARE BATTISTI 16','','QUISTELLO','MN','FILIALE DI QUISTELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8800,'02008','57970','46028','PIAZZA IV NOVEMBRE 3','','SERMIDE','MN','FILIALE DI SERMIDE'),
 (8801,'02008','58000','46030','VIA MONS. TRAZZI 11','','SUSTINENTE','MN','FILIALE DI SUSTINENTE'),
 (8802,'02008','58010','46029','PIAZZA CASTELLO 22 B','','SUZZARA','MN','FILIALE DI SUZZARA'),
 (8803,'02008','58020','46019','PIAZZA MATTEOTTI - ANG. VIA VERDI','','VIADANA','MN','AGENZIA DI VIADANA'),
 (8804,'02008','58021','46019','VICOLO TEATRO 8','','VIADANA','MN','FILIALE DI VIADANA'),
 (8805,'02008','58040','46030','STRADA ROMANA 2','','VIRGILIO','MN','FILIALE DI CERESE DI VIRGILIO'),
 (8806,'02008','58060','46030','PIAZZA IGNAZIO SILONE','','SAN GIORGIO DI MANTOVA','MN','FILIALE DI SAN GIORGIO DI MANTOVA'),
 (8807,'02008','58220','39042','VIA BASTIONI MAGGIORI, 15','','BRESSANONE','BZ','S.S.D. BRESSANONE'),
 (8808,'02008','58240','39031','VIA BASTIONI 11','','BRUNICO-BRUNECK','BZ','BRUNICO'),
 (8809,'02008','58480','39055','VIA PIETRALBA 15','','LAIVES-LEIFERS','BZ','LAIVES');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8810,'02008','58590','39012','VIA DELLE CORSE, 20','','MERANO-MERAN','BZ','SPORTELLO DI MERANO'),
 (8811,'02008','59119','39049','VIA GIOVO, 104','','VIPITENO','BZ','SPORT. DOGANA'),
 (8812,'02008','59230','37041','CORSO UMBERTO I 84','','ALBAREDO D\'ADIGE','VR','FILIALE DI ALBAREDO D\'ADIGE'),
 (8813,'02008','59240','37040','VIA PADOVANA 124','','ARCOLE','VR','FILIALE DI ARCOLE'),
 (8814,'02008','59250','37030','VIA FORNARI 4','','BADIA CALAVENA','VR','FILIALE DI BADIA CALAVENA'),
 (8815,'02008','59260','37011','BORGO CAMILLO BENSO CONTE DI CAVOUR','','BARDOLINO','VR','FILIALE DI BARDOLINO'),
 (8816,'02008','59261','37010','PIAZZA RISORGIMENTO 3','','BARDOLINO','VR','FILIALE DI CALMASINO'),
 (8817,'02008','59270','37050','VIA ROMA 13','','BELFIORE','VR','FILIALE DI BELFIORE'),
 (8818,'02008','59280','37021','PIAZZA GUGLIELMO MARCONI 38','','BOSCO CHIESANUOVA','VR','FILIALE DI BOSCO CHIESANUOVA'),
 (8819,'02008','59290','37051','VIA GARIBALDI 50','','BOVOLONE','VR','BOVOLONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8820,'02008','59291','37051','VIA CARLO ALBERTO 21','','BOVOLONE','VR','FILIALE DI BOVOLONE'),
 (8821,'02008','59300','37010','VIA AMERIGO VESPUCCI 2','','BRENZONE','VR','FILIALE DI CASTELLETTO DI BRENZONE'),
 (8822,'02008','59310','37012','VIA GARDESANA','','BUSSOLENGO','VR','BUSSOLENGO - FILIALE DI VIA GARDESA'),
 (8823,'02008','59312','37012','PIAZZA XXVI APRILE 23','','BUSSOLENGO','VR','BUSSOLENGO-FILIALE DI PIAZZA XXVI A'),
 (8824,'02008','59320','37042','PIAZZA GIACOMO MATTEOTTI 3','','CALDIERO','VR','FILIALE DI CALDIERO'),
 (8825,'02008','59330','37013','PIAZZA DELLA VITTORIA 1','','CAPRINO VERONESE','VR','FILIALE DI CAPRINO VERONESE'),
 (8826,'02008','59340','37052','VIA VITTORIO VENETO 33','','CASALEONE','VR','FILIALE DI CASALEONE'),
 (8827,'02008','59350','37043','VIA DANTE ALIGHIERI 56','','CASTAGNARO','VR','FILIALE DI CASTAGNARO'),
 (8828,'02008','59360','37060','VIA MASCAGNI 50 A','','CASTEL D\'AZZANO','VR','FILIALE DI BECCACIVETTA'),
 (8829,'02008','59370','37014','PIAZZA DELLA LIBERTA\' 1','','CASTELNUOVO DEL GARDA','VR','FILIALE DI CASTELNUOVO DEL GARDA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8830,'02008','59371','37010','VIA XX SETTEMBRE 93','','CASTELNUOVO DEL GARDA','VR','FILIALE DI CAVALCASELLE'),
 (8831,'02008','59372','37010','VIA GARIBALDI 44','','CASTELNUOVO DEL GARDA','VR','FILIALE DI SANDRA\''),
 (8832,'02008','59380','37010','VIA POZZO DELL\'AMORE 29','','CAVAION VERONESE','VR','FILIALE DI CAVAION VERONESE'),
 (8833,'02008','59400','37053','VIA CANONICA 1','','CEREA','VR','FILIALE DI CEREA'),
 (8834,'02008','59401','37050','VIA BARBUGGINE 115 B','','CEREA','VR','FILIALE DI ASPARETTO DI CEREA'),
 (8835,'02008','59402','37053','VIA PARIDE, 15','','CEREA','VR','CEREA'),
 (8836,'02008','59410','37044','CORSO GUA\' 37','','COLOGNA VENETA','VR','FILIALE DI COLOGNA VENETA'),
 (8837,'02008','59420','37030','LOC. STRA\' - VIA MONTANARA 4 A','','COLOGNOLA AI COLLI','VR','FILIALE DI COLOGNOLA AI COLLI'),
 (8838,'02008','59440','37020','VIA BOSCAROLA 402 B','','DOLCE\'','VR','FILIALE DI VOLARGNE DI DOLCE\''),
 (8839,'02008','59450','37060','VIA XXV APRILE 2','','ERBE\'','VR','FILIALE DI ERBE\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8840,'02008','59460','37016','VIA DON GNOCCHI 30','','GARDA','VR','GARDA - FILIALE DI VIA DON GNOCCHI'),
 (8841,'02008','59470','37060','VIA DANTE ALIGHIERI 72','','GAZZO VERONESE','VR','FILIALE DI GAZZO VERONESE'),
 (8842,'02008','59480','37020','VIA PREALPI 37','','GREZZANA','VR','FILIALE DI STALLAVENA'),
 (8843,'02008','59481','37023','VIA FUSINA 7','','GREZZANA','VR','FILIALE DI GREZZANA'),
 (8844,'02008','59490','37031','VIA CESARE BATTISTI 37','','ILLASI','VR','FILIALE DI ILLASI'),
 (8845,'02008','59500','37063','VIA CAMILLO BENSO CONTE DI CAVOUR 7','','ISOLA DELLA SCALA','VR','FILIALE DI ISOLA DELLA SCALA'),
 (8846,'02008','59510','37050','VIA ROMA 76','','ISOLA RIZZA','VR','FILIALE DI ISOLA RIZZA'),
 (8847,'02008','59520','37050','VIA PROVINCIALE 12','','LAVAGNO','VR','FILIALE DI VAGO DI LAVAGNO'),
 (8848,'02008','59530','37017','PIAZZA VITTORIO EMANUELE 38','','LAZISE','VR','FILIALE DI LAZISE'),
 (8849,'02008','59540','37045','PIAZZA GARIBALDI 19','','LEGNAGO','VR','FILIALE DI LEGNAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8850,'02008','59541','37045','VIA SAN PIO DECIMO','','LEGNAGO','VR','FILIALE DI PORTO DI LEGNAGO'),
 (8851,'02008','59542','37045','VIA PALMIRO TOGLIATTI','','LEGNAGO','VR','FILIALE DI CASETTE DI LEGNAGO'),
 (8852,'02008','59543','37045','VIA GIANELLA 1','','LEGNAGO','VR','LEGNAGO - FILIALE OSPEDALE DI LEGNA'),
 (8853,'02008','59550','37018','VIA GARDESANA CENTRO 92','','MALCESINE','VR','FILIALE DI MALCESINE'),
 (8854,'02008','59560','37046','VIA ROMA 56','','MINERBE','VR','FILIALE DI MINERBE'),
 (8855,'02008','59570','37030','VIA ROMA 40','','MONTECCHIA DI CROSARA','VR','FILIALE DI MONTECCHIA DI CROSARA'),
 (8856,'02008','59580','37032','VIA DANTE ALIGHIERI 69','','MONTEFORTE D\'ALPONE','VR','FILIALE DI MONTEFORTE D\'ALPONE'),
 (8857,'02008','59590','37060','VIA ROMA 19','','MOZZECANE','VR','FILIALE DI MOZZECANE'),
 (8858,'02008','59600','37024','PIAZZA VITTORIO EMANUELE II 5','','NEGRAR','VR','FILIALE DI NEGRAR'),
 (8859,'02008','59601','37020','VIA VALPOLICELLA 11 B','','NEGRAR','VR','FILIALE DI ARBIZZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8860,'02008','59610','37054','VIA ROMA 20','','NOGARA','VR','FILIALE DI NOGARA'),
 (8861,'02008','59620','37060','VIA IX MAGGIO 20','','NOGAROLE ROCCA','VR','FILIALE DI NOGAROLE ROCCA'),
 (8862,'02008','59630','37050','PIAZZA GILBERTO ALTICHIERI 4','','OPPEANO','VR','FILIALE DI OPPEANO'),
 (8863,'02008','59631','37050','VIA BERTINI 4','','OPPEANO','VR','FILIALE DI CA\' DEGLI OPPI'),
 (8864,'02008','59650','37026','VIA MADONNA 59','','PESCANTINA','VR','FILIALE DI PESCANTINA'),
 (8865,'02008','59660','37019','VIA DANTE 11','','PESCHIERA DEL GARDA','VR','PESCHIERA - FILIALE DI VIA DANTE'),
 (8866,'02008','59661','37010','VIA BELL\'ITALIA 34','','PESCHIERA DEL GARDA','VR','FILIALE DI SAN BENEDETTO DI LUGANA'),
 (8867,'02008','59662','37019','VIALE VENEZIA ANGOLO VIALE MARZAN','','PESCHIERA DEL GARDA','VR','PESCHIERA-FILIALE DI VIALE VENEZIA'),
 (8868,'02008','59670','37064','PIAZZA IV NOVEMBRE 34','','POVEGLIANO VERONESE','VR','FILIALE DI POVEGLIANO VERONESE'),
 (8869,'02008','59700','37055','VIA VITTORIO VENETO 30','','RONCO ALL\'ADIGE','VR','FILIALE DI RONCO ALL\'ADIGE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8870,'02008','59710','37050','PIAZZA VITTORIO EMANUELE 47','','ROVERCHIARA','VR','FILIALE DI ROVERCHIARA'),
 (8871,'02008','59730','37028','PIAZZA SAN ROCCO 2','','ROVERE\' VERONESE','VR','FILIALE DI SAN ROCCO DI PIEGARA'),
 (8872,'02008','59740','37056','PIAZZA CASTELLO 66','','SALIZZOLE','VR','FILIALE DI SALIZZOLE'),
 (8873,'02008','59750','37047','PIAZZA COSTITUZIONE, 14','','SAN BONIFACIO','VR','AGENZIA DI SAN BONIFACIO'),
 (8874,'02008','59751','37047','VIA SORTE (C O CENTRO COMMERCIALE)','','SAN BONIFACIO','VR','SAN BONIFACIO - FILIALE DI VIA SORT'),
 (8875,'02008','59752','37047','CORSO ITALIA 2','','SAN BONIFACIO','VR','SAN BONIFACIO - FILIALE DI CORSO IT'),
 (8876,'02008','59760','37035','VIA IV NOVEMBRE 11','','SAN GIOVANNI ILARIONE','VR','FILIALE DI SAN GIOVANNI ILARIONE'),
 (8877,'02008','59770','37057','PIAZZA UMBERTO I 99 C','','SAN GIOVANNI LUPATOTO','VR','FILIALE DI SAN GIOVANNI LUPATOTO'),
 (8878,'02008','59771','37057','VIA C. BATTISTI 5 A LOC. POZZO','','SAN GIOVANNI LUPATOTO','VR','FILIALE DI POZZO DI S.GIOVANNI LUPA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8879,'02008','59772','37050','VIA ALCIDE DE GASPERI 14 A','','SAN GIOVANNI LUPATOTO','VR','FILIALE DI RALDON'),
 (8880,'02008','59780','37058','PIAZZA DUOMO 11','','SANGUINETTO','VR','FILIALE DI SANGUINETTO'),
 (8881,'02008','59790','37036','PIAZZA DEL POPOLO 8','','SAN MARTINO BUON ALBERGO','VR','FILIALE DI SAN MARTINO BUON ALBERGO'),
 (8882,'02008','59800','37050','VIA VITTORIO VENETO 17','','SAN PIETRO DI MORUBIO','VR','FILIALE DI SAN PIETRO DI MORUBIO'),
 (8883,'02008','59810','37029','VIA ROMA 4 A','','SAN PIETRO IN CARIANO','VR','FILIALE DI SAN PIETRO IN CARIANO'),
 (8884,'02008','59811','37020','VIA CAMPOSTRINI 44','','SAN PIETRO IN CARIANO','VR','FILIALE DI PEDEMONTE'),
 (8885,'02008','59820','37010','VIALE MADONNINA, 6','','SANT\'AMBROGIO DI VALPOLICELLA','VR','FILIALE DI SANT\'AMBROGIO DI VALPOLICELLA'),
 (8886,'02008','59821','37015','VIA PONTE 2','','SANT\'AMBROGIO DI VALPOLICE','VR','FILIALE DI PONTON'),
 (8887,'02008','59822','37010','VIA VI NOVEMBRE 2','','SANT\'AMBROGIO DI VALPOLICE','VR','FILIALE DI SANT\'AMBROGIO DI VALP.');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8888,'02008','59823','37015','VIA DIAZ 4 FRAZ. DOMEGLIARA','','SANT\'AMBROGIO DI VALPOLICE','VR','DOMEGLIARA'),
 (8889,'02008','59849','37010','VIA CA\' SARTORI 3','','SAN ZENO DI MONTAGNA','VR','FILIALE DI SAN ZENO DI MONTAGNA'),
 (8890,'02008','59850','37038','PIAZZA MERCATO GRANI 1','','SOAVE','VR','FILIALE DI SOAVE'),
 (8891,'02008','59860','37066','VIA CORROBIOLO ANG.VIA DOSSOBUONO 2','','SOMMACAMPAGNA','VR','FILIALE DI SOMMACAMPAGNA'),
 (8892,'02008','59861','37060','VIA ROMA 52','','SOMMACAMPAGNA','VR','FILIALE DI CASELLE DI SOMMACAMPAGNA'),
 (8893,'02008','59870','37060','VIA XXVI APRILE 26','','SONA','VR','FILIALE DI LUGAGNANO DI SONA'),
 (8894,'02008','59871','37010','VIA IV NOVEMBRE 43','','SONA','VR','FILIALE DI PALAZZOLO DI SONA'),
 (8895,'02008','59890','37040','VIA GENERALE ARMANDO DIAZ 2','','TERRAZZO','VR','FILIALE DI TERRAZZO'),
 (8896,'02008','59900','37010','VIALE FRATELLI LAVANDA 12','','TORRI DEL BENACO','VR','FILIALE DI TORRI DEL BENACO'),
 (8897,'02008','59910','37039','VIA UNITA\' D\'ITALIA 2','','TREGNAGO','VR','FILIALE DI TREGNAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8898,'02008','59930','37067','PIAZZA CARLO ALBERTO 3 C','','VALEGGIO SUL MINCIO','VR','FILIALE DI VALEGGIO SUL MINCIO'),
 (8899,'02008','59940','37068','VIA GIUSEPPE GARIBALDI 13','','VIGASIO','VR','FILIALE DI VIGASIO'),
 (8900,'02008','59950','37049','CORSO ARNALDO FRACCAROLI 149','','VILLA BARTOLOMEA','VR','FILIALE DI VILLA BARTOLOMEA'),
 (8901,'02008','59960','37069','CORSO VITTORIO EMANUELE 282','','VILLAFRANCA DI VERONA','VR','VILLAFRANCA DI V.-FIL. CORSO V. EMA'),
 (8902,'02008','59961','37062','VIA CAVOUR 36 A','','VILLAFRANCA DI VERONA','VR','FILIALE DI DOSSOBUONO'),
 (8903,'02008','59970','37059','PIAZZA SANTA TOSCANA 71','','ZEVIO','VR','FILIALE DI ZEVIO'),
 (8904,'02008','59971','37050','VIA I MAGGIO 49','','ZEVIO','VR','FILIALE DI SANTA MARIA DI ZEVIO'),
 (8905,'02008','60000','37060','VIA PROVINCIALE EST 1 A','','BUTTAPIETRA','VR','FILIALE DI BUTTAPIETRA'),
 (8906,'02008','60030','37020','VIA CADILOI 44','','MARANO DI VALPOLICELLA','VR','FILIALE DI VALGATARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8907,'02008','60040','37010','VIA VIGO 2','','RIVOLI VERONESE','VR','FILIALE DI RIVOLI VERONESE'),
 (8908,'02008','60100','36077','VIA GIOACCHINO ROSSINI 19','','ALTAVILLA VICENTINA','VI','FILIALE DI ALTAVILLA VICENTINA'),
 (8909,'02008','60110','36011','PIAZZA FRANCESCO ROSSI 33','','ARSIERO','VI','FILIALE DI ARSIERO'),
 (8910,'02008','60120','36071','VIALE VICENZA, 5 - ANG. VIA C. BATTISTI','','ARZIGNANO','VI','ARZIGNANO'),
 (8911,'02008','60121','36071','VIA 4 MARTIRI 96','','ARZIGNANO','VI','ARZIGNANO - FILIALE DI VIA 4 MARTIR'),
 (8912,'02008','60122','36071','VIA KENNEDY 20','','ARZIGNANO','VI','ARZIGNANO - FILIALE DI VIA KENNEDY'),
 (8913,'02008','60130','36012','VIA IV NOVEMBRE 25','','ASIAGO','VI','FILIALE DI ASIAGO'),
 (8914,'02008','60150','36021','PIAZZA ROMA 14','','BARBARANO VICENTINO','VI','FILIALE DI BARBARANO VICENTINO'),
 (8915,'02008','60151','36020','VIA CRISPI 5','','BARBARANO VICENTINO','VI','FILIALE DI PONTE DI BARBARANO'),
 (8916,'02008','60160','36061','VIA VERCI, 41','','BASSANO DEL GRAPPA','VI','FILIALE DI BASSANO DEL GRAPPA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8917,'02008','60161','36061','VIALE VICENZA 81','','BASSANO DEL GRAPPA','VI','BASSANO D G - FILIALE DI VIALE VICE'),
 (8918,'02008','60162','36061','PIAZZALE FIRENZE 11','','BASSANO DEL GRAPPA','VI','BASSANO D G FILIALE DI QUARTIERE FI'),
 (8919,'02008','60163','36061','VIA PASSALACQUA 19 A','','BASSANO DEL GRAPPA','VI','BASSANO D G - FILIALE LOCALITA\' SAN'),
 (8920,'02008','60165','36061','VIA ALBERTO PAROLINI 93','','BASSANO DEL GRAPPA','VI','BASSANO D G - FILIALE DI VIA A. PAR'),
 (8921,'02008','60166','36061','VIALE DIAZ 53','','BASSANO DEL GRAPPA','VI','BASSANO DEL GRAPPA'),
 (8922,'02008','60169','36061','PIAZZOTTO MONTE VECCHIO 15','','BASSANO DEL GRAPPA','VI','BASSANO D G-FILIALE P.TTO MONTE VEC'),
 (8923,'02008','60180','36042','VIA RIVA 2','','BREGANZE','VI','FILIALE DI BREGANZE'),
 (8924,'02008','60190','36040','VIA BENEDETTO CROCE 38','','BRENDOLA','VI','FILIALE DI BRENDOLA'),
 (8925,'02008','60200','36070','VIA ROMA 48 50','','BROGLIANO','VI','FILIALE DI BROGLIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8926,'02008','60210','36030','PIAZZA CHIESA 18','','CALDOGNO','VI','FILIALE DI CALDOGNO'),
 (8927,'02008','60211','36030','VIA PONTE DEL MARCHESE','','CALDOGNO','VI','FILIALE DI RETTORGOLE'),
 (8928,'02008','60220','36030','VIA ROMA 31','','CALTRANO','VI','FILIALE DI CALTRANO'),
 (8929,'02008','60230','36043','VIA MONSIGNOR GIRARDI 16','','CAMISANO VICENTINO','VI','FILIALE DI CAMISANO VICENTINO'),
 (8930,'02008','60231','36043','VIA NEGRIN 8','','CAMISANO VICENTINO','VI','FILIALE DI SANTA MARIA DI CAMISANO'),
 (8931,'02008','60250','36050','VIA SAN PIO X 4','','CARTIGLIANO','VI','FILIALE DI CARTIGLIANO'),
 (8932,'02008','60260','36067','VIALE SAN GIUSEPPE 106','','CASSOLA','VI','FILIALE DI SAN GIUSEPPE DI CASSOLA'),
 (8933,'02008','60290','36072','VIA BRUNO DAL MASO 22','','CHIAMPO','VI','FILIALE DI CHIAMPO'),
 (8934,'02008','60300','36010','VIA ALBERI 4','','CHIUPPANO','VI','FILIALE DI CHIUPPANO'),
 (8935,'02008','60330','36073','VIA ALDO MORO  45 49','','CORNEDO VICENTINO','VI','FILIALE DI CORNEDO VICENTINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8936,'02008','60340','36030','PIAZZA VITTORIO VENETO 4','','COSTABISSARA','VI','FILIALE DI COSTABISSARA'),
 (8937,'02008','60350','36051','VIA RETRONE 5','','CREAZZO','VI','FILIALE DI OLMO DI CREAZZO'),
 (8938,'02008','60351','36051','VIA TORINO 12','','CREAZZO','VI','FILIALE DI CREAZZO'),
 (8939,'02008','60360','36031','PIAZZA MONZA 7','','DUEVILLE','VI','FILIALE DI DUEVILLE'),
 (8940,'02008','60361','36030','VIA GIOVANNI PASCOLI 2','','DUEVILLE','VI','FILIALE DI POVOLARO'),
 (8941,'02008','60362','36031','VIA S. FOSCA, 5','','DUEVILLE','VI','DUEVILLE'),
 (8942,'02008','60410','36040','VIA FRANCESCO BEGGIATO 40','','GRISIGNANO DI ZOCCO','VI','FILIALE DI GRISIGNANO DI ZOCCO'),
 (8943,'02008','60430','36033','VIA MARCONI 80','','ISOLA VICENTINA','VI','FILIALE DI ISOLA VICENTINA'),
 (8944,'02008','60440','36023','VIA CHIESANUOVA 3','','LONGARE','VI','FILIALE DI COSTOZZA DI LONGARE'),
 (8945,'02008','60450','36045','PIAZZA S.MARCO, 5','','LONIGO','VI','LONIGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8946,'02008','60451','36045','PIAZZA SAN MARCO 1','','LONIGO','VI','FILIALE DI LONIGO'),
 (8947,'02008','60480','36034','VIA LISTON SAN GAETANO 15','','MALO','VI','FILIALE DI MALO'),
 (8948,'02008','60490','36035','VIA ALCIDE DE GASPERI 8','','MARANO VICENTINO','VI','FILIALE DI MARANO VICENTINO'),
 (8949,'02008','60500','36063','PIAZZA CASTELLO 31','','MAROSTICA','VI','FILIALE DI MAROSTICA'),
 (8950,'02008','60510','36064','VIA MARCONI 34','','MASON VICENTINO','VI','FILIALE DI MASON VICENTINO'),
 (8951,'02008','60520','36054','VIA GENERALE GIUSEPPE VACCARI 65','','MONTEBELLO VICENTINO','VI','FILIALE DI MONTEBELLO VICENTINO'),
 (8952,'02008','60530','36075','VIA ROMA 12','','MONTECCHIO MAGGIORE','VI','FILIALE DI MONTECCHIO MAGGIORE'),
 (8953,'02008','60531','36041','VIA L. DA VINCI 1','','MONTECCHIO MAGGIORE','VI','FILIALE DI ALTE MONTECCHIO MAGGIORE'),
 (8954,'02008','60533','36041','VIALE TRIESTE 50','','MONTECCHIO MAGGIORE','VI','MONTECCHIO MAGGIORE'),
 (8955,'02008','60550','36047','PIAZZA MARCONI 10','','MONTEGALDA','VI','FILIALE DI MONTEGALDA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8956,'02008','60560','36010','PIAZZA DONATORI DI SANGUE 34','','MONTICELLO CONTE OTTO','VI','FILIALE DI CAVAZZALE'),
 (8957,'02008','60561','36010','VIA FRATELLI VIANELLO MORO  3 A','','MONTICELLO CONTE OTTO','VI','FILIALE DI MONTICELLO CONTE OTTO'),
 (8958,'02008','60570','36050','VIA IV NOVEMBRE 1','','MONTORSO VICENTINO','VI','FILIALE DI MONTORSO'),
 (8959,'02008','60580','36060','VIA GIUSEPPE MAZZINI 4 6','','MUSSOLENTE','VI','FILIALE DI CASONI DI MUSSOLENTE'),
 (8960,'02008','60590','36024','VIA RIVIERA 27','','NANTO','VI','FILIALE DI PONTE DI NANTO'),
 (8961,'02008','60600','36055','PIAZZA DE FABRIS 25 26','','NOVE','VI','FILIALE DI NOVE'),
 (8962,'02008','60610','36025','VIA ROMA 9','','NOVENTA VICENTINA','VI','FILIALE DI NOVENTA VICENTINA'),
 (8963,'02008','60640','36013','PIAZZALE VITTORIA 67','','PIOVENE ROCCHETTE','VI','FILIALE DI PIOVENE ROCCHETTE'),
 (8964,'02008','60670','36076','PIAZZA ROMA 2','','RECOARO TERME','VI','FILIALE DI RECOARO TERME'),
 (8965,'02008','60691','36027','VIA ALESSIO CAPITANO 48','','ROSA\'','VI','FILIALE DI ROSA\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8966,'02008','60700','36028','VIA SALUTE 10','','ROSSANO VENETO','VI','FILIALE DI ROSSANO VENETO'),
 (8967,'02008','60710','36066','VIA IV NOVEMBRE 12','','SANDRIGO','VI','FILIALE DI SANDRIGO'),
 (8968,'02008','60720','36030','PIAZZA DEL BORGO VECCHIO 20','','SAN VITO DI LEGUZZANO','VI','FILIALE DI SAN VITO DI LEGUZZANO'),
 (8969,'02008','60730','36030','VIA DIVISIONE JULIA 15','','SAREGO','VI','FILIALE DI MONTICELLO DI FARA'),
 (8970,'02008','60731','36040','VIA DE GASPERI 6','','SAREGO','VI','AGENZIA DI SAREGO'),
 (8971,'02008','60750','36015','PIAZZA STATUTO, 14','','SCHIO','VI','SCHIO'),
 (8972,'02008','60751','36015','VIA CAMPO SPORTIVO 28','','SCHIO','VI','FILIALE DI MAGRE\''),
 (8973,'02008','60752','36015','VIA DELL\'INDUSTRIA 123','','SCHIO','VI','SCHIO - FILIALE DELLA ZONA INDUSTRI'),
 (8974,'02008','60753','36015','VIA FLEMING 1','','SCHIO','VI','SCHIO - FILIALE DI VIA FLEMING'),
 (8975,'02008','60754','36015','VIA ROVERETO 123','','SCHIO','VI','SCHIO - FILIALE DI VIA ROVERETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8976,'02008','60755','36015','PIAZZA IV NOVEMBRE 11','','SCHIO','VI','FILIALE DI SCHIO'),
 (8977,'02008','60759','36015','ASSEGNI LANEROSSI','','SCHIO','VI','SCHIO'),
 (8978,'02008','60760','36040','VIA RIO 7 9','','SOSSANO','VI','FILIALE DI SOSSANO'),
 (8979,'02008','60770','36050','VIA RISORGIMENTO','','SOVIZZO','VI','FILIALE DI SOVIZZO'),
 (8980,'02008','60790','36016','VIA ROMA, 16','','THIENE','VI','THIENE'),
 (8981,'02008','60791','36016','VIA SAN VINCENZO 20','','THIENE','VI','THIENE - FILIALE DI VIA SAN VINCENZ'),
 (8982,'02008','60792','36016','PIAZZA CHILESOTTI 27 28','','THIENE','VI','THIENE - FILIALE DI PIAZZA CHILESOT'),
 (8983,'02008','60793','36016','VIA SAN GAETANO 10','','THIENE','VI','THIENE'),
 (8984,'02008','60794','36016','CORSO GARIBALDI, 37','','THIENE','VI','THIENE'),
 (8985,'02008','60799','36016','VIA DEL TERZIARIO 2','','THIENE','VI','THIENE - FILIALE DELLA ZONA INDUSTR'),
 (8986,'02008','60800','36040','VIA ROMA 55','','TORRI DI QUARTESOLO','VI','TORRI DI QUARTESOLO-FILIALE DI VIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8987,'02008','60810','36070','VIA PALLADIO 4','','TRISSINO','VI','FILIALE DI TRISSINO'),
 (8988,'02008','60820','36078','VIALE TRENTO, 245','','VALDAGNO','VI','VALDAGNO'),
 (8989,'02008','60821','36074','VIA BELLA VENEZIA 49','','VALDAGNO','VI','FILIALE DI NOVALE DI VALDAGNO'),
 (8990,'02008','60822','36070','VIA CHIESA 4 B','','VALDAGNO','VI','FILIALE DI PIANA DI VALDAGNO'),
 (8991,'02008','60824','36078','CORSO ITALIA 87','','VALDAGNO','VI','FILIALE DI VALDAGNO'),
 (8992,'02008','60830','36030','VIA PADRE GIULIANI 12','','VALLI DEL PASUBIO','VI','FILIALE DI VALLI DEL PASUBIO'),
 (8993,'02008','60850','36030','PIAZZA DEL POPOLO 55 56 57','','VILLAVERLA','VI','FILIALE DI VILLAVERLA'),
 (8994,'02008','60860','36030','VIA ZAVAGNIN 5','','ZUGLIANO','VI','FILIALE DI ZUGLIANO'),
 (8995,'02008','60880','36036','VIA ANTONIO FOGAZZARO 3','','TORREBELVICINO','VI','FILIALE DI TORREBELVICINO'),
 (8996,'02008','60890','36010','VIA ROMA 1','','ZANE\'','VI','FILIALE DI ZANE\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (8997,'02008','60900','36060','VIA NEGRI 25','','ROMANO D\'EZZELINO','VI','FILIALE DI ROMANO D\'EZZELINO'),
 (8998,'02008','60920','36050','VIA FORNACE 2','','BRESSANVIDO','VI','FILIALE DI POIANELLA'),
 (8999,'02008','60930','36070','PIAZZA MUNICIPIO 20','','CRESPADORO','VI','FILIALE DI CRESPADORO'),
 (9000,'02008','60980','32021','PIAZZA LIBERTA\' 29','','AGORDO','BL','FILIALE DI AGORDO'),
 (9001,'02008','60990','32030','VIA DANTE ALIGHIERI 15','','ALANO DI PIAVE','BL','FILIALE DI FENER DI ALANO PIAVE'),
 (9002,'02008','60991','32031','PIAZZA MARTIRI 1','','ALANO DI PIAVE','BL','FILIALE DI ALANO DI PIAVE'),
 (9003,'02008','61000','32023','PIAZZA DOGLIANI 8','','ALLEGHE','BL','FILIALE DI CAPRILE DI ALLEGHE'),
 (9004,'02008','61001','32022','PIAZZA KENNEDY NR 12','','ALLEGHE','BL','FILIALE DI ALLEGHE'),
 (9005,'02008','61010','32030','PIAZZA MARCONI 23 24','','ARSIE\'','BL','FILIALE DI ARSIE\''),
 (9006,'02008','61020','32041','VIA ROMA 62','','AURONZO DI CADORE','BL','FILIALE DI AURONZO DI CADORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9007,'02008','61039','32040','VIA ROMA 27','','BORCA DI CADORE','BL','FILIALE DI BORCA DI CADORE'),
 (9008,'02008','61041','32042','VIA NAZIONALE, 46','','CALALZO DI CADORE','BL','CALALZO DI CADORE'),
 (9009,'02008','61050','32030','PIAZZA COMMERCIO 37','','CESIOMAGGIORE','BL','FILIALE DI CESIOMAGGIORE'),
 (9010,'02008','61060','32040','VIA VI NOVEMBRE 79','','COMELICO SUPERIORE','BL','FILIALE DI CANDIDE'),
 (9011,'02008','61061','32040','PIAZZA SAN LUCA 23','','COMELICO SUPERIORE','BL','FILIALE DI PADOLA'),
 (9012,'02008','61070','32043','CORSO ITALIA 108','','CORTINA D\'AMPEZZO','BL','AG. CORTINA D\'AMPEZZO'),
 (9013,'02008','61071','32043','CORSO ITALIA 47 49','','CORTINA D\'AMPEZZO','BL','FILIALE DI CORTINA D\'AMPEZZO'),
 (9014,'02008','61072','32043','CORSO ITALIA, 108','','CORTINA D\'AMPEZZO','BL','CORTINA D\'AMPEZZO'),
 (9015,'02008','61080','32040','VIA ROMA 56','','DOMEGGE DI CADORE','BL','FILIALE DI DOMEGGE DI CADORE'),
 (9016,'02008','61090','32020','VIA VENETO 1 A','','FALCADE','BL','FILIALE DI FALCADE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9017,'02008','61100','32010','VIA G. MATTEOTTI, 38 D','','FARRA D\'ALPAGO','BL','FARRA D\'ALPAGO'),
 (9018,'02008','61110','32032','VIA PESCHIERA 3','','FELTRE','BL','FELTRE - FILIALE DI VIA PESCHIERA'),
 (9019,'02008','61111','32032','VIA GARIBALDI 4','','FELTRE','BL','FELTRE - FILIALE DI VIA GARIBALDI'),
 (9020,'02008','61120','32030','PIAZZA I NOVEMBRE 7','','FONZASO','BL','FILIALE DI FONZASO'),
 (9021,'02008','61130','32012','VIA ROMA 11','','FORNO DI ZOLDO','BL','FILIALE DI FORNO DI ZOLDO'),
 (9022,'02008','61140','32033','VIA VILLA 8','','LAMON','BL','FILIALE DI LAMON'),
 (9023,'02008','61150','32020','LARGO MARCONI 5','','LENTIAI','BL','FILIALE DI LENTIAI'),
 (9024,'02008','61160','32020','VIA ROMA 124','','LIMANA','BL','FILIALE DI LIMANA'),
 (9025,'02008','61170','32020','VIA BOE\' ARABBA 10','','LIVINALLONGO DEL COL DI LA','BL','FILIALE DI ARABBA'),
 (9026,'02008','61171','32020','LOCALITA\' PIEVE 41','','LIVINALLONGO DEL COL DI LA','BL','FILIALE DI PIEVE DI LIVINALLONGO'),
 (9027,'02008','61180','32013','VIA ROMA 113','','LONGARONE','BL','FILIALE DI LONGARONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9028,'02008','61190','32040','VIALE CITTA\' DI GENOVA 268','','LORENZAGO DI CADORE','BL','FILIALE DI LORENZAGO DI CADORE'),
 (9029,'02008','61200','32040','VIA DANTE ALIGHIERI 321','','LOZZO DI CADORE','BL','FILIALE DI LOZZO DI CADORE'),
 (9030,'02008','61210','32026','CORSO XXXI OTTOBRE 17','','MEL','BL','FILIALE DI MEL'),
 (9031,'02008','61211','32026','MEL','','MEL','BL','FILIALE DI VILLA DI VILLA'),
 (9032,'02008','61220','32034','VIA TRIESTE 6 B','','PEDAVENA','BL','FILIALE DI PEDAVENA'),
 (9033,'02008','61230','32044','PIAZZA TIZIANO 48','','PIEVE DI CADORE','BL','FILIALE DI PIEVE DI CADORE'),
 (9034,'02008','61240','32014','VIA DOLOMITI 1','','PONTE NELLE ALPI','BL','FILIALE DI PONTE NELLE ALPI'),
 (9035,'02008','61250','32015','PIAZZA PAPA LUCIANI 35','','PUOS D\'ALPAGO','BL','FILIALE DI PUOS D\'ALPAGO'),
 (9036,'02008','61260','32030','VIA NAZIONALE 58 B','','QUERO','BL','FILIALE DI QUERO'),
 (9037,'02008','61270','32035','VIALE STAZIONE 5','','SANTA GIUSTINA','BL','FILIALE DI SANTA GIUSTINA BELLUNESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9038,'02008','61280','32045','VIA VENEZIA 7','','SANTO STEFANO DI CADORE','BL','FILIALE DI SANTO STEFANO DI CADORE'),
 (9039,'02008','61281','32045','PIAZZA ROMA, 31','','SANTO STEFANO DI CADORE','BL','SANTO STEFANO DI CADORE'),
 (9040,'02008','61300','32047','BORGATA BACH 1','','SAPPADA','BL','FILIALE DI SAPPADA'),
 (9041,'02008','61310','32036','VIA ALCIDE DE GASPERI 8','','SEDICO','BL','FILIALE DI SEDICO'),
 (9042,'02008','61320','32030','LOCALITA\' SORRIVA','','SOVRAMONTE','BL','FILIALE DI SOVRAMONTE'),
 (9043,'02008','61330','32010','VIALE MARCONI 4','','TAMBRE','BL','FILIALE DI TAMBRE D\'ALPAGO'),
 (9044,'02008','61340','32028','VIA ROMA 7','','TRICHIANA','BL','FILIALE DI TRICHIANA'),
 (9045,'02008','61350','32040','VIA IV NOVEMBRE 1','','VIGO DI CADORE','BL','FILIALE DI VIGO DI CADORE'),
 (9046,'02008','61369','32020','ROCCA PIETORE','','ROCCA PIETORE','BL','SP ROCCA PIETORE'),
 (9047,'02008','61370','32010','LOCALITA\' MARESON 131','','ZOLDO ALTO','BL','FILIALE DI ZOLDO ALTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9048,'02008','61380','32037','PIAZZA LEXY 119','','SOSPIROLO','BL','FILIALE DI SOSPIROLO'),
 (9049,'02008','61390','32020','PIAZZA SAN LORENZO 40','','SELVA DI CADORE','BL','FILIALE DI SELVA DI CADORE'),
 (9050,'02008','61400','32020','VIA ROMA 9','','CENCENIGHE AGORDINO','BL','FILIALE DI CENCENIGHE AGORDINO'),
 (9051,'02008','61480','31010','VIA DEI TARTARI, 3','','ASOLO','TV','CASELLA D\'ASOLO'),
 (9052,'02008','61481','31011','VIA CORNARO REGINA 220','','ASOLO','TV','ASOLO'),
 (9053,'02008','61510','31031','VIA KENNEDY 48 50','','CAERANO DI SAN MARCO','TV','AGENZIA DI CAERANO SAN MARCO'),
 (9054,'02008','61530','31030','VIA PRIMO MAGGIO 49','','CARBONERA','TV','CARBONERA'),
 (9055,'02008','61540','31032','VIA VITTORIO VENETO 106','','CASALE SUL SILE','TV','CASALE SUL SILE'),
 (9056,'02008','61550','31030','PIAZZA MARCONI, 6','','CASIER','TV','DOSSON DI CASIER'),
 (9057,'02008','61560','31033','VIA BORGO TREVISO, 151','','CASTELFRANCO VENETO','TV','CASTELFRANCO VENETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9058,'02008','61562','31033','PIAZZA EUROPA UNITA, 2','','CASTELFRANCO VENETO','TV','CASTELFRANCO V.- AG. N.2'),
 (9059,'02008','61563','31033','CORSO XXIX APRILE, 19','','CASTELFRANCO VENETO','TV','CASTELFRANCO VENETO'),
 (9060,'02008','61564','31033','BORGO TREVISO, 128 A','','CASTELFRANCO VENETO','TV','CASTELFRANCO VENETO'),
 (9061,'02008','61600','31040','VIA ROMA 16 A','','CHIARANO','TV','CHIARANO'),
 (9062,'02008','61610','31013','VIA ROMA 13','','CODOGNE\'','TV','CODOGNE\''),
 (9063,'02008','61620','31015','CORSO MAZZINI, 2','','CONEGLIANO','TV','CONEGLIANO'),
 (9064,'02008','61621','31015','VIA EINAUDI LUIGI 93','','CONEGLIANO','TV','CONEGLIANO - AG. N.1 PARE\''),
 (9065,'02008','61622','31015','VIA MAGGIOR G. PIOVESANA, 36','','CONEGLIANO','TV','CONEGLIANO - AG. N.3'),
 (9066,'02008','61623','31015','PIAZZETTA 18 LUGLIO 1866, 7','','CONEGLIANO','TV','CONEGLIANO'),
 (9067,'02008','61624','31015','CSO VITTORIO EMANUELE II 23','','CONEGLIANO','TV','CONEGLIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9068,'02008','61625','31015','VIA ORTIGARA, 75','','CONEGLIANO','TV','PARE\''),
 (9069,'02008','61629','31015','VIA LOURDES 55','','CONEGLIANO','TV','CONEGLIANO - AG. N.2'),
 (9070,'02008','61640','31041','VIA DON O. MONDIN, 4','','CORNUDA','TV','CORNUDA'),
 (9071,'02008','61650','31017','PLE MARTIRI DEL GRAPPA 5','','CRESPANO DEL GRAPPA','TV','CRESPANO DEL GRAPPA'),
 (9072,'02008','61670','31010','VIA PATRIOTI 48 A','','FARRA DI SOLIGO','TV','FARRA DI SOLIGO'),
 (9073,'02008','61680','31051','VIA MARTIRI DELLA LIBERTA\' 23','','FOLLINA','TV','FOLLINA'),
 (9074,'02008','61690','31043','PZA GUGLIELMO MARCONI, 4','','FONTANELLE','TV','FONTANELLE'),
 (9075,'02008','61700','31010','PIAZZA ONE\',25 26','','FONTE','TV','ONE\' DI FONTE'),
 (9076,'02008','61710','31018','VIA PER SACILE,78','','GAIARINE','TV','FRANCENIGO DI GAIARINE'),
 (9077,'02008','61720','31040','VIA MONS. G. LONGHIN, 2','','GIAVERA DEL MONTELLO','TV','GIAVERA DEL MONTELLO'),
 (9078,'02008','61730','31010','VIA ROMA 58','','GODEGA DI SANT\'URBANO','TV','GODEGA SANT\'URBANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9079,'02008','61740','31036','VIA FILZI FABIO 2','','ISTRANA','TV','ISTRANA'),
 (9080,'02008','61750','31030','VIA ENEGO, 1','','LORIA','TV','BESSICA DI LORIA'),
 (9081,'02008','61760','31010','VIA CONTI AGOSTI 60','','MARENO DI PIAVE','TV','MARENO DI PIAVE'),
 (9082,'02008','61780','31052','VLE CACCIANIGA 25','','MASERADA SUL PIAVE','TV','MASERADA SUL PIAVE'),
 (9083,'02008','61800','31021','PIAZZA DUCA D\'AOSTA, 20','','MOGLIANO VENETO','TV','MOGLIANO VENETO'),
 (9084,'02008','61801','31021','VIA RONZINELLA, 162','','MOGLIANO VENETO','TV','MOGLIANO V.TO - AG. N.1'),
 (9085,'02008','61802','31021','VIA ROMA 93','','MOGLIANO VENETO','TV','MOGLIANO V.TO - AG. N.2'),
 (9086,'02008','61810','31050','PIAZZA LANCIERI DI MILANO, 7','','MONASTIER DI TREVISO','TV','MONASTIER DI TREVISO'),
 (9087,'02008','61820','31044','VIA DALMAZIA, 8','','MONTEBELLUNA','TV','MONTEBELLUNA'),
 (9088,'02008','61821','31044','VIA PIAVE, 164 - LOC. PILASTRONI','','MONTEBELLUNA','TV','MONTEBELLUNA - AG. N.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9089,'02008','61822','31030','VIA FELTRINA CENTRO, 9','','MONTEBELLUNA','TV','MONTEBELLUNA - AG. N.2 BIADENE'),
 (9090,'02008','61823','31044','PZA GARIBALDI 7','','MONTEBELLUNA','TV','MONTEBELLUNA'),
 (9091,'02008','61824','31044','VIA SALVO D\'ACQUISTO, 2','','MONTEBELLUNA','TV','MONTEBELLUNA'),
 (9092,'02008','61830','31050','PIAZZA INDIPENDENZA, 27 - BADOERE','','MORGANO','TV','BADOERE DI MORGANO'),
 (9093,'02008','61840','31045','PIAZZA LUZZATI, 6','','MOTTA DI LIVENZA','TV','MOTTA DI LIVENZA'),
 (9094,'02008','61841','31045','PIAZZA LUZZATTI, 24 25','','MOTTA DI LIVENZA','TV','MOTTA DI LIVENZA'),
 (9095,'02008','61842','31045','PIAZZA SAN ROCCO 18','','MOTTA DI LIVENZA','TV','AGENZIA DI MOTTA DI LIVENZA'),
 (9096,'02008','61850','31040','VIA LA PIAVE, 20','','NERVESA DELLA BATTAGLIA','TV','NERVESA DELLA BATTAGLIA'),
 (9097,'02008','61860','31046','VIA UMBERTO I, 133','','ODERZO','TV','ODERZO'),
 (9098,'02008','61861','31046','VIA MAGGIORE, 37 - LOC. PIAVON','','ODERZO','TV','ODERZO - AG. N.1 PIAVON');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9099,'02008','61862','31046','VIA MAZZINI, 27','','ODERZO','TV','ODERZO'),
 (9100,'02008','61870','31010','PIAZZA DELLA VITTORIA, 24','','ORMELLE','TV','ORMELLE'),
 (9101,'02008','61900','31038','VIA BATTISTI CESARE 13','','PAESE','TV','PAESE'),
 (9102,'02008','61901','31040','PIAZZA SAN MAURO 2','','PAESE','TV','PAESE CASTAGNOLE'),
 (9103,'02008','61910','31040','VIA FELTRINA, 19 - LOC. ONIGO','','PEDEROBBA','TV','PEDEROBBA'),
 (9104,'02008','61920','31053','PIAZZA BALBI, 2','','PIEVE DI SOLIGO','TV','PIEVE DI SOLIGO'),
 (9105,'02008','61921','31053','VIA CHISINI, 25 D','','PIEVE DI SOLIGO','TV','PIEVE DI SOLIGO'),
 (9106,'02008','61930','31047','VIA MARCONI GUGLIELMO 1','','PONTE DI PIAVE','TV','PONTE DI PIAVE'),
 (9107,'02008','61940','31050','VIA CHIESA 5','','PONZANO VENETO','TV','PONZANO VENETO'),
 (9108,'02008','61950','31054','VIALE CANOVA, 3','','POSSAGNO','TV','POSSAGNO'),
 (9109,'02008','61960','31022','VIA ROMA 1','','PREGANZIOL','TV','PREGANZIOL');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9110,'02008','61970','31055','VIA VITTORIO EMANUELE II 53','','QUINTO DI TREVISO','TV','QUINTO DI TREVISO'),
 (9111,'02008','61980','31023','VIA MARTIRI DELLA LIBERTA\' 58','','RESANA','TV','RESANA'),
 (9112,'02008','62000','31039','VIA PAPA SARTO 5','','RIESE PIO X','TV','RIESE PIO X'),
 (9113,'02008','62010','31056','VIA ROMA 72','','RONCADE','TV','RONCADE'),
 (9114,'02008','62011','31030','PIAZZA MENON,4 - BIANCADE','','RONCADE','TV','BIANCADE DI RONCADE'),
 (9115,'02008','62020','31050','VIA FIRENZE 2','','SAN BIAGIO DI CALLALTA','TV','OLMI DI S.BIAGIO DI CALLALTA'),
 (9116,'02008','62050','31025','VIA CRISPI 67','','SANTA LUCIA DI PIAVE','TV','SANTA LUCIA DI PIAVE'),
 (9117,'02008','62060','31020','VIA DE GASPERI ALCIDE 22','','SAN VENDEMIANO','TV','SAN VENDEMIANO'),
 (9118,'02008','62061','31020','V. FRIULI, 9 A - QUATERNARIO 2','','SAN VENDEMIANO','TV','SAN VENDEMIANO'),
 (9119,'02008','62070','31020','VIA MARINI 3','','SAN ZENONE DEGLI EZZELINI','TV','S. ZENONE DEGLI EZZELINI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9120,'02008','62080','31026','VIA BATTISTI CESARE 33','','SARMEDE','TV','SARMEDE'),
 (9121,'02008','62090','31010','VIA PIAVE 6','','SERNAGLIA DELLA BATTAGLIA','TV','AGENZIA DI FALZE\''),
 (9122,'02008','62100','31057','VIA TREVISO 15','','SILEA','TV','SILEA'),
 (9123,'02008','62110','31027','PIAZZA L. RIGO, 65','','SPRESIANO','TV','SPRESIANO'),
 (9124,'02008','62111','31020','VIA IRTI ISAIA 32 1 - LOVADINA','','SPRESIANO','TV','LOVADINA DI SPRESIANO'),
 (9125,'02008','62120','31058','VIA UGO LA MALFA, 24','','SUSEGANA','TV','SUSEGANA'),
 (9126,'02008','62130','31010','VIA SAN FRANCESCO 1 A','','TARZO','TV','CORBANESE DI TARZO'),
 (9127,'02008','62140','31040','VIA FELTRINA, 44 - SIGNORESSA','','TREVIGNANO','TV','SIGNORESSA DI TREVIGNANO'),
 (9128,'02008','62150','31049','PIAZZA ROSA, 9','','VALDOBBIADENE','TV','VALDOBBIADENE'),
 (9129,'02008','62151','31049','VIA GARIBALDI, 1','','VALDOBBIADENE','TV','VALDOBBIADENE TV'),
 (9130,'02008','62160','31020','PIAZZA DEI TIGLI, 9','','VAZZOLA','TV','TEZZE DI VAZZOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9131,'02008','62161','31020','VIA GENERAL ANTONIO CANTORE, 3','','VAZZOLA','TV','VISNA\' DI VAZZOLA'),
 (9132,'02008','62170','31050','PZA MARTIRI DELLA LIBERTA\' 11','','VEDELAGO','TV','VEDELAGO'),
 (9133,'02008','62171','31050','VIA ROMA, 27','','VEDELAGO','TV','VEDELAGO'),
 (9134,'02008','62180','31050','VIA ROMA 4 C','','VILLORBA','TV','VILLORBA'),
 (9135,'02008','62181','31050','VIA CHIESA, 2 A','','VILLORBA','TV','VILLORBA - AG. N.1'),
 (9136,'02008','62182','31050','LARGO MOLINO,20','','VILLORBA','TV','FONTANE DI VILLORBA'),
 (9137,'02008','62183','31050','VIA SOLFERINO, 5 3','','VILLORBA','TV','VILLORBA'),
 (9138,'02008','62190','31029','VIALE DELLA VITTORIA, 50/52','','VITTORIO VENETO','TV','VITTORIO VENETO'),
 (9139,'02008','62191','31020','PIAZZA FIUME, 53','','VITTORIO VENETO','TV','SAN GIACOMO DI VEGLIA'),
 (9140,'02008','62192','31029','P.ZZA PAPA GIOVANNI PAOLO I,40 - CE','','VITTORIO VENETO','TV','VITTORIO - AG. N.1 CENEDA'),
 (9141,'02008','62194','31029','VIA ACHILLE GRANDI, 61 - LOC. COSTA','','VITTORIO VENETO','TV','VITTORIO V.- AG. N.2 COSTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9142,'02008','62195','31029','PIAZZA L. BORRO, 7','','VITTORIO VENETO','TV','VITTORIO VENETO'),
 (9143,'02008','62196','31029','VIALE DELLA VITTORIA, 303','','VITTORIO VENETO','TV','VITTORIO VENETO'),
 (9144,'02008','62200','31040','VIA SCHIAVONESCA NUOVA 139','','VOLPAGO DEL MONTELLO','TV','VOLPAGO DEL MONTELLO'),
 (9145,'02008','62210','31050','ZENSON DI PIAVE (TV)','','ZENSON DI PIAVE','TV','SPORTELLO SCONOSCIUTO'),
 (9146,'02008','62220','31059','VIA DONATORI DI SANGUE 1','','ZERO BRANCO','TV','ZERO BRANCO'),
 (9147,'02008','62250','31040','PIAZZA EUROPA, 9','','MANSUE\'','TV','MANSUE\''),
 (9148,'02008','62310','31014','VIA KENNEDY 17','','COLLE UMBERTO','TV','COLLE UMBERTO'),
 (9149,'02008','62311','31020','VIA BOTTECCHIA, 13','','COLLE UMBERTO','TV','S. MARTINO DI COLLE UMBERTO'),
 (9150,'02008','62320','35031','VIA DIAZ, 27','','ABANO TERME','PD','ABANO TERME'),
 (9151,'02008','62330','35021','VIA ROMA 45','','AGNA','PD','FILIALE DI AGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9152,'02008','62350','35022','VIA CHIESA 12','','ANGUILLARA VENETA','PD','FILIALE DI ANGUILLARA VENETA'),
 (9153,'02008','62360','35020','VIA ROMA 31','','ARZERGRANDE','PD','FILIALE DI ARZERGRANDE'),
 (9154,'02008','62420','35011','VIA CALTANA 4','','CAMPODARSEGO','PD','FILIALE DI CAMPODARSEGO'),
 (9155,'02008','62430','35012','VIA TENTORI, 32','','CAMPOSAMPIERO','PD','FILIALE DI CAMPOSAMPIERO'),
 (9156,'02008','62431','35012','CONTRA\' DEI NODARI, 34','','CAMPOSAMPIERO','PD','CAMPOSAMPIERO'),
 (9157,'02008','62490','35040','VIA ROMA','','CASALE DI SCODOSIA','PD','FILIALE DI CASALE DI SCODOSIA'),
 (9158,'02008','62520','35013','VIA BORGO VICENZA - ANG. VIA FANALI','','CITTADELLA','PD','CITTADELLA'),
 (9159,'02008','62522','35013','VIA BORGO BASSANO 52 2','','CITTADELLA','PD','FILIALE DI CITTADELLA'),
 (9160,'02008','62523','35013','VIA BORGO TREVISO 81','','CITTADELLA','PD','FILIALE DI CITTADELLA'),
 (9161,'02008','62540','35026','VIA VITTORIO EMANUELE, 43','','CONSELVE','PD','CONSELVE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9162,'02008','62560','35042','VIA CESARE BATTISTI 1','','ESTE','PD','FILIALE DI ESTE'),
 (9163,'02008','62580','35015','VIA ROMA 51','','GALLIERA VENETA','PD','FILIALE DI GALLIERA VENETA'),
 (9164,'02008','62610','35010','VIA DEL SANTO 36','','LIMENA','PD','FILIALE DI LIMENA'),
 (9165,'02008','62650','35035','VIA IV NOVEMBRE 50 I','','MESTRINO','PD','FILIALE DI MESTRINO'),
 (9166,'02008','62660','35043','VIA CADORNA 7','','MONSELICE','PD','FILIALE DI MONSELICE'),
 (9167,'02008','62670','35044','VIA CIRCONVALLAZIONE 215','','MONTAGNANA','PD','FILIALE DI MONTAGNANA'),
 (9168,'02008','62680','35036','VIALE STAZIONE 56','','MONTEGROTTO TERME','PD','FILIALE DI MONTEGROTTO TERME'),
 (9169,'02008','62720','35016','VIA DEI CONTARINI','','PIAZZOLA SUL BRENTA','PD','FILIALE DI PIAZZOLA SUL BRENTA'),
 (9170,'02008','62740','35028','VIA CARRARESE 11','','PIOVE DI SACCO','PD','FILIALE DI PIOVE DI SACCO'),
 (9171,'02008','62741','35028','VIA GARIBALDI G. 108','','PIOVE DI SACCO','PD','PIOVE DI SACCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9172,'02008','62770','35020','VIA ROMA 1 2 3','','PONTE SAN NICOLO\'','PD','FILIALE DI PONTE SAN NICOLO\''),
 (9173,'02008','62790','35030','PIAZZA CORNARO LUCREZIA 2','','RUBANO','PD','FILIALE DI SARMEOLA DI RUBANO'),
 (9174,'02008','62820','35018','VIALE EUROPA','','SAN MARTINO DI LUPARI','PD','FILIALE DI SAN MARTINO DI LUPARI'),
 (9175,'02008','62880','35020','VIA ROMA 104','','SAONARA','PD','FILIALE DI SAONARA'),
 (9176,'02008','62890','35030','VIA SCAPACCHIO\' 59','','SELVAZZANO DENTRO','PD','FILIALE DI SELVAZZANO DENTRO'),
 (9177,'02008','62920','35037','VIA EUGANEA 117','','TEOLO','PD','FILIALE DI TREPONTI DI TEOLO'),
 (9178,'02008','62940','35010','VIA MARTIRI DELLA LIBERTA\'','','TREBASELEGHE','PD','TREBASELEGHE'),
 (9179,'02008','62960','35010','VIA ALDO MORO 12','','VIGONZA','PD','FILIALE DI VIGONZA'),
 (9180,'02008','63030','35010','VIA PIO X 22','','LOREGGIA','PD','FILIALE DI LOREGGIOLA'),
 (9181,'02008','63050','35020','VIA DEL CASTELLO 1','','PERNUMIA','PD','FILIALE DI PERNUMIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9182,'02008','63120','45011','RIVIERA MATTEOTTI 10','','ADRIA','RO','FILIALE DI ADRIA'),
 (9183,'02008','63150','45021','PIAZZA VANGADIZZA 51','','BADIA POLESINE','RO','FILIALE DI BADIA POLESINE'),
 (9184,'02008','63340','45026','VIA G.B. CONTI 3','','LENDINARA','RO','FILIALE DI LENDINARA'),
 (9185,'02008','63380','45030','VIA ERIDANIA 245','','OCCHIOBELLO','RO','FILIALE DI OCCHIOBELLO'),
 (9186,'02008','63470','45019','VIA ROMA 52','','TAGLIO DI PO','RO','FILIALE DI TAGLIO DI PO'),
 (9187,'02008','63620','33051','VIA ROMA, 6','','AQUILEIA','UD','AQUILEIA'),
 (9188,'02008','63640','33011','VIA MONTENARS, 2','','ARTEGNA','UD','ARTEGNA'),
 (9189,'02008','63660','33031','VIA VERDI, 10','','BASILIANO','UD','BASILIANO'),
 (9190,'02008','63680','33030','VIA SANTO STEFANO, 126','','BUIA','UD','BUIA'),
 (9191,'02008','63690','33042','VIA ROMA, 16','','BUTTRIO','UD','BUTTRIO'),
 (9192,'02008','63710','33030','LARGO MUNICIPIO, 28','','CAMPOFORMIDO','UD','CAMPOFORMIDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9193,'02008','63730','33052','PIAZZA UNITA\' D\'ITALIA, 7','','CERVIGNANO DEL FRIULI','UD','CERVIGNANO DEL FRIULI'),
 (9194,'02008','63742','33043','PIAZZA ARMANDO DIAZ, 4','','CIVIDALE DEL FRIULI','UD','CIVIDALE DEL FRIULI'),
 (9195,'02008','63750','33030','C O AEREOPORTO MILITARE DI UDI','','CODROIPO','UD','SPORTELLO AZIENDALE'),
 (9196,'02008','63751','33033','PIAZZA GARIBALDI, 64','','CODROIPO','UD','CODROIPO'),
 (9197,'02008','63810','33040','PIAZZA MONS. PELIZZO, 10','','FAEDIS','UD','FAEDIS'),
 (9198,'02008','63820','33034','VIA UMBERTO I, 96','','FAGAGNA','UD','FAGAGNA'),
 (9199,'02008','63880','33013','VIA JULIA, 3','','GEMONA DEL FRIULI','UD','GEMONA DEL FRIULI'),
 (9200,'02008','63900','33053','PIAZZALE OSOPPO, 2','','LATISANA','UD','LATISANA'),
 (9201,'02008','63910','33054','VIA CARNIA 18','','LIGNANO SABBIADORO','UD','AGENZIA DI LIGNANO'),
 (9202,'02008','63911','33054','PIAZZA DEL SOLE, 3','','LIGNANO SABBIADORO','UD','LIGNANO PINETA'),
 (9203,'02008','63912','33054','VIALE GORIZIA, 36','','LIGNANO SABBIADORO','UD','LIGNANO SABBIADORO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9204,'02008','63913','33054','VIALE ITALIA 26 A','','LIGNANO SABBIADORO','UD','LIGNANO SABBIADORO'),
 (9205,'02008','63920','33030','VIA UDINE, 25','','MAJANO','UD','MAJANO'),
 (9206,'02008','63930','33044','VIA DELLA STAZIONE, 71 33','','MANZANO','UD','MANZANO'),
 (9207,'02008','63950','33035','VIA LICINIANA, 1','','MARTIGNACCO','UD','MARTIGNACCO'),
 (9208,'02008','63960','33036','VIA DIVISIONE JULIA, 12','','MERETO DI TOMBA','UD','MERETO DI TOMBA'),
 (9209,'02008','63970','33015','PIAZZA UFFICI, 9','','MOGGIO UDINESE','UD','MOGGIO UDINESE'),
 (9210,'02008','63980','33050','PIAZZA G. VERDI, 2','','MORTEGLIANO','UD','MORTEGLIANO'),
 (9211,'02008','64020','33025','VIA CADUTI 2 MAGGIO, 158','','OVARO','UD','OVARO'),
 (9212,'02008','64030','33010','PIAZZA LIBERTA\'','','PAGNACCO','UD','PAGNACCO'),
 (9213,'02008','64050','33057','BORGO AQUILEIA, 9','','PALMANOVA','UD','PALMANOVA'),
 (9214,'02008','64060','33026','PIAZZA 21 22 LUGLIO, 9','','PALUZZA','UD','PALUZZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9215,'02008','64070','33037','PRESSO COMANDO AEROPORTO MILITARE DI UDINE-RIVOLTO','','PASIAN DI PRATO','UD','PASIAN DI PRATO'),
 (9216,'02008','64071','33037','PIAZZA MATTEOTTI, 19 20','','PASIAN DI PRATO','UD','PASIAN DI PRATO'),
 (9217,'02008','64090','33050','VIA SELVUZZIS, 4','','PAVIA DI UDINE','UD','PAVIA DI UDINE'),
 (9218,'02008','64091','33050','VIA DELLA ROGGIA, 7 9','','PAVIA DI UDINE','UD','RISANO'),
 (9219,'02008','64100','33016','VIA ROMA, 2','','PONTEBBA','UD','PONTEBBA'),
 (9220,'02008','64110','33040','VIA ROMA, 2','','POVOLETTO','UD','POVOLETTO'),
 (9221,'02008','64120','33050','VIA PETRI, 1','','POZZUOLO DEL FRIULI','UD','POZZUOLO DEL FRIULI'),
 (9222,'02008','64150','33010','VIA SAN GIOVANNI, 41','','REANA DEL ROIALE','UD','REANA DEL ROIALE'),
 (9223,'02008','64160','33047','VIA ROMA','','REMANZACCO','UD','REMANZACCO'),
 (9224,'02008','64190','33038','VIA VENEZIA, 38','','SAN DANIELE DEL FRIULI','UD','SAN DANIELE DEL FRIULI'),
 (9225,'02008','64200','33058','VIA ROMA, 15 17','','SAN GIORGIO DI NOGARO','UD','SAN GIORGIO DI NOGARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9226,'02008','64210','33048','VIA ROMA, 70','','SAN GIOVANNI AL NATISONE','UD','SAN GIOVANNI AL NATISONE'),
 (9227,'02008','64211','33048','VIA DELLA ROSIE, 22','','SAN GIOVANNI AL NATISONE','UD','S. GIOVANNI AL NATISONE'),
 (9228,'02008','64270','33030','VIA VITTORIO EMANUELE III, 12','','TALMASSONS','UD','TALMASSONS'),
 (9229,'02008','64280','33017','VIA ROMA, 9','','TARCENTO','UD','TARCENTO'),
 (9230,'02008','64290','33018','PIAZZA UNITA\', 7','','TARVISIO','UD','TARVISIO'),
 (9231,'02008','64300','33010','PIAZZA GARIBALDI, 5','','TAVAGNACCO','UD','COLUGNA'),
 (9232,'02008','64301','33010','VIA S.ANTONIO ABATE, 1 B','','TAVAGNACCO','UD','TAVAGNACCO'),
 (9233,'02008','64321','33028','PIAZZA XX SETTEMBRE, 4','','TOLMEZZO','UD','TOLMEZZO'),
 (9234,'02008','64330','33050','PIAZZA DEL POPOLO, 1 C','','TORVISCOSA','UD','TORVISCOSA'),
 (9235,'02008','64360','33019','PIAZZA VERDI, 8','','TRICESIMO','UD','TRICESIMO'),
 (9236,'02008','64370','33030','VIA LATISANA, 6','','VARMO','UD','VARMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9237,'02008','64381','33010','VIA MISTRUZZI, 3','','VENZONE','UD','VENZONE'),
 (9238,'02008','64510','33050','VIA FILIPPO CORRIDONI, 13','','PORPETTO','UD','PORPETTO'),
 (9239,'02008','64520','33050','VIA MARANO, 161','','CARLINO','UD','CARLINO'),
 (9240,'02008','64550','34071','PIAZZA LIBERTA\', 1','','CORMONS','GO','CORMONS'),
 (9241,'02008','64580','34072','VIA DANTE, 25','','GRADISCA D\'ISONZO','GO','GRADISCA D\'ISONZO'),
 (9242,'02008','64590','34073','VIA ORSEOLO 1  ANG. VIALE EUROPA UN','','GRADO','GO','FILIALE DI GRADO'),
 (9243,'02008','64591','34073','PIAZZA 26 MAGGIO, 1','','GRADO','GO','GRADO'),
 (9244,'02008','64592','34073','PIAZZA SAN MARCO, 16','','GRADO','GO','GRADO'),
 (9245,'02008','64593','34073','VIA RIVA DANDOLO 21','','GRADO','GO','GRADO MERCATO ITTICO'),
 (9246,'02008','64610','34074','VIA DUCA D\'AOSTA, 58','','MONFALCONE','GO','MONFALCONE'),
 (9247,'02008','64611','34074','PIAZZA DELLA REPUBBLICA 9','','MONFALCONE','GO','FILIALE DI MONFALCONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9248,'02008','64612','34074','VIA ROMA, 64','','MONFALCONE','GO','MONFALCONE'),
 (9249,'02008','64630','34077','PIAZZALE VIII MARZO 1','','RONCHI DEI LEGIONARI','GO','AGENZIA RONCHI DEI LEGIONARI'),
 (9250,'02008','64660','34079','VIA SAVOIA 1','','STARANZANO','GO','AGENZIA DI STARANZANO'),
 (9251,'02008','64770','33081','VIA PITTERI, 2','','AVIANO','PN','AVIANO'),
 (9252,'02008','64780','33082','PIAZZA LIBERTA\', 22','','AZZANO DECIMO','PN','AZZANO DECIMO'),
 (9253,'02008','64790','33070','VIA UNGARESCA, 4','','BRUGNERA','PN','BRUGNERA'),
 (9254,'02008','64800','33070','VIA TRIESTE, 2','','CANEVA','PN','CANEVA'),
 (9255,'02008','64810','33070','VIA VILLA 17','','CASARSA DELLA DELIZIA','PN','AGENZIA DI S.GIOVANNI DI CASARSA'),
 (9256,'02008','64811','33072','VIA G. PASOLINI, 11','','CASARSA DELLA DELIZIA','PN','CASARSA DELLA DELIZIA'),
 (9257,'02008','64820','33083','VIA ROMA, 19','','CHIONS','PN','CHIONS'),
 (9258,'02008','64850','33084','VIA SCLAVONS 32','','CORDENONS','PN','AGENZIA DI CORDENONS');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9259,'02008','64851','33084','PIAZZA DELLA VITTORIA, 20','','CORDENONS','PN','CORDENONS'),
 (9260,'02008','64860','33073','PIAZZA S. CATERINA, 1','','CORDOVADO','PN','CORDOVADO'),
 (9261,'02008','64870','33080','VIA BORGO VENEZIA, 10','','FIUME VENETO','PN','FIUME VENETO'),
 (9262,'02008','64880','33074','VIA CAVOUR, 2','','FONTANAFREDDA','PN','FONTANAFREDDA'),
 (9263,'02008','64890','33085','PIAZZA ITALIA, 35','','MANIAGO','PN','MANIAGO'),
 (9264,'02008','64910','33086','VIA M. CIOTTI, 55','','MONTEREALE VALCELLINA','PN','MONTEREALE VALCELLINA'),
 (9265,'02008','64930','33087','VIA ROMA, 147','','PASIANO DI PORDENONE','PN','PASIANO DI PORDENONE'),
 (9266,'02008','64949','33070','VIA SCUDET, 2','','POLCENIGO','PN','POLCENIGO'),
 (9267,'02008','64950','33080','CORSO ZANUSSI 45','','PORCIA','PN','FILIALE DI PORCIA'),
 (9268,'02008','64951','33080','VIA MARCONI, 15','','PORCIA','PN','PORCIA'),
 (9269,'02008','64960','33080','VIA ROMA, 20','','PRATA DI PORDENONE','PN','PRATA DI PORDENONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9270,'02008','64980','33080','VIA XX SETTEMBRE, 41','','ROVEREDO IN PIANO','PN','ROVEREDO IN PIANO'),
 (9271,'02008','64990','33077','PIAZZA DEL POPOLO 3','','SACILE','PN','SACILE'),
 (9272,'02008','65010','33078','PIAZZA DEL POPOLO, 9','','SAN VITO AL TAGLIAMENTO','PN','SAN VITO AL TAGLIAMENTO'),
 (9273,'02008','65031','33097','VIA CAVOUR, 57','','SPILIMBERGO','PN','SPILIMBERGO 1'),
 (9274,'02008','65033','33097','CORSO ROMA, 64','','SPILIMBERGO','PN','SPILIMBERGO'),
 (9275,'02008','65049','33090','PIAZZA XX SETTEMBRE, 23','','TRAVESIO','PN','TRAVESIO'),
 (9276,'02008','65050','33098','PIAZZA LIBERTA\', 1','','VALVASONE','PN','VALVASONE'),
 (9277,'02008','65200','29011','VIA ROMA, 1','','BORGONOVO VAL TIDONE','PC','BORGONOVO VAL TIDONE'),
 (9278,'02008','65260','29015','CORSO MATTEOTTI, 27','','CASTEL SAN GIOVANNI','PC','CASTEL SAN GIOVANNI'),
 (9279,'02008','65310','29017','PIAZZA DEI CADUTI, 11 A','','FIORENZUOLA D\'ARDA','PC','FIORENZUOLA D\'ARDA'),
 (9280,'02008','65360','29010','VIA MARTIRI DELLA LIBERTA\' 55','','MONTICELLI D\'ONGINA','PC','MONTICELLI D\'ONGINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9281,'02008','65560','36010','PIAZZA XXIX APRILE 5','','VELO D\'ASTICO','VI','FILIALE DI VELO D\'ASTICO'),
 (9282,'02008','65600','36030','VIA ROMA 1 BIS','','MONTE DI MALO','VI','FILIALE DI MONTE DI MALO'),
 (9283,'02008','65690','43044','VIA SARAGAT 33','','COLLECCHIO','PR','COLLECCHIO'),
 (9284,'02008','65700','43052','PIAZZA GARIBALDI, 11','','COLORNO','PR','COLORNO'),
 (9285,'02008','65730','43036','VIA A. BERENINI, 57','','FIDENZA','PR','FIDENZA'),
 (9286,'02008','65731','43036','VIA XXIV MAGGIO, 1 B','','FIDENZA','PR','FIDENZA'),
 (9287,'02008','65740','43012','VIALE VACCARI, 15 E','','FONTANELLATO','PR','FONTANELLATO'),
 (9288,'02008','65770','43013','VIA MAZZINI, 33','','LANGHIRANO','PR','LANGHIRANO'),
 (9289,'02008','65840','43015','VIA GRAMSCI, 26','','NOCETO','PR','NOCETO'),
 (9290,'02008','65900','43039','VIALE MATTEOTTI, 3','','SALSOMAGGIORE TERME','PR','SALSOMAGGIORE TERME'),
 (9291,'02008','65990','43029','VIA SETTE F.LLI CERVI, 3','','TRAVERSETOLO','PR','TRAVERSETOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9292,'02008','66100','28010','VIA FRANZOLO, 8','','VERUNO','NO','VERUNO'),
 (9293,'02008','66110','10016','P.ZZA JERVIS 12','','VILLAR PELLICE','TO','VILLAR PELLICE'),
 (9294,'02008','66120','10010','V. DEL PESO N. 3','','PIVERONE','TO','PIVERONE'),
 (9295,'02008','66130','42020','PIAZZA CAVICCHIONI, 1 A','','ALBINEA','RE','ALBINEA'),
 (9296,'02008','66240','42013','VIA CARLO MARX, 10','','CASALGRANDE','RE','CASALGRANDE'),
 (9297,'02008','66320','42015','PIAZZALE CARDUCCI, 1','','CORREGGIO','RE','CORREGGIO'),
 (9298,'02008','66360','42016','VIA CISA LIGURE, 16','','GUASTALLA','RE','GUASTALLA'),
 (9299,'02008','66390','42027','PIAZZA CAVOUR, 15','','MONTECCHIO EMILIA','RE','MONTECCHIO EMILIA'),
 (9300,'02008','66400','42017','VIA COSTA, 7','','NOVELLARA','RE','NOVELLARA'),
 (9301,'02008','66410','42028','VIA DON P. BORGHI, 38-40','','POVIGLIO','RE','POVIGLIO'),
 (9302,'02008','66440','42046','VIA TRIESTE, 31 BIS','','REGGIOLO','RE','REGGIOLO'),
 (9303,'02008','66470','42048','PIAZZA GRAMSCI, 5 A','','RUBIERA','RE','RUBIERA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9304,'02008','66490','42020','PIAZZA MATTEOTTI, 1 A','','SAN POLO D\'ENZA','RE','SAN POLO D\'ENZA'),
 (9305,'02008','66500','42049','PIAZZA DELLA REPUBBLICA, 15','','SANT\'ILARIO D\'ENZA','RE','SANT\'ILARIO D\'ENZA'),
 (9306,'02008','66510','42019','VIA MAZZINI, 21-23','','SCANDIANO','RE','SCANDIANO'),
 (9307,'02008','66570','10040','V. MORBELLI 9','','PRALORMO','TO','PRALORMO'),
 (9308,'02008','66580','12060','P.ZZA CADUTI 1','','NOVELLO','CN','NOVELLO'),
 (9309,'02008','66590','10010','VIA TORINO NR. 6','','COSSANO CANAVESE','TO','COSSANO CANAVESE'),
 (9310,'02008','66600','10070','V . ROMA 81','','PESSINETTO','TO','PESSINETTO'),
 (9311,'02008','66610','10010','P.ZZA 7 MARTIRI 14','','CANDIA CANAVESE','TO','CANDIA'),
 (9312,'02008','66620','10040','VIA ROMA, 29','','VAL DELLA TORRE','TO','VALDELLATORRE'),
 (9313,'02008','66630','10060','P.ZZA UMBERTO I N. 10','','CAMPIGLIONE-FENILE','TO','CAMPIGLIONE FENILE'),
 (9314,'02008','66640','36040','VIA ROMA 105','','TONEZZA DEL CIMONE','VI','FILIALE DI TONEZZA DEL CIMONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9315,'02008','66650','41030','PIAZZA DELLA REPUBBLICA, 17','','BASTIGLIA','MO','BASTIGLIA'),
 (9316,'02008','66660','41030','VIA RAVARINO CARPI, 200 202','','BOMPORTO','MO','SORBARA'),
 (9317,'02008','66670','41011','VIA MARCONI, 8','','CAMPOGALLIANO','MO','CAMPOGALLIANO'),
 (9318,'02008','66680','41031','VIA ROMA, 1 A','','CAMPOSANTO','MO','CAMPOSANTO'),
 (9319,'02008','66690','41013','VIA CIRCONDIARIA SUD - ANG. VIA LODA (CENTRO COMMERCIALE \"LE MAGNOLIE\")','','CASTELFRANCO EMILIA','MO','CASTELFRANCO EMILIA'),
 (9320,'02008','66691','41010','VIA DEI MILLE, 139','','CASTELFRANCO EMILIA','MO','PIUMAZZO'),
 (9321,'02008','66692','41013','CORSO MARTIRI, 216','','CASTELFRANCO EMILIA','MO','CASTELFRANCO EMILIA B'),
 (9322,'02008','66695','41013','CORSO MARTIRI, 140','','CASTELFRANCO EMILIA','MO','CASTELFRANCO EMILIA A'),
 (9323,'02008','66700','41051','VIA ZANASI, 3','','CASTELNUOVO RANGONE','MO','CASTELNUOVO RANGONE'),
 (9324,'02008','66701','41050','VIA CHIESA, 1','','CASTELNUOVO RANGONE','MO','MONTALE RANGONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9325,'02008','66710','41014','VIA CIRCONVALLAZIONE, 5','','CASTELVETRO DI MODENA','MO','CASTELVETRO DI MODENA'),
 (9326,'02008','66720','41032','VIA VERDI, 3','','CAVEZZO','MO','CAVEZZO'),
 (9327,'02008','66750','41034','PIAZZA GARIBALDI, 19 F','','FINALE EMILIA','MO','FINALE EMILIA'),
 (9328,'02008','66760','41040','VIA NINO BIXIO, 4','','FIORANO MODENESE','MO','SPEZZANO'),
 (9329,'02008','66761','41042','VIA VITTORIO VENETO, 88','','FIORANO MODENESE','MO','FIORANO MODENESE'),
 (9330,'02008','66780','41043','VIA GRAMSCI, 1','','FORMIGINE','MO','FORMIGINE A'),
 (9331,'02008','66781','41010','VIA DON FRANCHINI, 44','','FORMIGINE','MO','MAGRETA'),
 (9332,'02008','66782','41050','VIA MAESTRI DEL LAVORO, 6','','FORMIGINE','MO','COLOMBARO'),
 (9333,'02008','66783','41041','VIA GIARDINI,446','','FORMIGINE','MO','CASINALBO'),
 (9334,'02008','66784','41043','VIA GIARDINI SUD, 83','','FORMIGINE','MO','FORMIGINE B'),
 (9335,'02008','66800','41052','VIA ROMA, 37','','GUIGLIA','MO','GUIGLIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9336,'02008','66825','41053','VIA MAR MEDITERRANEO, 1','','MARANELLO','MO','MARANELLO'),
 (9337,'02008','66830','41054','VIA DANTE, 22','','MARANO SUL PANARO','MO','MARANO SUL PANARO'),
 (9338,'02008','66850','41037','VIA TABACCHI, 9','','MIRANDOLA','MO','AGENZIA DI MIRANDOLA'),
 (9339,'02008','66851','41037','VIA AGNINI 68','','MIRANDOLA','MO','MIRANDOLA'),
 (9340,'02008','66890','41015','VIA VITTORIO VENETO, 4 A','','NONANTOLA','MO','NONANTOLA'),
 (9341,'02008','66910','41046','VIA XXIII DICEMBRE, 60','','PALAGANO','MO','PALAGANO'),
 (9342,'02008','66920','41026','VIA MARCHIANI, 113','','PAVULLO NEL FRIGNANO','MO','PAVULLO NEL FRIGNANO B'),
 (9343,'02008','66925','41026','PIAZZA BORELLI, 1','','PAVULLO NEL FRIGNANO','MO','PAVULLO NEL FRIGNANO A'),
 (9344,'02008','66940','41040','CORSO ROMA, 50','','POLINAGO','MO','POLINAGO'),
 (9345,'02008','66950','41048','VIA ALLEGRETTI, 1','','PRIGNANO SULLA SECCHIA','MO','PRIGNANO SULLA SECCHIA'),
 (9346,'02008','66960','41017','VIA ROMA, 297','','RAVARINO','MO','RAVARINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9347,'02008','66970','41018','CORSO LIBERTA\', 55','','SAN CESARIO SUL PANARO','MO','SAN CESARIO SUL PANARO'),
 (9348,'02008','67010','41049','VIA MAZZINI, 333','','SASSUOLO','MO','SASSUOLO'),
 (9349,'02008','67012','41049','VIA UDINE, 1','','SASSUOLO','MO','SASSUOLO B'),
 (9350,'02008','67015','41049','VIA CESARE BATTISTI, 20','','SASSUOLO','MO','SASSUOLO A'),
 (9351,'02008','67019','41049','VIA RADICI   VIA MARCONI','','SASSUOLO','MO','SASSUOLO C'),
 (9352,'02008','67020','41056','VIA CLAUDIA, 3640','','SAVIGNANO SUL PANARO','MO','SAVIGNANO SUL PANARO'),
 (9353,'02008','67030','41028','VIA XXIV MAGGIO, 36','','SERRAMAZZONI','MO','SERRAMAZZONI'),
 (9354,'02008','67060','41057','PIAZZA CADUTI LIBERTA\', 28','','SPILAMBERTO','MO','SPILAMBERTO'),
 (9355,'02008','67070','41058','CORSO ITALIA, 78','','VIGNOLA','MO','VIGNOLA B'),
 (9356,'02008','67075','41058','VIA PLESSI, 6','','VIGNOLA','MO','VIGNOLA A'),
 (9357,'02008','67080','41059','VIA MAURO TESI, 1082','','ZOCCA','MO','ZOCCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9358,'02008','67120','10080','VIA DEL MUNICIPIO N.9','','OZEGNA','TO','OZEGNA'),
 (9359,'02008','67170','44014','VIA MOLINETTO, 4 A','','ARGENTA','FE','LONGASTRINO'),
 (9360,'02008','67171','44011','VIA MATTEOTTI, 29','','ARGENTA','FE','ARGENTA'),
 (9361,'02008','67190','44012','PIAZZA GARIBALDI, 51','','BONDENO','FE','BONDENO'),
 (9362,'02008','67200','44021','VIA IV NOVEMBRE, 20','','CODIGORO','FE','CODIGORO'),
 (9363,'02008','67210','44034','PIAZZA DEL POPOLO, 8 B','','COPPARO','FE','COPPARO'),
 (9364,'02008','67310','44028','VIA MATTEOTTI, 25-27','','POGGIO RENATICO','FE','POGGIO RENATICO'),
 (9365,'02008','67320','44015','PIAZZA UMBERTO I, 36','','PORTOMAGGIORE','FE','PORTOMAGGIORE'),
 (9366,'02008','67370','44039','VIALE ROMA, 6','','TRESIGALLO','FE','TRESIGALLO'),
 (9367,'02008','67420','28010','VIA VITTORIO EMANUELE, 37','','BARENGO','NO','FILIALE DI BARENGO'),
 (9368,'02008','67430','10030','VIA VITTORIO EMANUELE II (COMUNE)','','VESTIGNE\'','TO','VESTIGNE\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9369,'02008','67480','48011','CORSO GARIBALDI, 119','','ALFONSINE','RA','ALFONSINE A'),
 (9370,'02008','67481','48011','VIA MAZZINI, 19','','ALFONSINE','RA','ALFONSINE B'),
 (9371,'02008','67490','48012','VIA MAZZINI, 1 3','','BAGNACAVALLO','RA','BAGNACAVALLO'),
 (9372,'02008','67491','48020','VIA CENTRO, 49','','BAGNACAVALLO','RA','TRAVERSARA'),
 (9373,'02008','67492','48020','PIAZZA TRE MARTIRI, 8','','BAGNACAVALLO','RA','VILLANOVA'),
 (9374,'02008','67500','48010','PIAZZA MARCONI, 18','','BAGNARA DI ROMAGNA','RA','BAGNARA DI ROMAGNA'),
 (9375,'02008','67510','48013','VIA ROMA, 56','','BRISIGHELLA','RA','BRISIGHELLA'),
 (9376,'02008','67520','48010','VIA MARCONI, 6','','CASOLA VALSENIO','RA','CASOLA VALSENIO'),
 (9377,'02008','67530','48014','VIA GARAVINI, 18-20','','CASTEL BOLOGNESE','RA','CASTEL BOLOGNESE'),
 (9378,'02008','67540','48017','PIAZZA FORESTI, 37','','CONSELICE','RA','CONSELICE'),
 (9379,'02008','67541','48021','VIA BASTIA, 155','','CONSELICE','RA','LAVEZZOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9380,'02008','67550','48010','PIAZZA V. EMANUELE II, 16','','COTIGNOLA','RA','COTIGNOLA'),
 (9381,'02008','67560','48010','CORSO EMALDI, 90','','FUSIGNANO','RA','FUSIGNANO'),
 (9382,'02008','67570','48024','VIA VITTORIO VENETO, 111','','MASSA LOMBARDA','RA','MASSA LOMBARDA'),
 (9383,'02008','67580','48025','CORSO MATTEOTTI, 6-8','','RIOLO TERME','RA','RIOLO TERME'),
 (9384,'02008','67590','48026','CORSO FARINI, 38','','RUSSI','RA','RUSSI'),
 (9385,'02008','67591','48010','VIA FAENTINA NORD, 196','','RUSSI','RA','GODO'),
 (9386,'02008','67600','48020','VIA ROMA, 3','','SANT\'AGATA SUL SANTERNO','RA','SANT\'AGATA SUL SANTERNO'),
 (9387,'02008','67610','48027','VIA MAZZINI, 53','','SOLAROLO','RA','SOLAROLO'),
 (9388,'02008','67700','47026','VIA TINO CORZANI, 2','','BAGNO DI ROMAGNA','FC','SAN PIERO IN BAGNO'),
 (9389,'02008','67710','47814','PIAZZA MATTEOTTI, 17','','BELLARIA IGEA MARINA','RN','BELLARIA'),
 (9390,'02008','67711','47813','VIALE PINZON, 216','','BELLARIA IGEA MARINA','RN','IGEA MARINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9391,'02008','67720','47032','VIA SAFFI, 13','','BERTINORO','FC','BERTINORO'),
 (9392,'02008','67730','47030','VIA ROMA, 63','','BORGHI','FC','BORGHI'),
 (9393,'02008','67740','47011','VIA GARIBALDI, 3','','CASTROCARO TERME E TERRA D','FC','CASTROCARO TERME'),
 (9394,'02008','67750','47841','VIALE BOVIO, 1','','CATTOLICA','RN','CATTOLICA A'),
 (9395,'02008','67759','47841','VIA CARDUCCI, 109','','CATTOLICA','RN','CATTOLICA B'),
 (9396,'02008','67760','47012','PIAZZA MATTEOTTI, 10','','CIVITELLA DI ROMAGNA','FC','CIVITELLA DI ROMAGNA'),
 (9397,'02008','67771','47853','VIA MARANO, 7','','CORIANO','RN','CORIANO'),
 (9398,'02008','67780','47013','VIA MATTEOTTI, 1','','DOVADOLA','FC','DOVADOLA'),
 (9399,'02008','67790','47034','PIAZZA GARIBALDI, 6','','FORLIMPOPOLI','FC','FORLIMPOPOLI'),
 (9400,'02008','67800','47010','VIA ZANNETTI, 1','','GALEATA','FC','GALEATA'),
 (9401,'02008','67810','47035','PIAZZA S. PERTINI, 9-10','','GAMBETTOLA','FC','GAMBETTOLA'),
 (9402,'02008','67820','47043','VIA DELLE NAZIONI ANG. GRAMSCI','','GATTEO','FC','GATTEO A MARE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9403,'02008','67830','47020','VIA BORGO FAUSTO, 23','','LONGIANO','FC','LONGIANO'),
 (9404,'02008','67840','47014','VIA ROMA, 10','','MELDOLA','FC','MELDOLA'),
 (9405,'02008','67850','47025','PIAZZA MAZZINI, 1','','MERCATO SARACENO','FC','MERCATO SARACENO'),
 (9406,'02008','67860','47843','VIA GARIBALDI, 9','','MISANO ADRIATICO','RN','MISANO ADRIATICO'),
 (9407,'02008','67870','47015','VIA GARIBALDI, 29','','MODIGLIANA','FC','MODIGLIANA'),
 (9408,'02008','67930','47833','VIA ROMA, 39','','MORCIANO DI ROMAGNA','RN','MORCIANO DI ROMAGNA'),
 (9409,'02008','67950','47016','VIA MATTEOTTI, 25','','PREDAPPIO','FC','PREDAPPIO'),
 (9410,'02008','67951','47010','VIA PROVINCIALE, 24','','PREDAPPIO','FC','FIUMANA'),
 (9411,'02008','67960','47010','PIAZZA L. RICCI, 5','','PREMILCUORE','FC','PREMILCUORE'),
 (9412,'02008','67970','47017','PIAZZA GARIBALDI, 18','','ROCCA SAN CASCIANO','FC','ROCCA SAN CASCIANO'),
 (9413,'02008','67980','47020','VIA CESARE BATTISTI, 38','','RONCOFREDDO','FC','RONCOFREDDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9414,'02008','67990','47835','VIA ROMA, 23','','SALUDECIO','RN','SALUDECIO'),
 (9415,'02008','68000','47842','VIA ROMA, 89','','SAN GIOVANNI IN MARIGNANO','RN','SAN GIOVANNI IN MARIGNANO'),
 (9416,'02008','68010','47030','VIA MATTEOTTI, 28','','SAN MAURO PASCOLI','FC','SAN MAURO PASCOLI'),
 (9417,'02008','68020','47038','VIA G. PASCOLI, 9','','SANTARCANGELO DI ROMAGNA','RN','SANTARCANGELO DI ROMAGNA'),
 (9418,'02008','68021','47822','PIAZZA GANGANELLI, 18','','SANTARCANGELO DI ROMAGNA','RN','SANTARCANGELO DI ROMAGNA'),
 (9419,'02008','68030','47018','VIA NEFETTI, 6 A','','SANTA SOFIA','FC','SANTA SOFIA'),
 (9420,'02008','68040','47027','VIA ANTONINI, 7','','SARSINA','FC','SARSINA'),
 (9421,'02008','68050','47039','PIAZZA BORGHESI, 13','','SAVIGNANO SUL RUBICONE','FC','SAVIGNANO SUL RUBICONE'),
 (9422,'02008','68060','47030','PIAZZA MATTEOTTI, 43','','SOGLIANO AL RUBICONE','FC','SOGLIANO AL RUBICONE'),
 (9423,'02008','68070','47825','VIA ROMA, 80','','TORRIANA','RN','TORRIANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9424,'02008','68090','47028','PIAZZA S. MICHELE, 3','','VERGHERETO','FC','VERGHERETO'),
 (9425,'02008','68091','47020','VIA NUOVA, 93','','VERGHERETO','FC','BALZE DI VERGHERETO'),
 (9426,'02008','68100','47827','VIA CASALE, 162','','VERUCCHIO','RN','VILLA VERUCCHIO'),
 (9427,'02008','68120','47824','VIA SANTARCANGIOLESE,3054','','POGGIO BERNI','RN','POGGIO BERNI'),
 (9428,'02008','68130','33090','PIAZZA PELLARIN, 2','','SEQUALS','PN','SEQUALS'),
 (9429,'02008','68230','61043','CORSO XX SETTEMBRE 15','','CAGLI','PU','FILIALE DI CAGLI'),
 (9430,'02008','68280','61033','VIA GAETANO DONIZETTI','','FERMIGNANO','PU','FILIALE DI FERMIGNANO'),
 (9431,'02008','68290','61034','PIAZZA PETRUCCI 18','','FOSSOMBRONE','PU','FILIALE DI FOSSOMBRONE'),
 (9432,'02008','68320','61011','VIALE DELLA VITTORIA, 89','','GABICCE MARE','PU','GABICCE MARE'),
 (9433,'02008','68390','61035','VIA LITORANEA 125','','MONDOLFO','PU','FILIALE DI MAROTTA DI MONDOLFO'),
 (9434,'02008','68700','61029','SS 73 BIS DI BOCCATRABARIA,22','','URBINO','PU','URBINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9435,'02008','68701','61029','VIA BONCONTE DA MONTEFELTRO','','URBINO','PU','URBINO - FILIALE DELL\'OSPEDALE CIVI'),
 (9436,'02008','68702','61029','VIA PUCCINOTTI 1','','URBINO','PU','URBINO - FILIALE DI VIA PUCCINOTTI'),
 (9437,'02008','68730','45014','CORSO RISORGIMENTO 295 297','','PORTO VIRO','RO','FILIALE DI PORTO VIRO'),
 (9438,'02008','68870','62012','VIALE VITTORIO VENETO, 84-86','PORTO CIVITANOVA','CIVITANOVA MARCHE','MC','CIVITANOVA MARCHE'),
 (9439,'02008','68872','62012','VIA DANTE ALIGHIERI, 46','','CIVITANOVA MARCHE','MC','CIVITANOVA MARCHE 1'),
 (9440,'02008','68873','62012','VIALE MATTEOTTI 32','','CIVITANOVA MARCHE','MC','FILIALE DI CIVITANOVA MARCHE'),
 (9441,'02008','68950','62024','VIA VITTORIO EMANUELE 119','','MATELICA','MC','FILIALE DI MATELICA'),
 (9442,'02008','68980','62010','VIA BOLOGNA 28','','MONTECOSARO','MC','FILIALE DI MONTECOSARO'),
 (9443,'02008','69110','62017','PIAZZA DELLE RIMEMBRANZE, 9','','PORTO RECANATI','MC','PORTO RECANATI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9444,'02008','69130','62019','VIA ROMA 39','','RECANATI','MC','FILIALE DI RECANATI'),
 (9445,'02008','69200','62029','VIA MATTEOTTI, 36','','TOLENTINO','MC','TOLENTINO'),
 (9446,'02008','69290','32030','VIA GUGLIELMO MARCONI 19','','SEREN DEL GRAPPA','BL','FILIALE DI SEREN DEL GRAPPA'),
 (9447,'02008','69470','63013','VIA M. SPINA - ANG. VIA S. PIO','','GROTTAMMARE','AP','GROTTAMMARE'),
 (9448,'02008','69660','63017','VIA BUOZZI, 9','','PORTO SAN GIORGIO','AP','PORTO SAN GIORGIO'),
 (9449,'02008','69661','63017','VIA FRATELLI ROSSELLI 260','','PORTO SAN GIORGIO','AP','FILIALE DI PORTO SAN GIORGIO'),
 (9450,'02008','70000','35020','VIA ROMA 52','','DUE CARRARE','PD','FILIALE DI DUE CARRARE'),
 (9451,'02008','70050','32020','VIA ROMA 1','','GOSALDO','BL','FILIALE DI GOSALDO'),
 (9452,'02008','70060','32010','VIA ROMA 16','','CASTELLAVAZZO','BL','EX FILIALE DI CASTELLAVAZZO'),
 (9453,'02008','70070','32040','VIA ROMA 18A','','DANTA DI CADORE','BL','FILIALE DI DANTA DI CADORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9454,'02008','70240','55046','VIA AURELIA, 34','QUERCETA','SERAVEZZA','LU','SERAVEZZA'),
 (9455,'02008','70460','51016','CORSO MATTEOTTI, 113','','MONTECATINI TERME','PT','FIL. MONTECATINI'),
 (9456,'02008','70690','57023','CORSO MATTEOTTI 229B','','CECINA','LI','CECINA'),
 (9457,'02008','70720','57025','VIA LOMBROSO, 9','','PIOMBINO','LI','PIOMBINO'),
 (9458,'02008','70800','32040','VIA PIAVE 10','','SAN PIETRO DI CADORE','BL','FILIALE DI SAN PIETRO DI CADORE'),
 (9459,'02008','71130','56025','PIAZZA MARTIRI DELLA LIBERTA\', 28','','PONTEDERA','PI','PONTEDERA'),
 (9460,'02008','71150','56028','PIAZZALE DELLA PACE, 10','','SAN MINIATO','PI','SAN MINIATO'),
 (9461,'02008','71160','56029','VIA PRIV. GIOVACCHINI, 2 - ANG. PIAZZA DEL POPOLO','','SANTA CROCE SULL\'ARNO','PI','SANTA CROCE SULL\'ARNO'),
 (9462,'02008','71250','32030','VIA SANDRO PERTINI','','SAN GREGORIO NELLE ALPI','BL','FILIALE DI SAN GREGORIO NELLE ALPI'),
 (9463,'02008','71270','32030','PIAZZA I NOVEMBRE 1','','VAS','BL','FILIALE DI VAS');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9464,'02008','71330','52012','VIA UMBRO CASENTINESE, 38','','BIBBIENA','AR','FILIALE DI BIBBIENA'),
 (9465,'02008','71600','52027','VIA PERUZZI, 7/7A','','SAN GIOVANNI VALDARNO','AR','SAN GIOVANNI VALDARNO'),
 (9466,'02008','71700','32020','LOCALITA\' SACCHET 33','','VALLADA AGORDINA','BL','FILIALE DI VALLADA AGORDINA'),
 (9467,'02008','71710','37050','VIA ROMA 22','','PALU\'','VR','FILIALE DI PALU\''),
 (9468,'02008','71720','32040','VIA MARSARIE\' 179','','CIBIANA DI CADORE','BL','FILIALE DI CIBIANA DI CADORE'),
 (9469,'02008','71940','53036','LARGO GRAMSCI 23','','POGGIBONSI','SI','POGGIBONSI'),
 (9470,'02008','72090','35020','VIA CRISTO 1','','SAN PIETRO VIMINARIO','PD','FILIALE DI SAN PIETRO VIMINARIO'),
 (9471,'02008','72100','35020','VIA ROMA','','TERRASSA PADOVANA','PD','FILIALE DI TERRASSA PADOVANA'),
 (9472,'02008','72830','10040','VIA ALPIGNANO N.2','','GIVOLETTO','TO','GIVOLETTO'),
 (9473,'02008','73030','01033','P.ZZZA G. MATTEOTTI, 19','','CIVITA CASTELLANA','VT','CIVITA CASTELLANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9474,'02008','73500','02021','VIA MICANGELI 14','','BORGO ROSE -RIETI-','RI','AGENZIA BORGO ROSE'),
 (9475,'02008','73560','02010','VIA DELLE SCIENZE, 1','','CITTADUCALE','RI','CITTADUCALE'),
 (9476,'02008','73568','02010','VIA DELLE SCIENZE, 1','','CITTADUCALE','RI','SPORT. AZIEND. CTO EEMS'),
 (9477,'02008','73569','02015','PRESSO ALCATEL ITALIA SPA VIA SALAR','','CITTADUCALE','RI','SPORTELLO INTERNO ALCATEL ITALIA'),
 (9478,'02008','73620','02036','VIA G. MATTEOTTI, 105','','FARA IN SABINA','RI','FARA IN SABINA'),
 (9479,'02008','73650','02045','P.ZZA MADONNA LORETO, 11','','GRECCIO','RI','GRECCIO'),
 (9480,'02008','73730','02047','P.ZZA DELLA VETRERIA, 4','','POGGIO MIRTETO','RI','POGGIO MIRTETO'),
 (9481,'02008','73820','36010','VIA ROMA 1','','FOZA','VI','FILIALE DI FOZA'),
 (9482,'02008','73830','36020','VIA MARCONI 15','','SAN NAZARIO','VI','FILIALE DI CARPANE\''),
 (9483,'02008','73850','32010','VIA MAZZINI 40 FRAZIONE LAMOSANO','','CHIES D\'ALPAGO','BL','FILIALE DI LAMOSANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9484,'02008','73860','46030','VIA GAZZO 22','','BIGARELLO','MN','FILIALE DI GAZZO BIGARELLO'),
 (9485,'02008','73920','04011','VIA DELLE MARGHERITE, 159','','APRILIA','LT','APRILIA'),
 (9486,'02008','74250','32020','VIA ROMA 1','','RIVAMONTE AGORDINO','BL','FILIALE DI RIVAMONTE AGORDINO'),
 (9487,'02008','74600','03039','PIAZZA RISORGIMENTO 36-37-38','','SORA','FR','SORA'),
 (9488,'02008','74790','81031','VIALE DELLA LIBERT ANGOLO VIA VERDI','','AVERSA','CE','AVERSA'),
 (9489,'02008','74900','81025','PIAZZA BUCCINI ANG. VIA MUSONE','','MARCIANISE','CE','FILIALE DI MARCIANISE'),
 (9490,'02008','75650','83031','PIAZZA PLEBISCITO, 34','','ARIANO IRPINO','AV','ARIANO IRPINO'),
 (9491,'02008','75660','83042','PIAZZA UMBERTO I, 31','','ATRIPALDA','AV','SPORTELLO SPECIALE DISTACCATO'),
 (9492,'02008','76090','84091','VIA PAOLO BARATTA, 90','','BATTIPAGLIA','SA','FILIALE DI BATTIPAGLIA'),
 (9493,'02008','76170','84013','VIA MAZZINI, 30','','CAVA DEI TIRRENI','SA','FILIALE DI CAVA DEI TIRRENI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9494,'02008','76200','84025','VIA AMENDOLA, 109','','EBOLI','SA','SPORTELLO SPECIALE DISTACCATO - SSD'),
 (9495,'02008','76270','84014','PIAZZA G. AMENDOLA, 16','','NOCERA INFERIORE','SA','NOCERA INFERIORE'),
 (9496,'02008','76480','84087','PIAZZA MARCONI, 15','','SARNO','SA','SARNO'),
 (9497,'02008','76490','84018','VIA MARTIRI D\'UNGHERIA, 117','','SCAFATI','SA','AGENZIA'),
 (9498,'02008','76910','64021','VIA GALILEI, 3 ANG. P.ZZA ROMA','','GIULIANOVA','TE','GIULIANOVA'),
 (9499,'02008','77020','64026','VIA NAZIONALE ANG. VICOLO S.FILOMEN','','ROSETO DEGLI ABRUZZI','TE','ROSETO DEGLI ABRUZZI'),
 (9500,'02008','77340','65015','VIALE EUROPA, 1','','MONTESILVANO','PE','MONTESILVANO'),
 (9501,'02008','77490','32010','VIA BORTOLOT 69','','ZOPPE\' DI CADORE','BL','FILIALE DI ZOPPE\' DI CADORE'),
 (9502,'02008','77520','35020','VIA VOLPARO 19','','POLVERARA','PD','FILIALE DI POLVERARA'),
 (9503,'02008','77530','73030','PIAZZA ALDO MORO, 14','','MONTESANO SALENTINO','LE','MONTESANO SALENTINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9504,'02008','77690','66023','PIAZZA S.ALFONSO','','FRANCAVILLA AL MARE','CH','FRANCAVILLA AL MARE'),
 (9505,'02008','77750','66034','CORSO BANDIERA - ANG. VIA L. DE CRECCHIO','','LANCIANO','CH','AGENZIA DI LANCIANO'),
 (9506,'02008','77780','66026','VIA DELLA LIBERTA\'','','ORTONA','CH','ORTONA'),
 (9507,'02008','77910','66054','VIA GIULIO CESARE, 14','','VASTO','CH','VASTO'),
 (9508,'02008','77912','66054','CORSO MAZZINI, 147','','VASTO','CH','VASTO 1'),
 (9509,'02008','78070','86081','VIA GUALTERIO, 2','','AGNONE','IS','AGNONE'),
 (9510,'02008','78100','86083','VIA VITTORIO VENETO, 12','','CAROVILLI','IS','CAROVILLI'),
 (9511,'02008','78120','86095','CORSO VITTORIO EMANUELE, 53','','FROSOLONE','IS','FROSOLONE'),
 (9512,'02008','78130','86079','VIA COLONIA GIULIA, 442','','VENAFRO','IS','VENAFRO'),
 (9513,'02008','78220','45030','VIA GIACOMO MATTEOTTI 33','','GUARDA VENETA','RO','FILIALE DI GUARDA VENETA'),
 (9514,'02008','78230','37040','VIA PIAZZA 18','','BOSCHI SANT\'ANNA','VR','FILIALE DI BOSCHI SANT\'ANNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9515,'02008','78380','71042','CORSO GARIBALDI, 55','','CERIGNOLA','FG','CERIGNOLA'),
 (9516,'02008','78440','71036','VIA ZUPPETTA, 14','','LUCERA','FG','FILIALE DI LUCERA'),
 (9517,'02008','78450','71043','VIALE ALDO MORO, 5','','MANFREDONIA','FG','AGENZIA DI MANFREDONIA'),
 (9518,'02008','78490','71037','P.ZZA MARCONI, 3-B','','MONTE SANT\'ANGELO','FG','SPORTELLO SPECIALE DISTACCATO'),
 (9519,'02008','78510','71045','PIAZZA PIETRO NENNI, 17','','ORTA NOVA','FG','ORTA NOVA'),
 (9520,'02008','78630','71016','PIAZZA DELLA REPUBBLICA, 15','','SAN SEVERO','FG','SAN SEVERO'),
 (9521,'02008','78670','71017','VIA SACCO E VANZETTI, 11','','TORREMAGGIORE','FG','TORRE MAGGIORE'),
 (9522,'02008','78690','71029','CORSO REGINA MARGHERITA, 256','','TROIA','FG','FILIALE DI TROIA'),
 (9523,'02008','78840','74011','VIA S. FRANCESCO, 26','','CASTELLANETA','TA','FILIALE DI CASTELLANETA'),
 (9524,'02008','78890','74023','VIA MARCONI ANG. VIA GIORDANO','','GROTTAGLIE','TA','GROTTAGLIE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9525,'02008','78920','74024','PIAZZA GARIBALDI, 16','','MANDURIA','TA','MANDURIA'),
 (9526,'02008','78930','74015','VIA PAOLO GRASSI, 3 ANG. VIA TARANTO','','MARTINA FRANCA','TA','MARTINA FRANCA'),
 (9527,'02008','79010','74026','VIA UMBERTO I, 37','','PULSANO','TA','PULSANO'),
 (9528,'02008','79100','10010','V. CROTTA, 156','','CASCINETTE D\'IVREA','TO','CASCINETTE D\' IVREA'),
 (9529,'02008','79210','72032','VIA MANFREDI SVEVO, 30','','MESAGNE','BR','MESAGNE'),
 (9530,'02008','79211','72023','PIAZZA S. MICHELE ARCANGELO, 1','','MESAGNE','BR','MESAGNE'),
 (9531,'02008','79330','45030','VIA MATTEOTTI 7','','FRASSINELLE POLESINE','RO','FILIALE DI FRASSINELLE POLESINE'),
 (9532,'02008','79470','73021','PIAZZA DEL SOLE, 35','','CALIMERA','LE','CALIMERA'),
 (9533,'02008','79480','73012','VIA TARANTO, 145 ANG.V.S.LOREN','','CAMPI SALENTINA','LE','CAMPI SALENTINA'),
 (9534,'02008','79500','73041','PIAZZA ASSUNTA','','CARMIANO','LE','CARMIANO'),
 (9535,'02008','79520','73042','VIA INDIPENDENZA, 10','','CASARANO','LE','CASARANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9536,'02008','79540','73020','VIA D. ALIGHIERI, 8 A','','CASTRIGNANO DE\' GRECI','LE','CASTRIGNANO DE\' GRECI'),
 (9537,'02008','79580','73043','PIAZZA UMBERTO I, 45','','COPERTINO','LE','COPERTINO'),
 (9538,'02008','79610','73020','VIA TURI ANG. VIA TRIOTI','','CURSI','LE','CURSI'),
 (9539,'02008','79630','73030','VIA S. ANTONIO, 30','','DISO','LE','MARITTIMA'),
 (9540,'02008','79650','73013','CORSO PORTA LUCE, 26','','GALATINA','LE','AGENZIA DI GALATINA'),
 (9541,'02008','79660','73044','VIA XX SETTEMBRE, 11-13','','GALATONE','LE','GALATONE'),
 (9542,'02008','79670','73014','CORSO ROMA, 217','','GALLIPOLI','LE','GALLIPOLI'),
 (9543,'02008','79700','73041','VIA AIA VECCHIA, 1','','LEVERANO','LE','LEVERANO'),
 (9544,'02008','79720','73024','PIAZZA A. TAMBORINO','','MAGLIE','LE','MAGLIE'),
 (9545,'02008','79730','73025','VIA ASSUNTA, 52','','MARTANO','LE','MARTANO'),
 (9546,'02008','79790','73047','VIA DE GASPERI, 1','','MONTERONI DI LECCE','LE','MONTERONI DI LECCE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9547,'02008','79810','73036','PIAZZA DEL POPOLO, 14','','MURO LECCESE','LE','MURO LECCESE'),
 (9548,'02008','79820','73048','CORSO GALLIANO, 2','','NARDO\'','LE','NARDO'),
 (9549,'02008','79821','73048','PIAZZA A. DIAZ,11','','NARDO\'','LE','NARDO\''),
 (9550,'02008','79850','73051','PIAZZA REGINA MARGHERITA, 6','','NOVOLI','LE','NOVOLI'),
 (9551,'02008','79860','73028','LUNGOMARE TERRA D\'OTRANTO 9','','OTRANTO','LE','OTRANTO'),
 (9552,'02008','79870','73052','VIA V. EMANUELE II, 74','','PARABITA','LE','PARABITA'),
 (9553,'02008','79890','73037','VIA G. MATTEOTTI,  1','','POGGIARDO','LE','POGGIARDO'),
 (9554,'02008','79920','73049','CORSO MARGHERITA DI SAVOIA, 29','','RUFFANO','LE','RUFFANO'),
 (9555,'02008','80000','73020','PIAZZA V. EMANUELE,  6','','SCORRANO','LE','SCORRANO'),
 (9556,'02008','80080','73056','PIAZZA CASTELLO, 22','','TAURISANO','LE','TAURISANO'),
 (9557,'02008','80090','73057','VIA REGINA MARGHERITA','','TAVIANO','LE','TAVIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9558,'02008','80110','73039','VIA CAPUTO ANG. VIA PUCCINI','','TRICASE','LE','TRICASE'),
 (9559,'02008','80120','73058','VIA ALDO MORO, 148','','TUGLIE','LE','TUGLIE'),
 (9560,'02008','80130','73059','VIA S.TEODORO, 14 ANG.V.GIANN.','','UGENTO','LE','UGENTO'),
 (9561,'02008','80150','73010','LARGO PARCO DELLE RIMEMBRANZE','','VEGLIE','LE','VEGLIE'),
 (9562,'02008','80170','73030','VIA MARINAI D\'ITALIA, 14','','CASTRO','LE','CASTRO'),
 (9563,'02008','80560','10090','VIA XXV APRILE, 1','','REANO','TO','REANO'),
 (9564,'02008','80570','10070','V. DESTEFANIS, 10','','VAUDA CANAVESE','TO','VAUDA CANAVESE'),
 (9565,'02008','80620','87020','VIA G. FORTUNATO, 68','','BELVEDERE MARITTIMO','CS','FILIALE DI BELVEDERE MARITTIMO'),
 (9566,'02008','80670','87012','CORSO GARIBALDI, 16','','CASTROVILLARI','CS','CASTROVILLARI'),
 (9567,'02008','80880','87036','VIA FRATELLI BANDIERA ANG. VIA DON MINZONI','','RENDE','CS','RENDE'),
 (9568,'02008','80920','87067','VIA NAZIONALE, 4-H','','ROSSANO','CS','AGENZIA DI ROSSANO CALABRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9569,'02008','80980','87018','VIA XX SETTEMBRE, 1','','SAN MARCO ARGENTANO','CS','SAN MARCO ARGENTANO'),
 (9570,'02008','81440','89063','VIA NAZIONALE ANG. VIA GARIBALDI','','MELITO DI PORTO SALVO','RC','MELITO DI PORTO SALVO'),
 (9571,'02008','81490','89015','VIA ROMA, 23','','PALMI','RC','PALMI'),
 (9572,'02008','81880','91026','VIA SALEMI, 36','','MAZARA DEL VALLO','TP','MAZARA DEL VALLO'),
 (9573,'02008','82070','98051','VIA CARDUCCI, 14 - ANG. VIA ROMA','','BARCELLONA POZZO DI GOTTO','ME','BARCELLONA POZZO DI GOTTO'),
 (9574,'02008','82100','98017','VIA LO SARDO, 7','','CAPO D\'ORLANDO','ME','CAPO D\'ORLANDO'),
 (9575,'02008','82290','98057','CONTRADA MIGLIAVACCA - RAFFINERIA MEDITERRANEA','','MILAZZO','ME','S.S.D. MILAZZO'),
 (9576,'02008','82880','92024','VIA REGINA ELENA, 31','','CANICATTI\'','AG','SPORTELLO DI CANICATTI'),
 (9577,'02008','82970','92027','CORSO ROMA, 17','','LICATA','AG','FILIALE DI LICATA'),
 (9578,'02008','83030','92020','VIA FIORENTINO, 50','','PALMA DI MONTECHIARO','AG','PALMA DI MONTECHIARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9579,'02008','83031','92020','VIA AMENDOLA, 202','','PALMA DI MONTECHIARO','AG','AG. 1'),
 (9580,'02008','83032','92020','VIA ITALIA, 1','','PALMA DI MONTECHIARO','AG','SEDE'),
 (9581,'02008','83170','92019','VIA CAPPUCCINI, 14','','SCIACCA','AG','SCIACCA'),
 (9582,'02008','83210','30013','VIA FAUSTA, 403 B','','CAVALLINO-TREPORTI','VE','CAVALLINO'),
 (9583,'02008','83211','30010','VIA FAUSTA, 77','','CAVALLINO-TREPORTI','VE','TREPORTI CA\' SAVIO'),
 (9584,'02008','83530','32020','VOLTAGO AGORDINO','','VOLTAGO AGORDINO','BL','FILIALE DI VOLTAGO AGORDINO'),
 (9585,'02008','83950','95014','VIA GALLIPOLI, 176','','GIARRE','CT','GIARRE'),
 (9586,'02008','84110','95047','VIA VITTORIO EMANUELE, 57/59','','PATERNO\'','CT','PATERNO\''),
 (9587,'02008','84620','96011','LUNGOMARE  ROSSINI, 15/16','','AUGUSTA','SR','FILIALE'),
 (9588,'02008','84720','96016','PIAZZA UMBERTO, 6','','LENTINI','SR','LENTINI'),
 (9589,'02008','84721','96016','VIA ESCHILO 13','','LENTINI','SR','LENTINI ESCHILO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9590,'02008','84899','07041','PIAZZA SULIS - ANG. VIA KENNEDY','','ALGHERO','SS','ALGHERO'),
 (9591,'02008','84900','07020','VIALE COSTA SMERALDA, 65','','ARZACHENA','SS','FILIALE DI ARZACHENA'),
 (9592,'02008','84980','07026','CORSO UMBERTO, 167','','OLBIA','SS','OLBIA'),
 (9593,'02008','84981','07026','VIALE ALDO MORO, 158','','OLBIA','SS','SSD SPORTELLO SPECIALE DISTACCATO'),
 (9594,'02008','85000','07014','VIA ROMA, 1','','OZIERI','SS','OZIERI'),
 (9595,'02008','85030','07046','ZONA INDUSTRIALE (ENICHEM)','','PORTO TORRES','SS','SSD PORTO TORRES'),
 (9596,'02008','85081','07029','PIAZZA D\'ITALIA, 17','','TEMPIO PAUSANIA','SS','TEMPIO PAUSANIA'),
 (9597,'02008','85270','08013','CORSO VITTORIO EMANUELE - ANG. VIA PALESTRO','','BOSA','NU','BOSA'),
 (9598,'02008','85340','08015','PIAZZA S.ANTONIO','','MACOMER','NU','MACOMER'),
 (9599,'02008','85560','09072','PIAZZA MARTIRI ANG. CORSO ITALIA','','CABRAS','OR','FILIALE DI CABRAS'),
 (9600,'02008','85780','37040','PIAZZA SAN GREGORIO 58B','','VERONELLA','VR','FILIALE DI SAN GREGORIO DI VERONELL');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9601,'02008','85830','37010','VIA G. PASCOLI - C O CENTRO COMMERC','','AFFI','VR','FILIALE DI AFFI'),
 (9602,'02008','87660','07039','C.SO EUROPA SNC','','VALLEDORIA','SS','SSD SPORTELLO SPECIALE DISTACCATO'),
 (9603,'02008','88250','32010','LOC. PALUDI VIALE DEL LAVORO 50','','PIEVE D\'ALPAGO','BL','FILIALE DI PIEVE D\'ALPAGO'),
 (9604,'02008','88300','31010','VIA M. GRAPPA, 72','','MORIAGO DELLA BATTAGLIA','TV','MORIAGO DELLA BATTAGLIA'),
 (9605,'02008','88320','31040','VIALE ITALIA, 136','','SEGUSINO','TV','SEGUSINO'),
 (9606,'02008','88350','36010','VIA A DA ZOTTO 74','','COGOLLO DEL CENGIO','VI','FILIALE DI COGOLLO DEL CENGIO'),
 (9607,'02008','88380','36014','VIA DELLA STAMPERIA 65','','SANTORSO','VI','FILIALE DI SANTORSO'),
 (9608,'02008','88390','36030','VIA SANTA MARIA 83','','SARCEDO','VI','FILIALE DI SARCEDO'),
 (9609,'02008','89230','37022','VIA INCISA 1','','FUMANE','VR','FILIALE DI FUMANE'),
 (9610,'02008','89490','33050','VIA DEL BERSAGLIERE, 38','','TEOR','UD','TEOR');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9611,'02008','89610','33010','VIA VENZONE, 1','','BORDANO','UD','BORDANO'),
 (9612,'02008','89870','22070','VIA VITTORIO VENETO, 51','','CIRIMIDO','CO','FILIALE DI CIRIMIDO'),
 (9613,'03000','01600','20122','CORSO MONFORTE,34','','MILANO','MI','MILANO'),
 (9614,'03000','16006','20122','CORSO MONFORTE,34','','MILANO','MI','MILANO'),
 (9615,'03001','01000','10121','VIA V. ALFIERI, 6','','TORINO','TO','SEDE'),
 (9616,'03001','01001','10138','CORSO VITTORIO EMANUELE II, 208','','TORINO','TO','AG.A'),
 (9617,'03001','01002','10152','CORSO GIULIO CESARE, 29','','TORINO','TO','AG.B'),
 (9618,'03001','01003','10136','VIA CADORNA, 24','','TORINO','TO','AG.C'),
 (9619,'03001','01004','10141','CORSO MONTE CUCCO, 108','','TORINO','TO','AG.D'),
 (9620,'03001','01005','10149','VIA FORLI\', 68/BIS','','TORINO','TO','AG.E'),
 (9621,'03001','01006','10137','VIA SAN MARINO, 73','','TORINO','TO','AG.F'),
 (9622,'03001','01007','10126','VIA GENOVA, 112/B','','TORINO','TO','TORINO VIA GENOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9623,'03001','01008','10121','VIA ARCIVESCOVADO, 14/16','','TORINO','TO','AG.24'),
 (9624,'03001','01009','10132','CORSO CASALE, 205','MADONNA DEL PILONE','TORINO','TO','AGENZIA DI MADONNA DEL PILONE'),
 (9625,'03001','01011','10128','VIA F.LLI CARLE, 9/E','','TORINO','TO','SPORTELLO LEGGERO DI TORINO'),
 (9626,'03001','01400','16121','PIAZZA DANTE, 44','','GENOVA','GE','SEDE - FILIALE DI PIAZZA DANTE'),
 (9627,'03001','01401','16121','VIA ROMA, 30R','','GENOVA','GE','AG.A'),
 (9628,'03001','01402','16154','PIAZZA BALESTRINO, 3/N','SESTRI PONENTE','GENOVA','GE','AG.B'),
 (9629,'03001','01403','16129','PIAZZA TOMMASEO, 10R','','GENOVA','GE','AG.C'),
 (9630,'03001','01600','20121','PIAZZA PAOLO FERRARI, 10','','MILANO','MI','MILANO ALLA SCALA'),
 (9631,'03001','01601','20131','VIA COSTA, 1/A','','MILANO','MI','AG.1'),
 (9632,'03001','01602','20136','CORSO S. GOTTARDO, 24','','MILANO','MI','AG.2'),
 (9633,'03001','01603','20145','CORSO VERCELLI, 38','','MILANO','MI','AG.3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9634,'03001','01604','20121','VIA STATUTO, 18','','MILANO','MI','AG.4'),
 (9635,'03001','01605','20129','VIALE REGINA GIOVANNA, 3','','MILANO','MI','AG.5'),
 (9636,'03001','01607','20123','CORSO MAGENTA, 32','','MILANO','MI','AG.7'),
 (9637,'03001','01608','20135','VIA MARCO GREPPI, 1','','MILANO','MI','AG.8'),
 (9638,'03001','01609','20131','VIA PACINI, 76','','MILANO','MI','AG.9'),
 (9639,'03001','01610','20144','VIA VALPARAISO, 18','','MILANO','MI','AG.10'),
 (9640,'03001','01611','20122','CORSO DI PORTA VITTORIA, 7','','MILANO','MI','AG.11'),
 (9641,'03001','01612','20123','VIA CAPPELLARI, 3','','MILANO','MI','AG.12'),
 (9642,'03001','01613','20122','CORSO MONFORTE,2','','MILANO','MI','AG.13'),
 (9643,'03001','01614','20125','VIALE MONZA, 128','','MILANO','MI','FILIALE DI MILANO GORLA'),
 (9644,'03001','01615','20124','PIAZZA DELLA REPUBBLICA,32','','MILANO','MI','AG.15'),
 (9645,'03001','01616','20123','VIA MOLINO DELLE ARMI,23','','MILANO','MI','AG.16');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9646,'03001','01617','20133','PIAZZALE SUSA, 1','','MILANO','MI','AG.132'),
 (9647,'03001','01618','20124','VIA OLDOFREDI, 2','','MILANO','MI','AG.18'),
 (9648,'03001','01619','20146','VIA LORENTEGGIO, 70','','MILANO','MI','MILANO'),
 (9649,'03001','01620','20150','CORSO SEMPIONE, 50','','MILANO','MI','MILANO'),
 (9650,'03001','01621','20122','VIALE BEATRICE D\'ESTE, 18/A','','MILANO','MI','AG.21'),
 (9651,'03001','01622','20159','VIA MURAT, 15','','MILANO','MI','MILANO'),
 (9652,'03001','01623','20152','VIA G.GIANELLA, 26','','MILANO','MI','AG.23'),
 (9653,'03001','01626','20162','VIA L. ORNATO, 51','','MILANO','MI','AG.135'),
 (9654,'03001','01627','20133','VIALE CORSICA, 1','','MILANO','MI','SPORTELLO LEGGERO DI VIALE CORSICA'),
 (9655,'03001','01630','20141','VIA MEDA, 60','','MILANO','MI','AGENZIA DI MILANO'),
 (9656,'03001','01631','20132','VIA PADOVA, ANG. VIA PRINETTI','','MILANO','MI','MILANO VIA PADOVA'),
 (9657,'03001','01632','20139','CORSO LODI, 50','','MILANO','MI','MILANO CORSO LODI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9658,'03001','01634','20123','VIA DANTE, 11 ANG. VIA GIULINI','','MILANO','MI','GRAN SELF 24 ORE'),
 (9659,'03001','01635','20136','COL MOSCHIN 16','','MILANO','MI','CENTRO IMPRESE MILANO 2'),
 (9660,'03001','01698','20121','VIA CLERICI,2','','MILANO','MI','MILANO'),
 (9661,'03001','01800','38100','VIA F.LLI FONTANA, 34','','TRENTO','TN','FILIALE DI TRENTO'),
 (9662,'03001','02000','30124','CALLE LARGA XXII MARZO, 2378/A','','VENEZIA','VE','SEDE'),
 (9663,'03001','02001','30175','PIAZZALE GIOVANNACCI, 6','MARGHERA','VENEZIA','VE','AG.A'),
 (9664,'03001','02002','30121','CAMPIELLO RICCARDO SELVATICO, 5659','','VENEZIA','VE','AG.B'),
 (9665,'03001','02003','30030','VIA ROVERETO, 8','CHIRIGNAGO','VENEZIA','VE','CHIRIGNAGO'),
 (9666,'03001','02004','30175','PIAZZA DEL MERCATO,11/A','MARGHERA','VENEZIA','VE','VENEZIA'),
 (9667,'03001','02005','30121','FONDAMENTA MANIN,60','MURANO','VENEZIA','VE','VENEZIA'),
 (9668,'03001','02006','30171','VIA PIAVE, 59','MESTRE','VENEZIA','VE','FILIALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9669,'03001','02007','30126','GRAN VIALE SANTA MARIA ELISABETTA, 41-E','LIDO DI VENEZIA','VENEZIA','VE','FILIALE DEL LIDO DI VENEZIA'),
 (9670,'03001','02008','00000','','','','',''),
 (9671,'03001','02009','30172','VIA A. LAZZARI, 5','MESTRE','VENEZIA','VE','AG.D'),
 (9672,'03001','02010','30124','CALLE GOLDONI 4479','','VENEZIA','VE','AG. CALLE GOLDONI'),
 (9673,'03001','02011','30012','VIA SAN MARTINO DESTRO, 135','BURANO','VENEZIA','VE','AGENZIA DI BURANO'),
 (9674,'03001','02017','30030','VIA SAN MAURIZIO, 5','FAVARO VENETO','VENEZIA','VE','VENEZIA'),
 (9675,'03001','02018','30174','VIA VISINONI, 2/B','ZELARINO','VENEZIA','VE','AG. MESTRE - ZELARINO'),
 (9676,'03001','02197','30175','C/O ENIMONT SPA - STABILIMENTO PETROLCHIMICO - VIA DELLA CHIMICA, 5','PORTO MARGHERA','VENEZIA','VE','SPORT. ENIMONT'),
 (9677,'03001','02198','30175','PRESSO AGRIMONT SPA - VIA DELLE INDUSTRIE, 32','MARGHERA','VENEZIA','VE','VENEZIA'),
 (9678,'03001','02200','34100','VIA MAZZINI 7','','TRIESTE','TS','FIL TRIESTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9679,'03001','02205','34100','VIA PONZIANA,5','','TRIESTE','TS','AG.VIA PONZIANA'),
 (9680,'03001','02401','40133','VIA VITTORIA, 2/A','','BOLOGNA','BO','BOLOGNA'),
 (9681,'03001','02402','40141','VIA TOSCANA, 119','','BOLOGNA','BO','BOLOGNA'),
 (9682,'03001','02403','40100','VIA FERRARESE, 156/6','','BOLOGNA','BO','AGENZIA FERRARESE'),
 (9683,'03001','02600','60100','VIA A. DE GASPERI, 40','','ANCONA','AN','FILIALE DI ANCONA'),
 (9684,'03001','02800','50122','PIAZZA DELLA SIGNORIA - ANG. VIA DELLE FARINE, 1','','FIRENZE','FI','FIRENZE'),
 (9685,'03001','02802','50127','VIA BARACCA, 235','','FIRENZE','FI','AG. VIA BARACCA'),
 (9686,'03001','02803','50137','VIA LUNGO L\'AFFRICO, 116','','FIRENZE','FI','SPORT.LEGG. FIRENZE VIA LUNGO L\'AFFRICO'),
 (9687,'03001','02804','50141','VIA DEL BRONZINO,79R','','FIRENZE','FI','FIRENZE VIA DEL BRONZINO'),
 (9688,'03001','03076','00000','','','','',''),
 (9689,'03001','03200','00187','VIA DEL TRAFORO, 146','','ROMA','RM','SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9690,'03001','03201','00165','PIAZZALE GREGORIO VII, 10','','ROMA','RM','AG.A'),
 (9691,'03001','03202','00141','PIAZZALE ADRIATICO, 10','','ROMA','RM','AG.B'),
 (9692,'03001','03203','00175','PIAZZA DEI TRIBUNI, 64','','ROMA','RM','AG.C'),
 (9693,'03001','03204','00146','PIAZZA RIGHI, 18','','ROMA','RM','AG.D'),
 (9694,'03001','03205','00167','PIAZZA GIURECONSULTI, 8','','ROMA','RM','FILIALE DI ROMA BOCCEA'),
 (9695,'03001','03206','00177','VIA PRENESTINA, 453','','ROMA','RM','AG.E'),
 (9696,'03001','03207','00153','VIA DEGLI ORTI DI TRASTEVERE, 10/22','','ROMA','RM','AGENZIA 131'),
 (9697,'03001','03208','00187','VIA VENETO, 54/C','','ROMA','RM','ROMA'),
 (9698,'03001','03209','00126','VIA O. FATTIBONI, 162','','ROMA','RM','AG. DRAGONCELLO'),
 (9699,'03001','03210','00193','VIA CRESCENZIO, 89/A','','ROMA','RM','ROMA'),
 (9700,'03001','03211','00199','VIA NEMORENSE, 173/175','','ROMA','RM','ROMA - NEMORENSE'),
 (9701,'03001','03212','00198','VIA PO, 166','','ROMA','RM','AG. VIA PO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9702,'03001','03213','00121','VIA ORAZIO DELLO SBIRRO, 9','','ROMA','RM','AG. LIDO DI OSTIA'),
 (9703,'03001','03214','00136','VIA FILIPPO NICCOLAI, 100','','ROMA','RM','FILIALE DI ROMA BALDUINA'),
 (9704,'03001','03215','00141','VIA DEI PRATI FISCALI','','ROMA','RM','FILIALE DI PRATI FISCALI'),
 (9705,'03001','03217','00152','CARINI, 32 D','','ROMA','RM','ROMA MONTEVERDE'),
 (9706,'03001','03218','00183','VIA GALLIA, 200','','ROMA','RM','ROMA SAN GIOVANNI'),
 (9707,'03001','03220','00146','VIA DELLA MAGLIANA 185 A','','ROMA','RM','ROMA MAGLIANA'),
 (9708,'03001','03221','00040','ANAGNINA 314','','ROMA','RM','ROMA VIA ANAGNINA'),
 (9709,'03001','03222','00188','VIA FLAMINIA NUOVA, 1229','','ROMA','RM','FILIALE DI ROMA FLAMINIA'),
 (9710,'03001','03223','00165','VIA AURELIA,796','','ROMA','RM','ROMA AURELIA'),
 (9711,'03001','03224','00154','OSTIENSE 75','','ROMA','RM','ROMA OSTIENSE'),
 (9712,'03001','03400','80122','VIA E. FERMI, 2','','NAPOLI','NA','FILIALE  DI NAPOLI - STAZIONE MERGELLINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9713,'03001','03401','80142','PIAZZA GARIBALDI, 40/43','','NAPOLI','NA','NAPOLI'),
 (9714,'03001','03402','80121','VIA CHIAIA, 110','','NAPOLI','NA','NAPOLI'),
 (9715,'03001','03403','80134','VIA BENEDETTO CROCE, 25','','NAPOLI','NA','NAPOLI'),
 (9716,'03001','03404','80129','PIAZZA VANVITELLI, 27','','NAPOLI','NA','NAPOLI'),
 (9717,'03001','03405','80137','VIA ABATE MINICHINI, 1/A','','NAPOLI','NA','NAPOLI'),
 (9718,'03001','03406','80127','VIA CILEA, 282/286','','NAPOLI','NA','NAPOLI'),
 (9719,'03001','03407','80133','VIA DE PRETIS, 51','','NAPOLI','NA','NAPOLI'),
 (9720,'03001','03408','80125','VIALE AUGUSTO, 142','','NAPOLI','NA','AG. DI FUORIGROTTA'),
 (9721,'03001','03410','80121','VIA DEI MILLE, 16','','NAPOLI','NA','NAPOLI'),
 (9722,'03001','03499','80133','VIA DEPRETIS, 51 - SERVIZIO ELABORAZIONIDATI - UFF. P.V.','','NAPOLI','NA','NAPOLI'),
 (9723,'03001','04000','70122','CORSO VITTORIO EMANUELE, 84','','BARI','BA','FILIALE DI BARI'),
 (9724,'03001','04001','70125','VIALE LUIGI STURZO, 31','','BARI','BA','BARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9725,'03001','04002','70123','CORSO ITALIA, 145','','BARI','BA','BARI'),
 (9726,'03001','04003','70124','VIALE DEL CONCILIO VATICANO II, 126','','BARI','BA','FIL. DI BARI V.LE CONCILIO VATICANO II'),
 (9727,'03001','04400','88100','PIAZZA MATTEOTTI - BLOCCO B/2','','CATANZARO','CZ','CATANZARO'),
 (9728,'03001','04600','90143','VIA LIBERTA\', 82/84','','PALERMO','PA','PALERMO'),
 (9729,'03001','04601','90141','VIA MARIANO STABILE, 192','','PALERMO','PA','AGENZIA DI PALERMO'),
 (9730,'03001','10100','28100','CORSO RISORGIMENTO, 44','','NOVARA','NO','FILIALE DI NOVARA'),
 (9731,'03001','10200','12100','CORSO NIZZA, 15-B','','CUNEO','CN','AGENZIA DI CUNEO'),
 (9732,'03001','10300','14100','VIA CAVOUR, 54','','ASTI','AT','ASTI'),
 (9733,'03001','10400','15100','PIAZZA DELLA LIBERTA\',40','','ALESSANDRIA','AL','ALESSANDRIA'),
 (9734,'03001','10401','15047','VIA GENOVA, 149','SPINETTA MARENGO','ALESSANDRIA','AL','FILIALE DI SPINETTA MARENGO'),
 (9735,'03001','10402','00000','','','','','');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9736,'03001','10500','18100','VIA BELGRANO, 4','','IMPERIA','IM','IMPERIA'),
 (9737,'03001','10501','18100','VIA F. CASCIONE, 61/63','','IMPERIA','IM','AG. PORTO MAURIZIO'),
 (9738,'03001','10600','17100','CORSO ITALIA, 35/R','','SAVONA','SV','SAVONA'),
 (9739,'03001','10800','21100','VIA MARCOBI, 4','','VARESE','VA','VARESE'),
 (9740,'03001','10801','21100','VIA AGUGGIARI, 90','','VARESE','VA','VARESE'),
 (9741,'03001','10900','22100','VIA PIETRO BOLDONI, 1','','COMO','CO','SEDE'),
 (9742,'03001','10901','22100','VIA PETRARCA, 31','','COMO','CO','AG.A'),
 (9743,'03001','11100','24100','VIA VERDI, 1','','BERGAMO','BG','BERGAMO'),
 (9744,'03001','11300','27100','CORSO CAVOUR, 9','','PAVIA','PV','PAVIA'),
 (9745,'03001','11301','27100','VIA SOLFERINO, 27','','PAVIA','PV','SPORTELLO LEGGERO DI PAVIA'),
 (9746,'03001','11600','39100','VIA MARCONI, 2','','BOLZANO','BZ','BOLZANO'),
 (9747,'03001','11700','37121','VIA CATULLO, 5','','VERONA','VR','VERONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9748,'03001','11701','37138','CORSO MILANO, 119','','VERONA','VR','VERONA'),
 (9749,'03001','11702','37025','VIA VALPOLICELLA, 20','','VERONA','VR','AG PARONA'),
 (9750,'03001','11703','37139','STRADA BRESCIANA, 78/E','','VERONA','VR','AG.VERONA BASSONA'),
 (9751,'03001','11704','37100','VIALE DEL LAVORO, 8','','VERONA','VR','FILIALE DI VERONA AGRICENTER'),
 (9752,'03001','11705','37131','VIA CARLO CIPOLLA, 11/B','','VERONA','VR','FILIALE DI VERONA - VIA CIPOLLA'),
 (9753,'03001','11706','37100','VIA MANTOVANA,34','','VERONA','VR','VERONA SANTA LICIA'),
 (9754,'03001','11800','36100','CORSO PALLADIO, 108','','VICENZA','VI','SEDE DI VICENZA'),
 (9755,'03001','11801','36100','CORSO SS.FELICE E FORTUNATO,244','','VICENZA','VI','VICENZA'),
 (9756,'03001','11802','36100','CONTRA\' PORTA PADOVA,51/53','','VICENZA','VI','VICENZA'),
 (9757,'03001','11803','36100','VIALE DELLA PACE,127','','VICENZA','VI','VICENZA'),
 (9758,'03001','11804','36100','VIALE DELL\'INDUSTRIA, 47','','VICENZA','VI','VICENZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9759,'03001','11805','36100','VIA DELLE CATTANE, 19','','VICENZA','VI','FILIALE DI VICENZA POMARI N. 937'),
 (9760,'03001','11806','36100','VIA MONTE GRAPPA, 16','','VICENZA','VI','AGENZIA DI VIA MAROSTICANA'),
 (9761,'03001','11898','36100','VIA S.CORONA,25','','VICENZA','VI','VICENZA'),
 (9762,'03001','11900','32100','PIAZZA VITTORIO EMANUELE II,11','','BELLUNO','BL','BELLUNO'),
 (9763,'03001','11901','32034','VIA DEL FAVERO, 51','CASTION','BELLUNO','BL','SPORTELLO LEGGERO DI CASTION DI BELLUNO'),
 (9764,'03001','11902','32100','VIA VITTORIO VENETO, 109','','BELLUNO','BL','FILIALE'),
 (9765,'03001','12000','31100','VIA INDIPENDENZA, 16','','TREVISO','TV','TREVISO'),
 (9766,'03001','12001','31100','VIALE FELISSENT, 1','','TREVISO','TV','SANTA MARIA DELLA ROVERE'),
 (9767,'03001','12002','31100','VIALE DELLA REPUBBLICA, 96','','TREVISO','TV','TREVISO'),
 (9768,'03001','12003','31100','VIA BORGO CAVALLI, 34','','TREVISO','TV','AGENZIA DI TREVISO BORGO CAVALLI'),
 (9769,'03001','12100','35122','VIA EMANUELE FILIBERTO, 12/14/16','','PADOVA','PD','PADOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9770,'03001','12101','35123','PIAZZALE S. CROCE, 1','','PADOVA','PD','PADOVA'),
 (9771,'03001','12102','35020','VIA DELLE GRANZE, 1','CAMIN','PADOVA','PD','AG. DI PADOVA'),
 (9772,'03001','12103','35100','VIA BEZZECCA, 2/B','','PADOVA','PD','SPORTELLO LEGGERO DI PADOVA VIA BEZZECCA'),
 (9773,'03001','12104','35143','VIA DEI COLLI, 65','','PADOVA','PD','PADOVA'),
 (9774,'03001','12105','35123','PIAZZA DEL SANTO, 14/B','','PADOVA','PD','AG. DEL SANTO'),
 (9775,'03001','12107','35129','VIA VENEZIA, 60','','PADOVA','PD','PADOVA STANGA'),
 (9776,'03001','12200','45100','VIA ANGELI, 49','','ROVIGO','RO','ROVIGO'),
 (9777,'03001','12201','45030','VIA CHIESA, 16/A','GRIGNANO POLESINE','ROVIGO','RO','SPORTELLO LEGGERO DI GRIGNANO POLESINE'),
 (9778,'03001','12202','45100','VIA G. PIVA, 5','','ROVIGO','RO','FILIALE DI ROVIGO COMMENDA'),
 (9779,'03001','12302','33100','PIAZZALE XXVI LUGLIO 8 10','','UDINE','UD','FIL UDINE'),
 (9780,'03001','12303','33100','VIA TAVAGNACCO, 89','','UDINE','UD','FIL UDINE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9781,'03001','12306','33100','','','UDINE','UD','AG.N.6'),
 (9782,'03001','12500','33170','VIA MAZZINI 2','','PORDENONE','PN','FIL. PORDENONE'),
 (9783,'03001','12600','29100','VIA XX SETTEMBRE, 14','','PIACENZA','PC','PIACENZA'),
 (9784,'03001','12701','43100','VIA RONCHINI, 8/A','','PARMA','PR','SPORT.LEGGERO DI PARMA DI VIA RONCHINI'),
 (9785,'03001','12900','41100','VIA GIARDINI, 311','','MODENA','MO','MODENA'),
 (9786,'03001','13900','57100','VIA GRANDE, 45','','LIVORNO','LI','FILIALE DI LIVORNO'),
 (9787,'03001','14100','52100','VIA MONTEFALCO 64-66','','AREZZO','AR','FILIALE DI AREZZO'),
 (9788,'03001','14700','04100','VIA EMANUELE FILIBERTO, 37','','LATINA','LT','LATINA'),
 (9789,'03001','14800','03100','VIA TIBURTINA, 67','','FROSINONE','FR','FROSINONE'),
 (9790,'03001','14900','81100','CORSO GIANNONE, 50','','CASERTA','CE','FILIALE DI CASERTA'),
 (9791,'03001','15000','82100','VIA DEL POMERIO, 3/5','','BENEVENTO','BN','BENEVENTO'),
 (9792,'03001','15100','83100','VIA TAGLIAMENTO, 15/A-C','','AVELLINO','AV','AVELLINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9793,'03001','15400','65100','VIA VITTORIA COLONNA, 23/1','','PESCARA','PE','FILIALE DI PESCARA'),
 (9794,'03001','15700','71100','PIAZZA CESARE BATTISTI, 22','','FOGGIA','FG','FILIALE DI FOGGIA'),
 (9795,'03001','15900','72100','VIA CAPPUCCINI, 13/A','','BRINDISI','BR','FILIALE DI BRINDISI'),
 (9796,'03001','15901','72100','PIAZZA DELLA VITTORIA, 7','','BRINDISI','BR','BRINDISI'),
 (9797,'03001','16000','73100','VIALE LEOPARDI, 31','','LECCE','LE','FILIALE DI LECCE'),
 (9798,'03001','16001','73100','VIA OBERDAN, 28','','LECCE','LE','AG. VIA OBERDAN'),
 (9799,'03001','16100','75100','VIA LUCANA, 123','','MATERA','MT','MATERA'),
 (9800,'03001','16200','87100','VIA TRENTO,1','','COSENZA','CS','COSENZA'),
 (9801,'03001','16201','87100','PIAZZA ZUMBINI, 46/52','','COSENZA','CS','FILIALE DI COSENZA'),
 (9802,'03001','16300','89100','VIA TOMMASO CAMPANELLA, 1','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA'),
 (9803,'03001','16301','89066','VIA NAZIONALE','PELLARO','REGGIO DI CALABRIA','RC','REGGIO DI CALABRIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9804,'03001','16302','89100','TRAVERSA SANT\'ANNA','','REGGIO DI CALABRIA','RC','FILIALE DI REGGIO CALABRIA'),
 (9805,'03001','16400','91100','','','TRAPANI','TP','TRAPANI'),
 (9806,'03001','16600','92100','VIA FOSSE ARDEATINE, 15','VILLASETA','AGRIGENTO','AG','AGRIGENTO'),
 (9807,'03001','16601','92100','','','AGRIGENTO','AG','AGRIGENTO'),
 (9808,'03001','16700','93100','','','CALTANISSETTA','CL','CALTANISSETTA'),
 (9809,'03001','16900','95100','VIALE AFRICA, 154-156-158','','CATANIA','CT','CATANIA'),
 (9810,'03001','16902','95123','VIALE REGINA MARGHERITA, 39','','CATANIA','CT','CATANIA SANTA MARIA DI GESU\''),
 (9811,'03001','17000','97100','PIAZZA VANN\'ANTO\', 22','','RAGUSA','RG','RAGUSA'),
 (9812,'03001','17100','96100','VIALE TERACATI, 172/174/176','','SIRACUSA','SR','SIRACUSA'),
 (9813,'03001','20000','10020','VIA BERIA, 22','REVIGLIASCO TORINESE','MONCALIERI','TO','SPORTELLO LEGGERO DI REVIGLIASCO'),
 (9814,'03001','20200','20025','CORSO SEMPIONE, 215','','LEGNANO','MI','FILIALE DI LEGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9815,'03001','20300','20075','CORSO MAZZINI, 81','','LODI','LO','FILIALE DI LODI'),
 (9816,'03001','20400','20052','VIA SAN PAOLO, 1','','MONZA','MI','SEDE MONZA'),
 (9817,'03001','20401','20052','VIA UGO FOSCOLO, 3','','MONZA','MI','AG.A MONZA'),
 (9818,'03001','20402','20052','VIA SAN ROCCO, 32','','MONZA','MI','MONZA SAN ROCCO'),
 (9819,'03001','20800','38068','VIA DON ROSSARO, 3','','ROVERETO','TN','FILIALE DI ROVERETO'),
 (9820,'03001','20900','30015','RIONE DUOMO, 966 - CORSO DEL POPOLO, 997/B','','CHIOGGIA','VE','CHIOGGIA'),
 (9821,'03001','20901','30019','VIALE MEDITERRANEO, 234','SOTTOMARINA','CHIOGGIA','VE','AGENZIA DI SOTTOMARINA'),
 (9822,'03001','22200','88074','VIA VENETO, 59','','CROTONE','KR','CROTONE'),
 (9823,'03001','22600','15033','PIAZZA CESARE BATTISTI, SNC','','CASALE MONFERRATO','AL','FILIALE DI CASALE MONFERRATO'),
 (9824,'03001','22700','18038','VIA ROMA, 62','','SAN REMO','IM','SAN REMO'),
 (9825,'03001','22701','18038','CORSO MATUZIA, 56','','SAN REMO','IM','SANREMO AG. FOCE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9826,'03001','22800','21052','PIAZZA MARCONI, 17','','BUSTO ARSIZIO','VA','AGENZIA DI BUSTO ARSIZIO'),
 (9827,'03001','22900','22053','VIA CAVOUR, 67','','LECCO','LC','LECCO'),
 (9828,'03001','23000','27029','VIA MERULA, 1','','VIGEVANO','PV','VIGEVANO'),
 (9829,'03001','24200','47037','PIAZZA FERRARI, 7','','RIMINI','RN','RIMINI'),
 (9830,'03001','25800','72015','CORSO GARIBALDI, 35','','FASANO','BR','FASANO'),
 (9831,'03001','25900','91025','VIA GARIBALDI,11','','MARSALA','TP','MARSALA'),
 (9832,'03001','25901','91025','','','MARSALA','TP','MARSALA'),
 (9833,'03001','25902','91020','CONTRADA PAOLINI, 64/A','PAOLINI-MATAROCCO','MARSALA','TP','AGENZIA DI MARSALA'),
 (9834,'03001','25903','91025','VIA NINO BIXIO, 5/7','','MARSALA','TP','MARSALA'),
 (9835,'03001','26200','95024','','','ACIREALE','CT','ACIREALE'),
 (9836,'03001','30040','10091','VIALE VITTORIA, 1/B','','ALPIGNANO','TO','ALPIGNANO'),
 (9837,'03001','30110','10071','VIA INGHILTERRA, 33','','BORGARO TORINESE','TO','FILIALE DI BORGARO TORINESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9838,'03001','30160','10090','PIAZZALE ALBA SERENA, 5','','BRUINO','TO','BRUINO'),
 (9839,'03001','30530','10095','VIA LUPO, 60','','GRUGLIASCO','TO','GRUGLIASCO'),
 (9840,'03001','30550','10040','VIA BISTOLFI, 36','','LA LOGGIA','TO','FILIALE DI LA LOGGIA'),
 (9841,'03001','30650','10042','VIA STUPINIGI, 10/T','','NICHELINO','TO','FILIALE DI NICHELINO'),
 (9842,'03001','30720','10020','VIA UMBERTO I, 42','','PECETTO TORINESE','TO','SPORTELLO LEGGERO DI PECETTO'),
 (9843,'03001','30750','10064','CORSO TORINO, 7','','PINEROLO','TO','SPORTELLO DI PINEROLO'),
 (9844,'03001','30770','10040','CORSO ITALIA, 22','','PIOBESI TORINESE','TO','PIOBESI TORINESE'),
 (9845,'03001','31000','10060','VIA TORINO, 13/15','','SCALENGHE','TO','SCALENGHE'),
 (9846,'03001','31080','10028','PIAZZA I MAGGIO, 19','','TROFARELLO','TO','TROFARELLO'),
 (9847,'03001','31160','10090','VIA MATTEOTTI, 16','','VILLARBASSE','TO','VILLARBASSE'),
 (9848,'03001','31180','10029','VIA E.COSSOLO, 85','','VILLASTELLONE','TO','VILLASTELLONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9849,'03001','31430','10040','VIA ROMA, 1','','SAN GILLIO','TO','FILIALE DI SAN GILLIO'),
 (9850,'03001','32110','16035','VIA DIAZ, 12','','RAPALLO','GE','RAPALLO'),
 (9851,'03001','32180','16038','VIA CERVETTI VIGNOLO, 2/H','','SANTA MARGHERITA LIGURE','GE','FILIALE DI S.MARGHERITA LIGURE'),
 (9852,'03001','32230','16039','PIAZZA DELLA REPUBBLICA, 16/T','','SESTRI LEVANTE','GE','FILIALE DI SESTRI LEVANTE'),
 (9853,'03001','32380','20081','VIA S.MARIA, 3','','ABBIATEGRASSO','MI','ABBIATEGRASSO'),
 (9854,'03001','32460','20094','LOC.MILANOFIORI','','ASSAGO','MI','CENTRO AMM.VO CEAD EFFETTI'),
 (9855,'03001','32462','20094','MILANO FIORI-PALAZZO D                  CENTRO AMMINISTRATIVO','','ASSAGO','MI','AGENZIA DI ASSAGO'),
 (9856,'03001','32469','20090','PALAZZO D - STRADA 2','MILANOFIORI','ASSAGO','MI','FILIALE DI ASSAGO-MILANOFIORI'),
 (9857,'03001','32520','20045','VIA VITTORIO EMAUELE II, 40','','BESANA IN BRIANZA','MI','BESANA IN BRIANZA'),
 (9858,'03001','32620','20091','VIA CAVOUR 3','','BRESSO','MI','AG. BRESSO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9859,'03001','32640','20050','VIA FILIPPO CORRIDONI, 3','SAN DAMIANO','BRUGHERIO','MI','FILIALE DI S.DAMIANO DI BRUGHERIO'),
 (9860,'03001','32930','20092','VIA G.MATTEOTTI 1','','CINISELLO BALSAMO','MI','FIL. CINISELLI BALSAMO'),
 (9861,'03001','32970','20093','PIAZZA DON MINZONI, 20','SAN MAURIZIO AL LAMBRO','COLOGNO MONZESE','MI','AGENZIA DI S.MAURIZIO AL LAMBRO'),
 (9862,'03001','32980','20049','VIA DE CAPITANI, 8','','CONCOREZZO','MI','CONCOREZZO'),
 (9863,'03001','33080','20095','VIALE COOPERAZIONE, 43','','CUSANO MILANINO','MI','FILIALE DI CUSANO MILANINO'),
 (9864,'03001','33320','20013','CORSO ITALIA ANG. VIA LEOPARDI','','MAGENTA','MI','FILIALE IN STORE PRESSO IPERMAGENTA'),
 (9865,'03001','33350','20010','PIAZZA ITALIA, 36','','MARCALLO CON CASONE','MI','FILIALE DI MARCALLO'),
 (9866,'03001','33460','20054','VIA CARLO MARX                          ANG. STRADA PROVINCIALE  PER SARONNO','','NOVA MILANESE','MI','FILIALE DI NOVA MILANESE'),
 (9867,'03001','33470','20026','AMORETTI ANG BOVISASCA','','NOVATE MILANESE','MI','PRESSO CENTRO COMM.LE METROPOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9868,'03001','33520','20030','VIA S.MARTINO, 12','PALAZZOLO MILANESE','PADERNO DUGNANO','MI','FILIALE DI PALAZZOLO MILANESE'),
 (9869,'03001','33680','20089','VIA CURIEL 25 - ROZZANO','','ROZZANO','MI','FILIALE IN STORE PRESSO FIORDALISO'),
 (9870,'03001','33710','20097','VIA GRAMSCI, 14','','SAN DONATO MILANESE','MI','AG.6 MILANO'),
 (9871,'03001','33840','20038','VIA CAVOUR, 84','','SEREGNO','MI','SEREGNO'),
 (9872,'03001','33860','20019','VIA FRATELLI ROSSELLI','','SETTIMO MILANESE','MI','AGENZIA DI SETTIMO MILANESE'),
 (9873,'03001','33870','20030','VIA MARCONI, 17','','SEVESO','MI','SEVESO'),
 (9874,'03001','33910','20090','VIA LEONARDO DA VINCI, 18','','TREZZANO SUL NAVIGLIO','MI','TREZZANO SUL NAVIGLIO'),
 (9875,'03001','33950','20040','CORSO ITALIA, 13','','USMATE VELATE','MI','FILIALE DI USMATE-VELATE'),
 (9876,'03001','34000','20057','VIA IV NOVEMBRE, 58','','VEDANO AL LAMBRO','MI','FILIALE DI VEDANO AL LAMBRO'),
 (9877,'03001','34070','20059','PIAZZA SAN MICHELE, 5','','VIMERCATE','MI','FILIALE DI ORENO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9878,'03001','36029','30021','VIA PINEDA SNC','','CAORLE','VE','CAORLE'),
 (9879,'03001','36040','30022','VIA ROMA, 59','','CEGGIA','VE','CEGGIA'),
 (9880,'03001','36080','30031','VIA MATTEOTTI, 11','','DOLO','VE','DOLO'),
 (9881,'03001','36130','30030','VIA RONCAGLIA, 1','','FOSSO\'','VE','FILIALE DI FOSSO\''),
 (9882,'03001','36140','30016','PIAZZA I MAGGIO,11','','JESOLO','VE','JESOLO'),
 (9883,'03001','36141','30017','PIAZZA DRAGO, 20','LIDO DI JESOLO','JESOLO','VE','JESOLO'),
 (9884,'03001','36180','30034','VIA NAZIONALE 187','','MIRA','VE','MIRA'),
 (9885,'03001','36181','30030','VIA VENEZIA, 153','ORIAGO','MIRA','VE','MIRA'),
 (9886,'03001','36190','30035','PIAZZALE GARIBALDI, 11','','MIRANO','VE','MIRANO'),
 (9887,'03001','36210','30033','LARGO S. GIORGIO, 22','','NOALE','VE','NOALE'),
 (9888,'03001','36220','30020','VIA COLLODI, 6','','NOVENTA DI PIAVE','VE','FILIALE DI NOVENTA DI PIAVE'),
 (9889,'03001','36240','30026','BORGO S. GIOVANNI, 2/C','','PORTOGRUARO','VE','PORTOGRUARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9890,'03001','36280','30027','CORSO TRENTIN,83','','SAN DONA\' DI PIAVE','VE','SAN DONA\' DI PIAVE'),
 (9891,'03001','36320','30037','VIA ROMA, 31','','SCORZE\'','VE','SCORZE\''),
 (9892,'03001','36330','30038','GIACOMO MATTEOTTI, 1','','SPINEA','VE','SPINEA'),
 (9893,'03001','36340','30039','PIAZZA MARCONI, 17','','STRA\'','VE','STRA\''),
 (9894,'03001','36360','30020','VIA ROMA, 2','','TORRE DI MOSTO','VE','TORRE DI MOSTO'),
 (9895,'03001','36480','34015','PRESSO RAFFINERIA \"AQUILA S.P.','','MUGGIA','TS','MUGGIA'),
 (9896,'03001','36760','40050','VIA VILLANOVA','VILLANOVA','CASTENASO','BO','AGENZIA VILLANOVA DI CASTENASO'),
 (9897,'03001','37070','40068','VIA EMILIA 208','','SAN LAZZARO DI SAVENA','BO','SAN.LAZZARO DI SAVENA'),
 (9898,'03001','37830','50053','VIA LEONARDO DA VINCI, 42','','EMPOLI','FI','SPORTELLO DI EMPOLI'),
 (9899,'03001','39690','80021','VIA G. AMENDOLA, 126','','AFRAGOLA','NA','FILIALE'),
 (9900,'03001','39700','80051','VIALE DELLA VITTORIA, 60','','AGEROLA','NA','AGEROLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9901,'03001','39730','80070','VIA G. DE ROSA, 124','','BACOLI','NA','FILIALE DI BACOLI'),
 (9902,'03001','39890','80027','CORSO F. DURANTE, 10','','FRATTAMAGGIORE','NA','FRATTAMAGGIORE'),
 (9903,'03001','40020','80035','VIA ANFITEATRO LATERIZIO, 9','','NOLA','NA','FILIALE DI NOLA'),
 (9904,'03001','40030','80040','VIA PAPPALARDO, 156/158','SAN GENNARELLO','OTTAVIANO','NA','SAN GENNARELLO'),
 (9905,'03001','40050','80063','VIA DELLE ROSE','','PIANO DI SORRENTO','NA','PIANO DI SORRENTO'),
 (9906,'03001','40070','80038','VIALE ALFA,103','','POMIGLIANO D\'ARCO','NA','FILIALE DI POMIGLIANO D\'ARCO'),
 (9907,'03001','40080','80045','VIA PIAVE, 54','','POMPEI','NA','POMPEI'),
 (9908,'03001','40090','80055','VIALE LEONARDO DA VINCI, 148','','PORTICI','NA','FILIALE DI PORTICI'),
 (9909,'03001','40150','80040','PIAZZA MARGHERITA,3/4','','SAN GENNARO VESUVIANO','NA','SAN GENNARO VESUVIANO'),
 (9910,'03001','40160','80046','VIA PITTORE, 137 ANG. P.ZZA G. BRUNO','','SAN GIORGIO A CREMANO','NA','SAN GIORGIO A CREMANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9911,'03001','40170','80047','VIA XX SETTEMBRE, 3','','SAN GIUSEPPE VESUVIANO','NA','SAN GIUSEPPE VESUVIANO'),
 (9912,'03001','40180','80065','VIA DON MINZONI, 13/15','','SANT\'AGNELLO','NA','SANT\'AGNELLO'),
 (9913,'03001','40210','80057','VIA ROMA, 156','','SANT\'ANTONIO ABATE','NA','SANT\'ANTONIO ABATE'),
 (9914,'03001','40300','80059','CORSO VITTORIO EMANUELE, 117','','TORRE DEL GRECO','NA','TORRE DEL GRECO'),
 (9915,'03001','40301','80059','VIA NAZIONALE, 224-226','','TORRE DEL GRECO','NA','AGENZIA DI TORRE DEL GRECO'),
 (9916,'03001','40310','80069','PIAZZA UMBERTO I, 8','','VICO EQUENSE','NA','VICO EQUENSE'),
 (9917,'03001','41330','70022','PIAZZA DELLA REPUBBLICA, 1/4','','ALTAMURA','BA','ALTAMURA'),
 (9918,'03001','41340','70031','VIA DE GASPERI 30','','ANDRIA','BA','ANDRIA'),
 (9919,'03001','41341','70031','VIA SANTA MARIA VETERE, 140','','ANDRIA','BA','ANDRIA'),
 (9920,'03001','41351','70051','VIA MADONNA DELLA CROCE, 188','','BARLETTA','BA','FILIALE DI BARLETTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9921,'03001','41460','70014','PIAZZA ALDO MORO, 7-A','','CONVERSANO','BA','FILIALE DI CONVERSANO'),
 (9922,'03001','41470','70033','VIA DANTE 1','','CORATO','BA','CORATO'),
 (9923,'03001','41480','70023','VIA G. DEL RE,2','','GIOIA DEL COLLE','BA','GIOIA DEL COLLE'),
 (9924,'03001','41550','70042','VIA CRISTOFORO COLOMBO, 16','','MOLA DI BARI','BA','FILIALE DI MOLA DI BARI'),
 (9925,'03001','41570','70043','VIA DE GASPERI, 30','','MONOPOLI','BA','MONOPOLI'),
 (9926,'03001','41600','70027','VIA ROMA, 29','','PALO DEL COLLE','BA','FILIALE DI PALO DEL COLLE'),
 (9927,'03001','41650','70037','VIA ROSARIO, 1/5','','RUVO DI PUGLIA','BA','RUVO DI PUGLIA'),
 (9928,'03001','41690','70058','CORSO UMBERTO I 24/26','','SPINAZZOLA','BA','SPINAZZOLA'),
 (9929,'03001','41720','70059','PIAZZA DELLA REPUBBLICA, 24','','TRANI','BA','TRANI'),
 (9930,'03001','41730','70019','VIA CASALINO, 38','','TRIGGIANO','BA','FILIALE DI TRIGGIANO'),
 (9931,'03001','43490','90047','','','PARTINICO','PA','PARTINICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9932,'03001','43640','90018','','','TERMINI IMERESE','PA','TERMINI IMERESE'),
 (9933,'03001','46480','12084','PIAZZA ELLERO, 10/E','','MONDOVI\'','CN','MONDOVI\''),
 (9934,'03001','47090','12054','VIA F.LLI NEGRO, 29','','COSSANO BELBO','CN','FILIALE DI COSSANO BELBO'),
 (9935,'03001','48540','15028','VIA RATTAZZI, 4','','QUATTORDIO','AL','FILIALE DI QUATTORDIO'),
 (9936,'03001','48680','15048','VIA CAIROLI, 5','','VALENZA','AL','FILIALE DI VALENZA PO'),
 (9937,'03001','48960','18012','VIA ROMA, 4','','BORDIGHERA','IM','BORDIGHERA'),
 (9938,'03001','48970','18034','CORSO ITALIA, 78','','CERIANA','IM','CERIANA'),
 (9939,'03001','48990','18023','VIA IV NOVEMBRE, 60','','CHIUSAVECCHIA','IM','CHIUSAVECCHIA'),
 (9940,'03001','49000','18013','VIA C. COLOMBO, 64','','DIANO MARINA','IM','DIANO MARINA'),
 (9941,'03001','49010','18035','VIA ROMA, 11/C','','DOLCEACQUA','IM','DOLCEACQUA'),
 (9942,'03001','49040','18027','VIA TORINO, 99','','PONTEDASSIO','IM','PONTEDASSIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9943,'03001','49050','18015','VIA AURELIA, 19','','RIVA LIGURE','IM','RIVA LIGURE'),
 (9944,'03001','49070','18017','VIA CIPRESSA, 12','','SAN LORENZO AL MARE','IM','FILIALE DI SAN LORENZO AL MARE'),
 (9945,'03001','49090','18018','VIA ROMA, 7/B','','TAGGIA','IM','SPORTELLO LEGGERO DI TAGGIA'),
 (9946,'03001','49092','18011','VIA BLENGINO','ARMA DI TAGGIA','TAGGIA','IM','TAGGIA'),
 (9947,'03001','49100','18019','VIA COLONNELLO APROSIO, 211','','VALLECROSIA','IM','VALLECROSIA'),
 (9948,'03001','49110','18039','VIA ROMA, 18/D','','VENTIMIGLIA','IM','VENTIMIGLIA'),
 (9949,'03001','49240','17021','VIA SAN GIOVANNI BOSCO, 58','','ALASSIO','SV','ALASSIO'),
 (9950,'03001','49250','17031','PIAZZA BERLINGUER, 20','','ALBENGA','SV','FILIALE DI ALBENGA'),
 (9951,'03001','49260','17012','CORSO BIGLIATI, 78/80','','ALBISOLA MARINA','SV','SPORTELLO LEGGERO DI ALBISOLA MARINA'),
 (9952,'03001','49290','17020','PIAZZA DELL\'INCONTRO','','ANDORA','SV','ANDORA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9953,'03001','49350','17043','GARIBALDI,164','','CARCARE','SV','FILIALE DI CARCARE'),
 (9954,'03001','49430','17025','VIA AURELIA, 266','','LOANO','SV','LOANO'),
 (9955,'03001','49470','17027','VIA MATTEOTTI, 44','','PIETRA LIGURE','SV','PIETRA LIGURE'),
 (9956,'03001','49530','17047','CALATA NORD PORTO DI VADO LIGURE','','VADO LIGURE','SV','FILIALE DI VADO LIGURE'),
 (9957,'03001','49560','81050','VIA D. CAPITELLI, 17/19','','SAN TAMMARO','CE','FILIALE DI SAN TAMMARO'),
 (9958,'03001','49630','00050','VIA MAIORI, 4 - ANG. VIA CERVIA','FREGENE','FIUMICINO','RM','FILIALE DI FREGENE'),
 (9959,'03001','49840','19038','PIAZZA GORI, 32','','SARZANA','SP','FILIALE DI SARZANA'),
 (9960,'03001','50400','21016','VIA XV AGOSTO, 1','','LUINO','VA','LUINO'),
 (9961,'03001','50620','21040','PIAZZA S.ROCCO, 8','','VEDANO OLONA','VA','FILIALE DI VEDANO OLONA'),
 (9962,'03001','51070','22035','VIA CHIESA, 20','','CANZO','CO','FILIALE DI CANZO'),
 (9963,'03001','51270','22036','VIA DANTE, 32','','ERBA','CO','ERBA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9964,'03001','51290','22073','VIA GARIBALDI, 81','','FINO MORNASCO','CO','FINO MORNASCO'),
 (9965,'03001','51320','22070','SS DEI GIOVI ANG VIA LEOPARDI','','GRANDATE','CO','FIL PRESSO IPERGRANDATE'),
 (9966,'03001','51530','22055','VIA CERRI, 63','','MERATE','LC','MERATE'),
 (9967,'03001','51720','22050','VIA CERVINO, 12','','ROVAGNATE','LC','FILIALE DI ROVAGNATE'),
 (9968,'03001','51740','22070','VIA DANTE, 8/A','','ROVELLO PORRO','CO','FILIALE DI ROVELLO PORRO'),
 (9969,'03001','52230','23017','VIA STELVIO, 57','','MORBEGNO','SO','MORBEGNO'),
 (9970,'03001','53480','24020','CORSO EUROPA, 38','','SCANZOROSCIATE','BG','FILIALE DI SCANZOROSCIATE'),
 (9971,'03001','55680','27043','VIA EMILIA, 146','','BRONI','PV','FILIALE DI BRONI'),
 (9972,'03001','55730','27045','PIAZZA CAVOUR, 26','','CASTEGGIO','PV','CASTEGGIO'),
 (9973,'03001','55740','27051','VIA TOGLIATTI, 46','','CAVA MANARA','PV','FILIALE DI CAVA MANARA'),
 (9974,'03001','56040','27054','VIA MAZZA 50','','MONTEBELLO DELLA BATTAGLIA','PV','FILIALE IN STORE PRESSO IPERMONTEBE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9975,'03001','56360','27057','VIA P. MAZZA, 6','','VARZI','PV','VARZI'),
 (9976,'03001','56400','27058','VIA ZANARDI, 7','','VOGHERA','PV','FILIALE DI VOGHERA'),
 (9977,'03001','57320','26030','STRADA STATALE N.10','','GADESCO PIEVE DELMONA','CR','FIL-IN STORE- PRESSO IPERCREMONA'),
 (9978,'03001','58590','39012','VIA ROMA, 20','','MERANO','BZ','MERANO'),
 (9979,'03001','59410','37044','CORSO GUA\', 26','','COLOGNA VENETA','VR','COLOGNA VENETA'),
 (9980,'03001','59500','37063','VIA CESARE BATTISTI, 34','','ISOLA DELLA SCALA','VR','ISOLA DELLA SCALA'),
 (9981,'03001','59541','37045','VIA GIANELLA, 1                         C/O PRESIDIO OSPEDALIERO USSL 28','','LEGNAGO','VR','LEGNAGO'),
 (9982,'03001','59610','37054','VIA MARZABOTTO,1','','NOGARA','VR','FILIALE DI NOGARA'),
 (9983,'03001','59660','37019','VIA RISORGIMENTO, 1','','PESCHIERA DEL GARDA','VR','PESCHIERA DEL GARDA'),
 (9984,'03001','59750','37047','PIAZZA COSTITUZIONE 34','','SAN BONIFACIO','VR','SAN BONIFACIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9985,'03001','59770','37057','PIAZZA UMBERTO I, 136','','SAN GIOVANNI LUPATOTO','VR','SAN GIOVANNI LUPATOTO'),
 (9986,'03001','59790','37036','VIA NAZIONALE, 26','','SAN MARTINO BUON ALBERGO','VR','SAN MARTINO BUON ALBERGO'),
 (9987,'03001','59960','37069','CORSO GARIBALDI, 35','','VILLAFRANCA DI VERONA','VR','VILLAFRANCA DI VERONA'),
 (9988,'03001','59962','37069','VIA TOFANE 8','','VILLAFRANCA DI VERONA','VR','AG.VILLAFRANCA ZAI'),
 (9989,'03001','60110','36011','PIAZZA F. ROSSI, 5','','ARSIERO','VI','ARSIERO'),
 (9990,'03001','60120','36071','PIAZZA MARCONI 14','','ARZIGNANO','VI','ARZIGNANO'),
 (9991,'03001','60130','36012','PIAZZA G. CARLI, 1','','ASIAGO','VI','ASIAGO'),
 (9992,'03001','60160','36061','VIA BELLAVITIS, 35','','BASSANO DEL GRAPPA','VI','BASSANO DEL GRAPPA'),
 (9993,'03001','60161','36061','VIA PIO X, 75','','BASSANO DEL GRAPPA','VI','BASSANO DEL GRAPPA'),
 (9994,'03001','60162','36061','VIA DELLE FOSSE 41','','BASSANO DEL GRAPPA','VI','SPORTELLO INTERNO USSL');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (9995,'03001','60163','36061','CA\' BARONCELLO, 32 A','','BASSANO DEL GRAPPA','VI','BASSANO CA\' BARONCELLO'),
 (9996,'03001','60180','36042','PIAZZA MAZZINI, 6','','BREGANZE','VI','BREGANZE'),
 (9997,'03001','60230','36043','VIA XX SETTEMBRE, 58','','CAMISANO VICENTINO','VI','CAMISANO VICENTINO'),
 (9998,'03001','60280','36070','PIAZZA MARCONI, 11','','CASTELGOMBERTO','VI','CASTELGOMBERTO'),
 (9999,'03001','60319','36020','VIA VITTORIO VENETO,10','','CISMON DEL GRAPPA','VI','CISMON DEL GRAPPA'),
 (10000,'03001','60330','36073','VIA TASSONI, 3','','CORNEDO VICENTINO','VI','CORNEDO VICENTINO'),
 (10001,'03001','60340','36030','STRADA STATALE PASUBIO, 99','MOTTA','COSTABISSARA','VI','COSTABISSARA'),
 (10002,'03001','60350','36050','VIALE ITALIA, 127/A','OLMO','CREAZZO','VI','FILIALE DI CREAZZO FRAZ. OLMO'),
 (10003,'03001','60360','36030','PIAZZA REDENTORE, 75','POVOLARO','DUEVILLE','VI','DUEVILLE'),
 (10004,'03001','60370','36052','VIA M.O. LUIGI CAPPELLO, 1','','ENEGO','VI','ENEGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10005,'03001','60420','36040','VIA ROMA, 23','','GRUMOLO DELLE ABBADESSE','VI','GRUMOLO DELLE ABBADESSE'),
 (10006,'03001','60430','36033','VIA MARCONI, 18','','ISOLA VICENTINA','VI','ISOLA VICENTINA'),
 (10007,'03001','60450','36045','VIA DEL MERCATO, 20','','LONIGO','VI','LONIGO'),
 (10008,'03001','60460','36030','VIA ROMA, 11','','LUGO DI VICENZA','VI','LUGO DI VICENZA'),
 (10009,'03001','60480','36034','VIA LISTON S.GAETANO,43','','MALO','VI','MALO'),
 (10010,'03001','60490','36035','PIAZZA SILVA, 51','','MARANO VICENTINO','VI','MARANO VICENTINO'),
 (10011,'03001','60500','36063','PIAZZA CASTELLO, 19','','MAROSTICA','VI','MAROSTICA'),
 (10012,'03001','60530','36041','VIA LEONARDO DA VINCI, 3','ALTE CECCATO','MONTECCHIO MAGGIORE','VI','MONTECCHIO MAGGIORE'),
 (10013,'03001','60540','36030','VIA MAGANZA, 1','','MONTECCHIO PRECALCINO','VI','FILIALE DI MONTECCHIO PRECALCINO'),
 (10014,'03001','60580','36065','VIA FIRENZE, 2','','MUSSOLENTE','VI','MUSSOLENTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10015,'03001','60610','36025','VIA G. MATTEOTTI, 46','','NOVENTA VICENTINA','VI','NOVENTA VICENTINA'),
 (10016,'03001','60670','36076','PIAZZA DOLOMITI, 67','','RECOARO TERME','VI','RECOARO TERME'),
 (10017,'03001','60690','36027','VIA DEGLI ALPINI, 19','','ROSA\'','VI','ROSA\''),
 (10018,'03001','60700','36026','VIA ROMA, 23','','ROSSANO VENETO','VI','FILIALE DI ROSSANO VENETO'),
 (10019,'03001','60710','36066','VIA ROMA, 3','','SANDRIGO','VI','SANDRIGO'),
 (10020,'03001','60750','36015','PIAZZA FALCONE E BORSELLINO, 11','','SCHIO','VI','SCHIO'),
 (10021,'03001','60751','36015','VIA VENETO, 14/C','','SCHIO','VI','AG. DI SCHIO - VIA VENETO'),
 (10022,'03001','60760','36040','VIA S. SEPOLCRO, 6','','SOSSANO','VI','SOSSANO'),
 (10023,'03001','60780','36050','VIA JOLANDA, 154 - LOC. STROPPARI','','TEZZE SUL BRENTA','VI','FILIALE DI TEZZE SUL BRENTA'),
 (10024,'03001','60790','36016','VIA A. FOGAZZARO, 2','','THIENE','VI','THIENE'),
 (10025,'03001','60800','36040','S.S. 11, 3/A','','TORRI DI QUARTESOLO','VI','FILIALE DI TORRI DI QUARTESOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10026,'03001','60809','36040','VIA DELL\'INDUSTRIA, 1 - CENTRO CONTABILE - INCASSI E SERVIZI','','TORRI DI QUARTESOLO','VI','TORRI DI QUARTESOLO'),
 (10027,'03001','60810','36070','VIA ROMA, 71','','TRISSINO','VI','TRISSINO'),
 (10028,'03001','60820','36078','PIAZZA DEL COMUNE, 9','','VALDAGNO','VI','VALDAGNO'),
 (10029,'03001','60840','36020','VIA GARIBALDI, 57','','VALSTAGNA','VI','VALSTAGNA'),
 (10030,'03001','60980','32021','PIAZZA LIBERTA\', 8','','AGORDO','BL','AGORDO'),
 (10031,'03001','61020','32041','VIA VECELLIO, 9','','AURONZO DI CADORE','BL','AURONZO DI CADORE'),
 (10032,'03001','61040','32042','VIA STAZIONE 3','','CALALZO DI CADORE','BL','CALALZO DI CADORE'),
 (10033,'03001','61110','32032','VIALE MONTE GRAPPA, 16','','FELTRE','BL','FELTRE'),
 (10034,'03001','61111','32032','LARGO CASTALDI, 10','','FELTRE','BL','SPORTELLO LEGGERO DI FELTRE'),
 (10035,'03001','61130','32012','PIAZZA SANTIN, 42','','FORNO DI ZOLDO','BL','SPORTELLO LEGGERO DI FORNO DI ZOLDO'),
 (10036,'03001','61160','32020','VIA ROMA, 37','DUSSOI','LIMANA','BL','LIMANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10037,'03001','61180','32013','PIAZZA SARTORI,1','','LONGARONE','BL','LONGARONE'),
 (10038,'03001','61200','32040','VIA ROMA, 76','','LOZZO DI CADORE','BL','FILIALE DI LOZZO DI CADORE'),
 (10039,'03001','61230','32044','PIAZZA TIZIANO, 37','','PIEVE DI CADORE','BL','PIEVE DI CADORE'),
 (10040,'03001','61240','32014','VIALE DOLOMITI,52','','PONTE NELLE ALPI','BL','PONTE NELLE ALPI'),
 (10041,'03001','61250','32015','VIA ROMA,14','','PUOS D\'ALPAGO','BL','PUOS D\'ALPAGO'),
 (10042,'03001','61280','32045','VIA UDINE, 55','','SANTO STEFANO DI CADORE','BL','SANTO STEFANO DI CADORE'),
 (10043,'03001','61290','32046','CORSO ITALIA 98','','SAN VITO DI CADORE','BL','SAN VITO DI CADORE'),
 (10044,'03001','61310','32030','VIA FELTRE, 94','BRIBANO','SEDICO','BL','SEDICO'),
 (10045,'03001','61400','32020','VIA XX SETTEMBRE, 89','','CENCENIGHE AGORDINO','BL','SPORTELLO LEGGERO DI CENCENIGHE AGORDINO'),
 (10046,'03001','61470','31030','PIAZZA VITTORIO EMANUELE, 25','','ARCADE','TV','ARCADE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10047,'03001','61480','31011','VIALE TIZIANO 1/A','CASELLA','ASOLO','TV','ASOLO'),
 (10048,'03001','61500','31030','VIA TRENTO E TRIESTE, 41','','BREDA DI PIAVE','TV','BREDA DI PIAVE'),
 (10049,'03001','61540','31032','VIA VITTORIO VENETO, 7','','CASALE SUL SILE','TV','CASALE SUL SILE'),
 (10050,'03001','61560','31033','PIAZZA GIORGIONE, 42','','CASTELFRANCO VENETO','TV','CASTELFRANCO VENETO'),
 (10051,'03001','61561','31033','VIA COLOMBO, 7/E','','CASTELFRANCO VENETO','TV','FILIALE DI CASTELFRANCO VENETO SALVAROSA'),
 (10052,'03001','61620','31015','VIA IMMACOLATA DI LOURDES, 74','','CONEGLIANO','TV','FILIALE DI CONEGLIANO VENETO'),
 (10053,'03001','61621','31015','VIA PITTONI, 12','','CONEGLIANO','TV','AG.B CONEGLIANO'),
 (10054,'03001','61622','31015','VIALE VENEZIA, 14','','CONEGLIANO','TV','IN STORE PRESSO SUPERMERCATO COOP'),
 (10055,'03001','61640','31041','VIA ZANINI, 2','','CORNUDA','TV','CORNUDA'),
 (10056,'03001','61690','31043','VIA ROMA, 243','','FONTANELLE','TV','FILIALE DI FONTANELLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10057,'03001','61710','31018','VIA CAPPELLARI,5-H','','GAIARINE','TV','GAIARINE'),
 (10058,'03001','61740','31036','PIAZZALE ROMA, 79','','ISTRANA','TV','ISTRANA'),
 (10059,'03001','61760','31010','VIA CONTI AGOSTI, 33/A','','MARENO DI PIAVE','TV','MARENO DI PIAVE'),
 (10060,'03001','61790','31050','VIA A.DE GASPERI,50','','MIANE','TV','MIANE'),
 (10061,'03001','61800','31021','VIA IV NOVEMBRE, 4','','MOGLIANO VENETO','TV','MOGLIANO VENETO'),
 (10062,'03001','61820','31044','CORSO MAZZINI, 131','','MONTEBELLUNA','TV','MONTEBELLUNA'),
 (10063,'03001','61830','31050','VIA LEVADA, 20','BADOERE','MORGANO','TV','MORGANO'),
 (10064,'03001','61840','31045','VIA POMPONIO AMALTEO, 2','','MOTTA DI LIVENZA','TV','MOTTA DI LIVENZA'),
 (10065,'03001','61860','31046','PIAZZA CARDUCCI, 6','','ODERZO','TV','ODERZO'),
 (10066,'03001','61880','31010','PIAZZA UNITA\' D\'ITALIA, 8','','ORSAGO','TV','ORSAGO'),
 (10067,'03001','61890','31010','PIAZZA MARTIRI DEL GRAPPA, 10','','PADERNO DEL GRAPPA','TV','PADERNO DEL GRAPPA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10068,'03001','61920','31053','PIAZZA VITTORIO EMANUELE II, 23','','PIEVE DI SOLIGO','TV','PIEVE DI SOLIGO'),
 (10069,'03001','61930','31047','PIAZZA GARIBALDI, 39','','PONTE DI PIAVE','TV','PONTE DI PIAVE'),
 (10070,'03001','61950','31054','VIALE CANOVA, 37','','POSSAGNO','TV','POSSAGNO'),
 (10071,'03001','61960','31020','VIA TERRAGLIO, 117/F','FRESCADA','PREGANZIOL','TV','SPORTELLO LEGGERO DI FRESCADA'),
 (10072,'03001','61970','31055','VIA XI FEBBRAIO, 74','','QUINTO DI TREVISO','TV','FILALE DI QUINTO DI TREVISO'),
 (10073,'03001','62000','31039','VIA CASTELLANA, 8','','RIESE PIO X','TV','RIESE PIO X'),
 (10074,'03001','62010','31056','VIA VIVALDI, 3','','RONCADE','TV','RONCADE'),
 (10075,'03001','62020','31048','VIA POSTUMIA, 52','','SAN BIAGIO DI CALLALTA','TV','FILIALE DI SAN BIAGIO DI CALLALTA'),
 (10076,'03001','62040','31020','VIALE DELLA REPUBBLICA, 62','','SAN POLO DI PIAVE','TV','SAN POLO DI PIAVE'),
 (10077,'03001','62060','31020','VIA ALCIDE DE GASPERI, 23/A','','SAN VENDEMIANO','TV','FILIALE DI SAN VENDEMIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10078,'03001','62070','31020','VIA ROMA,35','','SAN ZENONE DEGLI EZZELINI','TV','SAN ZENONE DEGLI EZZELINI'),
 (10079,'03001','62100','31057','PIAZZA EUROPA, 5','','SILEA','TV','FILIALE DI SILEA'),
 (10080,'03001','62110','31027','VIA DANTE ALIGHIERI, 40','','SPRESIANO','TV','SPRESIANO'),
 (10081,'03001','62120','31058','VIA NAZIONALE, 66','','SUSEGANA','TV','FILIALE DI SUSEGANA'),
 (10082,'03001','62150','31049','VIA ERIZZO, 14','','VALDOBBIADENE','TV','VALDOBBIADENE'),
 (10083,'03001','62160','31028','PIAZZA VITTORIO EMANUELE, 108','','VAZZOLA','TV','VAZZOLA'),
 (10084,'03001','62190','31029','PIAZZA DEL POPOLO 8','','VITTORIO VENETO','TV','VITTORIO VENETO'),
 (10085,'03001','62210','31050','VAI G. BADINI, 13','','ZENSON DI PIAVE','TV','ZENSON DI PIAVE'),
 (10086,'03001','62320','35031','VIALE DELLE TERME, 79','','ABANO TERME','PD','ABANO TERME'),
 (10087,'03001','62340','35020','VIALE CAVOUR, 1','','ALBIGNASEGO','PD','FILIALE DI ALBIGNASEGO'),
 (10088,'03001','62410','35010','PIAZZA INSURREZIONE, 11','','CADONEGHE','PD','FILIALE DI CADONEGHE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10089,'03001','62430','35012','CONTRA\' DEI NODARI, 24','','CAMPOSAMPIERO','PD','CAMPOSAMPIERO'),
 (10090,'03001','62470','35010','PIAZZA DEL POPOLO, 45','','CARMIGNANO DI BRENTA','PD','CARMIGNANO DI BRENTA'),
 (10091,'03001','62520','35013','PIAZZA PIEROBON, 5','','CITTADELLA','PD','CITTADELLA'),
 (10092,'03001','62530','35020','PIAZZA RUZZANTE, 1','','CODEVIGO','PD','CODEVIGO'),
 (10093,'03001','62540','35026','VIA VITTORIO EMANUELE II, 1','','CONSELVE','PD','CONSELVE'),
 (10094,'03001','62560','35042','VIA CAVOUR 81/B','','ESTE','PD','ESTE'),
 (10095,'03001','62610','35010','VIA SILVIO PELLICO, 1','','LIMENA','PD','LIMENA'),
 (10096,'03001','62670','35044','VIA CARRARESE 30','','MONTAGNANA','PD','MONTAGNANA'),
 (10097,'03001','62730','35017','VIA ROMA, 38','','PIOMBINO DESE','PD','PIOMBINO DESE'),
 (10098,'03001','62740','35028','VIA ROMA, 81','','PIOVE DI SACCO','PD','PIOVE DI SACCO'),
 (10099,'03001','62790','35030','VIA ROSSI, 28','','RUBANO','PD','AGENZIA DI RUBANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10100,'03001','62910','35048','PIAZZA PIGHIN, 1 INT. 1','','STANGHELLA','PD','STANGHELLA'),
 (10101,'03001','62930','35019','PIAZZA S. PIO X, 2','','TOMBOLO','PD','TOMBOLO'),
 (10102,'03001','63120','45011','PIAZZA LUIGI GROTTO, 6','','ADRIA','RO','ADRIA'),
 (10103,'03001','63150','45021','VIA S. GIOVANNI, 47','','BADIA POLESINE','RO','BADIA POLESINE'),
 (10104,'03001','63300','45024','VIA VERDI, 37','','FIESSO UMBERTIANO','RO','FIESSO UMBERTIANO'),
 (10105,'03001','63340','45026','PIAZZA S. MARCO, 23','','LENDINARA','RO','LENDINARA'),
 (10106,'03001','63430','45018','VIA MATTEOTTI, 278','','PORTO TOLLE','RO','PORTO TOLLE'),
 (10107,'03001','63470','45019','VIA COMUNALE, 68','','TAGLIO DI PO','RO','TAGLIO DI PO'),
 (10108,'03001','63740','33043','PIAZZA PICCO 3','','CIVIDALE DEL FRIULI','UD','AGENZIA'),
 (10109,'03001','63760','33023','VIA ROMA 21-B','','COMEGLIANS','UD','FIL. COMEGLIANS'),
 (10110,'03001','64320','33028','VIA DUOMO 9','','TOLMEZZO','UD','AGENZIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10111,'03001','65010','33078','VIA FORGARIA 13/2','','SAN VITO AL TAGLIAMENTO','PN','FILIALE'),
 (10112,'03001','65230','29012','VIA G. DA SALICETO','','CAORSO','PC','FILIALE DI CAORSO'),
 (10113,'03001','67750','47033','VIA G. MAZZINI, 42','','CATTOLICA','RN','CATTOLICA'),
 (10114,'03001','70860','18037','VIA SAN ROCCO, 42','','PIGNA','IM','AGENZIA DI PIGNA'),
 (10115,'03001','70910','56012','VIA TOSCO ROMAGNOLA, 111','FORNACETTE','CALCINAIA','PI','CALCINAIA'),
 (10116,'03001','74790','81031','VIALE GIOLITTI 17','','AVERSA','CE','FILIALE DI AVERSA'),
 (10117,'03001','74820','81043','LARGO PORTA NAPOLI','','CAPUA','CE','SPORTELLO DI CAPUA'),
 (10118,'03001','74860','81020','VIA APPIA, 122','','CASAPULLA','CE','SPORTELLO DI CASAPULLA'),
 (10119,'03001','74980','81050','VIALE LIBERTA\'','','ROCCA D\'EVANDRO','CE','SPORTELLO DI ROCCA D\'EVANDRO'),
 (10120,'03001','74990','81035','VIA NAPOLI','','ROCCAMONFINA','CE','SPORTELLO DI ROCCAMONFINA'),
 (10121,'03001','75050','81037','CORSO LUCILIO, 42','','SESSA AURUNCA','CE','SPORTELLO DI SESSA AURUNCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10122,'03001','75080','81030','VIA ROMA','','TEVEROLA','CE','SPORTELLO DI TEVEROLA'),
 (10123,'03001','75130','81047','VIA MATTEOTTI, 32','','MACERATA CAMPANIA','CE','SPORTELLO DI MACERATA CAMPANIA'),
 (10124,'03001','75140','81030','VIA RAFFAELLO, 4/6','','CELLOLE','CE','SPORTELLO DI CELLOLE'),
 (10125,'03001','76090','84091','VIA ITALIA, 48/50','','BATTIPAGLIA','SA','BATTIPAGLIA'),
 (10126,'03001','76170','84013','TRAVERSA BENINCASA','','CAVA DEI TIRRENI','SA','CAVA DEI TIRRENI'),
 (10127,'03001','77050','64029','STRADA STATALE 16 KM 432','','SILVI','TE','FIL PRESSO CENTRO COMM.LE UNIVERSO'),
 (10128,'03001','77910','66054','PIAZZA VERDI, 1/3','','VASTO','CH','VASTO'),
 (10129,'03001','78380','71042','VIA ROMA - ANG. VIALE DI VITTORIO','','CERIGNOLA','FG','CERIGNOLA'),
 (10130,'03001','78440','71036','PIAZZA DI VAGNO, 15','','LUCERA','FG','LUCERA'),
 (10131,'03001','78660','71047','VIA VITTORIO EMANUELE, 25','','STORNARA','FG','STORNARA'),
 (10132,'03001','78680','71049','VIALE VITTORIO VENETO, 53','','TRINITAPOLI','FG','FILIALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10133,'03001','78890','74023','PIAZZA PRINCIPE DI PIEMONTE, 7','','GROTTAGLIE','TA','GROTTAGLIE'),
 (10134,'03001','79140','72012','VIA G. CARDUCCI, 6','','CAROVIGNO','BR','FILIALE'),
 (10135,'03001','79190','72021','CORSO UMBERTO I,10/18','','FRANCAVILLA FONTANA','BR','FRANCAVILLA FONTANA'),
 (10136,'03001','79250','72018','VIA REGINA ELENA,18','','SAN MICHELE SALENTINO','BR','SAN MICHELE SALENTINO'),
 (10137,'03001','79280','72019','VIA F. CRISPI, 1','','SAN VITO DEI NORMANNI','BR','SAN VITO DEI NORMANNI'),
 (10138,'03001','79430','73040','VIA ROMA, 12','','ALLISTE','LE','FILIALE DI ALLISTE'),
 (10139,'03001','79470','73021','PIAZZA DEL SOLE - ANG. VIA KENNEDY','','CALIMERA','LE','FILIALE DI CALIMERA'),
 (10140,'03001','79490','73010','VIA PROVINCIALE PER CASTRI\' - ANG. VIA BORTONE','','CAPRARICA DI LECCE','LE','FILIALE DI CAPRARICA DI LECCE'),
 (10141,'03001','79620','73020','VIA VITTORIO EMANUELE III, 17','','CUTROFIANO','LE','FILIALE DI CUTROFIANO'),
 (10142,'03001','79650','73013','PIAZZA ALIGHIERI, 95','','GALATINA','LE','FILIALE DI GALATINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10143,'03001','79651','73013','VIA SOLETO 71','','GALATINA','LE','GALATINA VIA SOLETO'),
 (10144,'03001','79690','73010','PIAZZA SAN VITO, 1','','LEQUILE','LE','FILIALE DI LEQUILE'),
 (10145,'03001','79720','73020','VIA TRENTO E TRIESTE, 64','','MAGLIE','LE','FILIALE DI MAGLIE'),
 (10146,'03001','79930','73015','VIA DE CASTRIS, 15','','SALICE SALENTINO','LE','FILIALE DI SALICE SALENTINO'),
 (10147,'03001','79970','73017','VIA G. GRASSI, 6','','SANNICOLA','LE','AGENZIA'),
 (10148,'03001','80100','73019','PIAZZA MUNICIPIO, 13','','TREPUZZI','LE','FILIALE DI TREPUZZI'),
 (10149,'03001','80110','73039','PIAZZA CARDINALE PANICO, 7','','TRICASE','LE','FILIALE'),
 (10150,'03001','80660','87070','VIA STAZIONE, 14/20','SIBARI','CASSANO ALLO IONIO','CS','CASSANO ALLO IONIO'),
 (10151,'03001','80661','87011','VIA LUIGI PRAIANO, 1','','CASSANO ALLO IONIO','CS','CASSANO ALLO JONIO'),
 (10152,'03001','80670','87012','VIA DEL POPOLO (ANG. VIA ROMA)','','CASTROVILLARI','CS','CASTROVILLARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10153,'03001','80880','87036','VIA VERDI','','RENDE','CS','RENDE'),
 (10154,'03001','81780','91011','VIALE ITALIA, 2','','ALCAMO','TP','ALCAMO'),
 (10155,'03001','81880','91026','VIA E. SANSONE, 20 A/B','','MAZARA DEL VALLO','TP','MAZARA DEL VALLO'),
 (10156,'03001','82290','98057','VIA GIORGIO RIZZO, 10/12','','MILAZZO','ME','MILAZZO'),
 (10157,'03001','83090','92016','','','RIBERA','AG','RIBERA'),
 (10158,'03001','83170','92019','','','SCIACCA','AG','SCIACCA'),
 (10159,'03001','83330','93012','CORSO VITTORIO EMANUELE, 187','','GELA','CL','GELA'),
 (10160,'03001','83390','93015','VIA IV NOVEMBRE, 2','','NISCEMI','CL','NISCEMI'),
 (10161,'03001','83550','17054','VIA POZZO, 1','','BOISSANO','SV','FILIALE DI BOISSANO'),
 (10162,'03001','83910','95041','VIALE PRINCIPE UMBERTO, 173','','CALTAGIRONE','CT','CALTAGIRONE'),
 (10163,'03001','83911','95041','VIA ROMA, 4','','CALTAGIRONE','CT','CALTAGIRONE'),
 (10164,'03001','83970','95030','','','GRAVINA DI CATANIA','CT','GRAVINA DI CATANIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10165,'03001','84060','95040','VIA BELLOMIA, 1','','MIRABELLA IMBACCARI','CT','MIRABELLA IMBACCARI'),
 (10166,'03001','84100','95046','VIA VITTORIO EMANUELE, 43','','PALAGONIA','CT','PALAGONIA'),
 (10167,'03001','84110','95047','PIAZZA INDIPENDENZA, 47','','PATERNO\'','CT','PATERNO\''),
 (10168,'03001','84180','95040','VIA EUGENIO MONTALE, 5','','SAN CONO','CT','SAN CONO'),
 (10169,'03001','84190','95037','MONDELLO CONTRADA BOTTAZZI','','SAN GIOVANNI LA PUNTA','CT','FIL IN STORE DI SAN GIOVANNI LA PUN'),
 (10170,'03001','84290','95030','VIA ETNEA, 104','','TREMESTIERI ETNEO','CT','FILIALE DI TREMESTIERI ETNEO'),
 (10171,'03001','84340','95040','VIA VITTORIO EMANUELE, 25','','MAZZARRONE','CT','MAZZARRONE'),
 (10172,'03001','84470','97014','VIA XX SETTEMBRE, 19','','ISPICA','RG','ISPICA'),
 (10173,'03001','84480','97015','CORSO UMBERTO I, 189/191','','MODICA','RG','MODICA'),
 (10174,'03001','84500','97016','PIAZZA RIMEMBRANZA, 67','','POZZALLO','RG','POZZALLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10175,'03001','84520','97018','PIAZZA ITALIA,3','','SCICLI','RG','SCICLI'),
 (10176,'03001','84620','96011','','','AUGUSTA','SR','AUGUSTA'),
 (10177,'03001','85820','35030','VIA SCAPACCHI/OVEST, 18','','SACCOLONGO','PD','SACCOLONGO'),
 (10178,'03001','85830','37010','VIA L. EINAUDI, 2','','AFFI','VR','AFFI'),
 (10179,'03001','88240','21050','VIA PIAVE','','LONATE CEPPINO','VA','LONATE CEPPINO'),
 (10180,'03001','88560','81038','PIAZZA MUNICIPIO','','TRENTOLA-DUCENTA','CE','SPORTELLO DI TRENTOLA DUCENTA'),
 (10181,'03001','89340','81050','VIA ROMA, 32','S.ANDREA DEL PIZZONE','FRANCOLISE','CE','FILIALE DI FRANCOLISE'),
 (10182,'03001','95405','00000','','','','',''),
 (10183,'03002','01000','10100','','','TORINO','TO','TORINO'),
 (10184,'03002','01001','10137','VIA BUENOS AIRES, 114','','TORINO','TO','TORINO 5'),
 (10185,'03002','01002','10139','CORSO PESCHIERA, 182/A','','TORINO','TO','TORINO 6'),
 (10186,'03002','01003','10152','PIAZZA DELLA REPUBBLICA, 18-18/A','','TORINO','TO','TORINO 8');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10187,'03002','01004','10125','VIA NIZZA, 43 BIS - VIA. O. MORGARI, 41/A','','TORINO','TO','TORINO 9'),
 (10188,'03002','01005','10123','VIA PO, 36','','TORINO','TO','TORINO 10'),
 (10189,'03002','01006','10144','VIA BALBIS, 1/A','','TORINO','TO','TORINO 11'),
 (10190,'03002','01007','10134','PIAZZA DUCCIO GALIMBERTI, 19','','TORINO','TO','TORINO 12'),
 (10191,'03002','01008','10141','CORSO FRANCIA, 301','','TORINO','TO','TORINO 14'),
 (10192,'03002','01009','10148','PIAZZA STAMPALIA, 4 - ANG. VIA LANZO, 97','','TORINO','TO','TORINO 15'),
 (10193,'03002','01011','10134','CORSO UNIONE SOVIETICA, 130','','TORINO','TO','TORINO 13 - CASERMA MORELLI'),
 (10194,'03002','01012','10154','CORSO PALERMO, 116','','TORINO','TO','TORINO 16'),
 (10195,'03002','01013','10138','VIA DIGIONE, 27','','TORINO','TO','TORINO 19'),
 (10196,'03002','01015','10121','VIA ALFIERI, 9/11','','TORINO','TO','TORINO 2'),
 (10197,'03002','01016','10128','CORSO RE UMBERTO, 18','','TORINO','TO','TORINO 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10198,'03002','01018','10147','VIA BREGLIA, 78 ANG. BIBIANA','','TORINO','TO','TORINO 21'),
 (10199,'03002','01021','10136','CORSO QUATTRO NOVEMBRE, 3','','TORINO','TO','TORINO 22 - CASERMA MONTEGRAPPA'),
 (10200,'03002','01022','10134','VIA ARDUINO, 4','','TORINO','TO','TORINO 23 - PROGETTO SPA'),
 (10201,'03002','01023','10144','VIA TREVISO, 22','','TORINO','TO','TORINO 24 - PARCO COMMERCIALE DORA'),
 (10202,'03002','01191','10121','VIA ALFIERI, 9-11','','TORINO','TO','AGENZIA DI TORINO'),
 (10203,'03002','01192','10121','VIA ALFIERI 9/11','','TORINO','TO','CSV PIEMONTE'),
 (10204,'03002','01193','10128','CORSO RE UMBERTO, 18','','TORINO','TO','AREA TERR. PIEM. - VALLE D\'AOSTA - LIG.'),
 (10205,'03002','01200','11100','VIA PADRE LORENZO, 10','','AOSTA','AO','AOSTA'),
 (10206,'03002','01201','11100','AVENUE DU CONSEIL DES COMMIS, 30','','AOSTA','AO','AOSTA 2 - INA'),
 (10207,'03002','01400','16121','PIAZZA DE FERRARI, 3 NERO','','GENOVA','GE','GENOVA 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10208,'03002','01402','16159','VIA G. JORI, 251 ROSSO','RIVAROLO LIGURE','GENOVA','GE','GENOVA 4'),
 (10209,'03002','01403','16152','VIA CORNIGLIANO, 165/167 ROSSO','CORNIGLIANO LIGURE','GENOVA','GE','GENOVA 6'),
 (10210,'03002','01404','16149','PIAZZA VITTORIO VENETO, 42/46 ROSSO','SAMPIERDARENA','GENOVA','GE','GENOVA 7'),
 (10211,'03002','01405','16164','PIAZZA PONTEDECIMO, 7 ROSSO','PONTEDECIMO','GENOVA','GE','GENOVA 8'),
 (10212,'03002','01406','16142','CORSO SARDEGNA, 159 ROSSO','','GENOVA','GE','GENOVA 9'),
 (10213,'03002','01407','16121','PIAZZA DELLA VITTORIA, 20 ROSSO','','GENOVA','GE','GENOVA 11'),
 (10214,'03002','01408','16121','VIA PORTA DEGLI ARCHI, 22/24 ROSSO','','GENOVA','GE','GENOVA 12'),
 (10215,'03002','01409','16149','PIAZZA N. BARABINO, 42 ROSSO','SAMPIERDARENA','GENOVA','GE','GENOVA 13'),
 (10216,'03002','01410','16124','PIAZZA DELLA NUNZIATA, 17 ROSSO','','GENOVA','GE','GENOVA 14'),
 (10217,'03002','01411','16141','PIAZZALE BLIGNY, 2 ROSSO','','GENOVA','GE','GENOVA 15');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10218,'03002','01412','16154','VIA URSONE DA SESTRI, 11 ROSSO','SESTRI PONENTE','GENOVA','GE','GENOVA 16'),
 (10219,'03002','01413','16146','VIA FELICE CAVALLOTTI, 3 ROSSO','','GENOVA','GE','GENOVA 21'),
 (10220,'03002','01414','16127','LARGO S. FRANCESCO DA PAOLA, 22/A','','GENOVA','GE','GENOVA 24'),
 (10221,'03002','01415','16158','VIA CAMOZZINI, 12-14-16','','GENOVA','GE','GENOVA 25 - VOLTRI'),
 (10222,'03002','01416','16145','VIA AMENDOLA, 12 ROSSO','','GENOVA','GE','GENOVA 26 - ALBARO'),
 (10223,'03002','01418','16155','VIA SABOTINO, 40/42/44 ROSSO','PEGLI','GENOVA','GE','GENOVA 19'),
 (10224,'03002','01419','16143','VIA GIOVANNI TORTI, 114 ROSSO','S.FRUTTUOSO','GENOVA','GE','GENOVA 20'),
 (10225,'03002','01420','16121','PIAZZA DANTE, 6','','GENOVA','GE','GENOVA 23 - INA'),
 (10226,'03002','01492','16121','PIAZZA DE\' FERRARI, 3 NERO','','GENOVA','GE','B.O.R. GENOVA'),
 (10227,'03002','01493','16121','PIAZZA DE FERRARI, 3 NERO','','GENOVA','GE','CSV LIGURIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10228,'03002','01494','16128','MURA DELLE CAPPUCCINE, 14','','GENOVA','GE','GENOVA 22 - OSPEDALI GALLIERA'),
 (10229,'03002','01495','16162','VIA PASQUALE PASTORINO, 70/74 ROSSO','','GENOVA','GE','GENOVA 5'),
 (10230,'03002','01496','16131','VIA PUGGIA, 41 ROSSO','','GENOVA','GE','GENOVA 18'),
 (10231,'03002','01497','16139','CORSO DE\' STEFANIS, 26/28 ROSSO','','GENOVA','GE','GENOVA 10'),
 (10232,'03002','01600','00000','','','','',''),
 (10233,'03002','01601','00000','','','','',''),
 (10234,'03002','01602','00000','','','','',''),
 (10235,'03002','01603','00000','','','','',''),
 (10236,'03002','01604','20122','GALLERIA STRASBURGO, 1 - ANG. CORSO EUROPA','','MILANO','MI','MILANO 13'),
 (10237,'03002','01605','20122','CORSO ITALIA, 1','','MILANO','MI','MILANO 14'),
 (10238,'03002','01606','20149','VIA MICHELANGRLO BUONARROTI, 19','','MILANO','MI','MILANO 15'),
 (10239,'03002','01608','20135','VIA ANZANI, 1','','MILANO','MI','MILANO 20'),
 (10240,'03002','01609','20121','LARGO CLAUDIO TREVES, 2','','MILANO','MI','MILANO 22');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10241,'03002','01610','20123','VIA CARDUCCI, 10','','MILANO','MI','MILANO 23'),
 (10242,'03002','01611','20121','PIAZZA CAVOUR, 2 - ANG. VIA SENATO, 38','','MILANO','MI','MILANO 25'),
 (10243,'03002','01612','20121','VIA BROLETTO - ANG. VIA DEL LAURO','','MILANO','MI','MILANO 26'),
 (10244,'03002','01613','20154','CORSO SEMPIONE, 76','','MILANO','MI','MILANO 27'),
 (10245,'03002','01614','20124','VIA SCARLATTI, 31','','MILANO','MI','MILANO 30'),
 (10246,'03002','01615','20125','VIALE MONZA, 79','','MILANO','MI','MILANO 31'),
 (10247,'03002','01616','20122','CORSO DI PORTA VITTORIA, 5 - ANG. VIA F.SFORZA','','MILANO','MI','MILANO 32'),
 (10248,'03002','01619','20136','VIA MEDA, 22','','MILANO','MI','MILANO 33'),
 (10249,'03002','01620','20124','VIA G. FARA, 20','','MILANO','MI','MILANO 34'),
 (10250,'03002','01621','20139','VIALE LUCANIA, 3','','MILANO','MI','MILANO 35'),
 (10251,'03002','01622','20161','VIA ASTESANI, 43','','MILANO','MI','MILANO 36');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10252,'03002','01623','20151','VIALE CERTOSA, 150','','MILANO','MI','MILANO 37'),
 (10253,'03002','01624','20129','VIA PLINIO, 64','','MILANO','MI','MILANO 38'),
 (10254,'03002','01625','20162','VIA PIANELLI, 58 - ANG. VIALE SUZZANI','','MILANO','MI','MILANO 40'),
 (10255,'03002','01627','20126','VIA GIAMBELLINO, 80','','MILANO','MI','MILANO 41'),
 (10256,'03002','01630','20148','PIAZZA MELOZZO DA FORLI\'','','MILANO','MI','MILANO 43'),
 (10257,'03002','01631','20123','PIAZZA TOMMASO EDISON, 1','','MILANO','MI','MILANO 5 - EDISON'),
 (10258,'03002','01632','20100','VIA BORROMEI 5','','MILANO','MI','AG. 1 MILANO'),
 (10259,'03002','01633','20144','CORSO CRISTOFORO COLOMBO, 1','','MILANO','MI','MILANO 6'),
 (10260,'03002','01635','20124','PIAZZA ARGENTINA, 2 - ANG. VIA STRADIVARI, 4','','MILANO','MI','MILANO 8'),
 (10261,'03002','01636','20135','VIALE MONTE NERO, 6','','MILANO','MI','MILANO 4'),
 (10262,'03002','01637','20159','VIA CARLO FARINI, 65','','MILANO','MI','MILANO 10');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10263,'03002','01638','20100','VIA PRINCIPE AMEDEO 3','','MILANO','MI','AGENZIA N.2'),
 (10264,'03002','01641','20146','VIA WINCHELMANN, 1','','MILANO','MI','MILANO 48'),
 (10265,'03002','01649','20122','CORSO ITALIA, 19','','MILANO','MI','MILANO 51'),
 (10266,'03002','01776','20121','VIA PRINCIPE AMEDEO, 3','','MILANO','MI','B.O.R. FIL. CAPOGRUPPO MILANO'),
 (10267,'03002','01779','20123','PIAZZA T. EDISON, 1','','MILANO','MI','B.O.R. 2 MILANO EDISON'),
 (10268,'03002','01782','20123','PIAZZA TOMMASO EDISON, 1','','MILANO','MI','CSV LOMBARDIA'),
 (10269,'03002','01783','20123','PIAZZA TOMMASO EDISON, 1','','MILANO','MI','AREA TERRITORIALE LOMBARDIA 2'),
 (10270,'03002','01784','20123','PIAZZA TOMMASO EDISON, 1','','MILANO','MI','AREA TERRITORIALE LOMBARDIA 1'),
 (10271,'03002','01789','20133','VIA PONZIO, ANG. VIA PACINI','','MILANO','MI','MILANO 9'),
 (10272,'03002','01792','20149','VIA MOSE\' BIANCHI, 26','','MILANO','MI','MILANO 16'),
 (10273,'03002','01793','20133','PIAZZA FUSINA, 2','','MILANO','MI','MILANO 39');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10274,'03002','01795','20129','CORSO INDIPENDENZA, 6','','MILANO','MI','MILANO 21'),
 (10275,'03002','01796','20100','VIA VALTELLINA, 3','','MILANO','MI','MILANO 11 - DOGANA'),
 (10276,'03002','01800','38100','VIA GAZZOLETTI, 41 (PALAZZO GIULIA)','','TRENTO','TN','TRENTO'),
 (10277,'03002','01801','38100','VIA GALILEO GALILEI, 27','','TRENTO','TN','TRENTO 2 - INA'),
 (10278,'03002','02000','30124','MERCERIE DELL\'OROLOGIO, 191','','VENEZIA','VE','VENEZIA 7'),
 (10279,'03002','02001','30126','GRAN VIALE SANTA MARIA ELISABETTA, 10','LIDO DI VENEZIA','VENEZIA','VE','VENEZIA 10 - LIDO'),
 (10280,'03002','02002','30125','SAN POLO, 222/225','','VENEZIA','VE','VENEZIA 8'),
 (10281,'03002','02003','30174','VIA ANTONIO DA MESTRE, 38 - ANG. PIAZZALE CANDIANI','MESTRE','VENEZIA','VE','VENEZIA 11 - MESTRE 2'),
 (10282,'03002','02004','30173','VIA DI FORTE MARGHERA, 101','MESTRE','VENEZIA','VE','VENEZIA 1 - MESTRE 1'),
 (10283,'03002','02006','30125','SAN POLO 3138','','VENEZIA','VE','VENEZIA 12');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10284,'03002','02007','30175','FRAZ. PORTO MARGHERA','PORTO MARGHERA','VENEZIA','VE','VENEZIA 4 - AGIP'),
 (10285,'03002','02008','30010','STRADA COMUNALE DEI MURAZZI','PELLESTRINA','VENEZIA','VE','VENEZIA 13-PELLESTRINA'),
 (10286,'03002','02009','30125','SAN POLO, 3118 - CAMPO S.ROCCO','','VENEZIA','VE','VENEZIA 14'),
 (10287,'03002','02047','00010','VIA A.MORO,46','','GALLICANO NEL LAZIO','RM','AG.GALLICANO'),
 (10288,'03002','02192','00000','','','','','XXX'),
 (10289,'03002','02193','30124','VIA MERCERIE DELL\'OROLOGIO, 191','','VENEZIA','VE','CSV TRIVENETO'),
 (10290,'03002','02194','30173','VIA DI FORTE MARGHERA, 101','','VENEZIA','VE','AREA TERR. VENETO-TRENTINO-FRIULI'),
 (10291,'03002','02198','30175','VIA DELLE INDUSTRIE, 18','PORTO MARGHERA','VENEZIA','VE','VENEZIA 5 - FINCANTIERI'),
 (10292,'03002','02199','30030','FRAZIONE TESSERA','TESSERA','VENEZIA','VE','VENEZIA 6 - AEROPORTO MARCO POLO'),
 (10293,'03002','02200','34122','CORSO ITALIA, 15','','TRIESTE','TS','TRIESTE 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10294,'03002','02201','34132','VIA ROMA, 15','','TRIESTE','TS','TRIESTE 2'),
 (10295,'03002','02202','34129','LARGO BARRIERA VECCHIA, 6','','TRIESTE','TS','TRIESTE 3'),
 (10296,'03002','02203','34125','VIA CESARE BATTISTI, 4','','TRIESTE','TS','TRIESTE 4'),
 (10297,'03002','02204','34133','VIA GIOSUE\' CARDUCCI, 2','','TRIESTE','TS','TRIESTE 5'),
 (10298,'03002','02205','34100','VIA CABOTO, 1','','TRIESTE','TS','TRIESTE 6'),
 (10299,'03002','02401','40128','VIA FERRARESE, 3 - ANG. VIA ALGARDI','','BOLOGNA','BO','BOLOGNA 3'),
 (10300,'03002','02402','40124','VIA CLAVATURE 9','','BOLOGNA','BO','AG.N.4'),
 (10301,'03002','02403','40137','VIA MAZZINI, 91 - ANG. VIA LAURA BASSI','','BOLOGNA','BO','BOLOGNA 5'),
 (10302,'03002','02404','40134','VIA VALDOSSOLA, 19/A - ANG. VIA MONTEFIORINO','','BOLOGNA','BO','BOLOGNA 6'),
 (10303,'03002','02405','40121','VIA UGO BASSI, 1/2F','','BOLOGNA','BO','BOLOGNA 2'),
 (10304,'03002','02406','40124','VIALE DODICI GIUGNO, 1','','BOLOGNA','BO','BOLOGNA 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10305,'03002','02408','40127','VIA DEL LAVORO, 33','','BOLOGNA','BO','AGENZIA N.8 - BOLOGNA'),
 (10306,'03002','02410','00136','','','BOLOGNA','BO','BOLOGNA'),
 (10307,'03002','02596','40121','VIA UGO BASSI, 1 2','','BOLOGNA','BO','B.O.R. BOLOGNA'),
 (10308,'03002','02597','40121','VIA UGO BASSI, 1/2','','BOLOGNA','BO','CSV EMILIA ROMAGNA'),
 (10309,'03002','02598','40121','VIA UGO BASSI, 1/2','','BOLOGNA','BO','AREA TERRITORIALE EMILIA-MARCHE'),
 (10310,'03002','02600','60121','PIAZZA DELLA REPUBBLICA, 1/B-1/C-1/D','','ANCONA','AN','ANCONA 1'),
 (10311,'03002','02601','60123','VIA AMENDOLA, 36','','ANCONA','AN','ANCONA 2'),
 (10312,'03002','02603','60100','LOCALITA\' BARACCOLA','','ANCONA','AN','ANCONA 5 - C. COMM.LE CONERO'),
 (10313,'03002','02607','60121','PIAZZA DELLA REPUBBLICA, 1/B-1','','ANCONA','AN','CSV MARCHE ABRUZZO'),
 (10314,'03002','02609','60100','VIA CRISTOFORO COLOMBO, 8','','ANCONA','AN','ANCONA 3'),
 (10315,'03002','02610','60131','VIA SCATAGLINI, SNC','','ANCONA','AN','ANCONA 5 - C.C. CONERO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10316,'03002','02697','60121','PIAZZA DELLA REPUBBLICA, 1 B','','ANCONA','AN','B.O.R. FIL. CAPOGR. ANCONA'),
 (10317,'03002','02800','50123','VIA VECCHIETTI, 5 - VIA DE\' PESCIONI, 8','','FIRENZE','FI','FIRENZE 1'),
 (10318,'03002','02801','50122','PIAZZA SALVEMINI, 9/13 - ANG. VIA DELL\'ORIUOLO','','FIRENZE','FI','FIRENZE 5'),
 (10319,'03002','02802','50132','VIA MASACCIO, 198 - ANG. VIA DEGLI ARTISTI, 31','','FIRENZE','FI','FIRENZE 6'),
 (10320,'03002','02803','50127','VIA DI NOVOLI, 67/C - ANG. VIA G. CARISSIMI, 66','','FIRENZE','FI','FIRENZE 8'),
 (10321,'03002','02804','50125','PIAZZA NAZARIO SAURO, 1/R','','FIRENZE','FI','FIRENZE 3'),
 (10322,'03002','02806','50142','VIALE TALENTI, 115/117','','FIRENZE','FI','FIRENZE 9'),
 (10323,'03002','02818','50136','VIA SCIPIONE AMMIRATO, 68','','FIRENZE','FI','FIRENZE 7'),
 (10324,'03002','02819','50123','VIA SPARTACO LAVAGNINI, 20/A-B','','FIRENZE','FI','FIRENZE 4'),
 (10325,'03002','02820','50123','PIAZZA STAZIONE 3','','FIRENZE','FI','AG.INA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10326,'03002','02897','50123','VIA VECCHIETTI, 5-VIA DE PRESC','','FIRENZE','FI','BOR FIRENZE 1'),
 (10327,'03002','02898','50123','VIA DEI VECCHIETTI, 5','','FIRENZE','FI','AREA TERR. TOSCANA-UMBRIA-ALTO LAZIO'),
 (10328,'03002','02997','50123','VIA VECCHIETTI, 5 - VIA DE\' PESCI','','FIRENZE','FI','CSV TOSCANA UMBRIA'),
 (10329,'03002','02998','50144','VIALE DELL\'AERONAUTICA','','FIRENZE','FI','FIRENZE 2 - SCUOLA AERONAUTICA'),
 (10330,'03002','03000','06100','CORSO VANNUCCI, 78','','PERUGIA','PG','PERUGIA 1'),
 (10331,'03002','03001','06100','VIA A. DIAZ, 102','','PERUGIA','PG','PERUGIA 3'),
 (10332,'03002','03009','06100','PIAZZA NAVIGATORI, 3','','PERUGIA','PG','PERUGIA 2'),
 (10333,'03002','03200','00186','PIAZZA S. MARCELLO, 5','','ROMA','RM','SEDE DI ROMA EX BANCO ROMA'),
 (10334,'03002','03206','00171','VIA MOLFETTA, 101','','ROMA','RM','CENTRO SERVIZI - MOLFETTA'),
 (10335,'03002','03207','00121','VIA ISOLE CAPO VERDE, 18','','ROMA','RM','ROMA 818 - PEGNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10336,'03002','03208','00176','VIA SAMPIERO DI BASTELICA, 79','','ROMA','RM','ROMA 819 - PEGNO'),
 (10337,'03002','03209','00186','VIA DEL CORSO, 307','','ROMA','RM','SALA ASTE - ROMA CENTRO'),
 (10338,'03002','03210','00196','PIAZZA G. DA FABIANO','','ROMA','RM','ROMA'),
 (10339,'03002','03211','00000','','','','',''),
 (10340,'03002','03213','00000','','','','',''),
 (10341,'03002','03215','00187','PIAZZA DI SPAGNA, 59','','ROMA','RM','AG. DI P.ZZA DI SPAGNA'),
 (10342,'03002','03216','00000','','','','',''),
 (10343,'03002','03221','00000','','','','',''),
 (10344,'03002','03225','00136','C.P.ROMA OSTIENSE 5086','','ROMA','RM','C.OPERATIVO BONIFICI E SERVIZI'),
 (10345,'03002','03226','00000','','','','',''),
 (10346,'03002','03228','00197','VIA G.G. PORRO 10 A','','ROMA','RM','BANCA DI ROMA'),
 (10347,'03002','03229','00000','','','','',''),
 (10348,'03002','03233','00167','VIA MATTIA BATTISTINI, 71','','ROMA','RM','AG.'),
 (10349,'03002','03234','00136','','','ROMA','RM','ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10350,'03002','03237','00000','','','','',''),
 (10351,'03002','03241','00000','','','','',''),
 (10352,'03002','03243','00136','VIA A. CADLOLO, 101','','ROMA','RM','ROMA 43 - HILTON'),
 (10353,'03002','03244','00124','VIA DI CASALPALOCCO - ISOLA 53 - EDIFICIO 2','CASAL PALOCCO','ROMA','RM','ROMA 44'),
 (10354,'03002','03246','00176','VIA CASILINA, 356','','ROMA','RM','ROMA 102'),
 (10355,'03002','03247','00183','LARGO MAGNAGRECIA, 16/A','','ROMA','RM','ROMA 103'),
 (10356,'03002','03248','00187','VIA BARBERINI, 24','','ROMA','RM','ROMA 104'),
 (10357,'03002','03250','00136','VIALE DEGLI AMMIRAGLI, 13','','ROMA','RM','ROMA 106'),
 (10358,'03002','03251','00198','LARGO BENEDETTO MARCELLO, 198','','ROMA','RM','ROMA 107'),
 (10359,'03002','03252','00154','VIA OSTIENSE, 105/A','','ROMA','RM','ROMA 108'),
 (10360,'03002','03253','00185','VIA TIBURTINA, 81/83','','ROMA','RM','ROMA 109'),
 (10361,'03002','03254','00195','PIAZZA MAZZINI, 5/8','','ROMA','RM','ROMA 110');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10362,'03002','03255','00173','VIA ORAZIO RAIMONDO','','ROMA','RM','ROMA 75 - II UNIVERSITA\' \"TOR VERGATA\"'),
 (10363,'03002','03256','00186','CORSO VITTORIO EMANUELE, 50/52','','ROMA','RM','ROMA 112'),
 (10364,'03002','03257','00197','VIA CIVININI, 74/80','','ROMA','RM','ROMA 113'),
 (10365,'03002','03258','00184','VIA NAZIONALE, 40','','ROMA','RM','ROMA 114'),
 (10366,'03002','03260','00187','VIA PIAVE, 88/92','','ROMA','RM','ROMA 116'),
 (10367,'03002','03261','00054','VIA TORRE CLEMENTINA, 146','','ROMA','RM','FIUMICINO 2'),
 (10368,'03002','03262','00050','VIA CASTELLAMARE, 30/C/D','','ROMA','RM','FIUMICINO 3 - FREGENE'),
 (10369,'03002','03263','00050','VIA E. SILBER, 9','','ROMA','RM','FIUMICINO 4 - TORRIMPIETRA'),
 (10370,'03002','03264','00196','VIA LUISA DI SAVOIA, 18','','ROMA','RM','ROMA 118'),
 (10371,'03002','03265','00197','VIA STOPPANI, 32','','ROMA','RM','ROMA 119'),
 (10372,'03002','03267','00196','VIALE XVII OLIMPIADE, 4','','ROMA','RM','ROMA 121 - VILLAGGIO OLIMPICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10373,'03002','03268','00147','VIA ACCADEMIA DEGLI AGIATI, 81','','ROMA','RM','ROMA 122'),
 (10374,'03002','03269','00165','PIAZZA PIO XI, 1','','ROMA','RM','ROMA 123'),
 (10375,'03002','03270','00186','VIA DEL CORSO, 320','','ROMA','RM','ROMA 70 - SEDE CENTRALE'),
 (10376,'03002','03271','00125','PIAZZA S.LEONARDO DA PORTO MAURIZIO, 9','ACILIA','ROMA','RM','ROMA 143 - ACILIA'),
 (10377,'03002','03272','00060','VIA BACCANELLO, 360','CESANO','ROMA','RM','ROMA 142 - CESANO'),
 (10378,'03002','03273','00054','VIALE TRAIANO, 89','','ROMA','RM','FIUMICINO 1'),
 (10379,'03002','03274','00121','VIA DELLA MARINA, 60','LIDO DI OSTIA','ROMA','RM','ROMA 146 - LIDO DI OSTIA 1'),
 (10380,'03002','03276','00127','VIA SARSINA, 109','VITINIA','ROMA','RM','ROMA 144 - VITINIA'),
 (10381,'03002','03277','00154','VIA PADRE SEMERIA, 1','','ROMA','RM','ROMA 124 - FOCHETTI'),
 (10382,'03002','03278','00161','VIA RAVENNA, 31','','ROMA','RM','ROMA 125'),
 (10383,'03002','03279','00149','LARGO G. LA LOGGIA, 19','','ROMA','RM','ROMA 126');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10384,'03002','03280','00186','PIAZZA MONTE DI PIETA\', 32/A','','ROMA','RM','ROMA 80 - PIAZZA MONTE'),
 (10385,'03002','03281','00171','VIA MOLFETTA, 101','','ROMA','RM','C.SERVIZI - PORT.ASSENI - ASSEGNI'),
 (10386,'03002','03282','00171','VIA MOLFETTA, 101','','ROMA','RM','C.SERVIZI - PORT.ASSEGNI - EFFETTI'),
 (10387,'03002','03283','00176','VIA SAMPIERO DI BASTELICA, 78/90','','ROMA','RM','ROMA 129'),
 (10388,'03002','03284','00141','LARGO VALSOLDA, 3/7','','ROMA','RM','ROMA 130'),
 (10389,'03002','03285','00155','VIA COLLATINA, 278','','ROMA','RM','ROMA 131'),
 (10390,'03002','03286','00153','VIALE TRASTEVERE, 213','','ROMA','RM','ROMA 132'),
 (10391,'03002','03287','00178','VIA APPIA NUOVA, 886/C','','ROMA','RM','ROMA 133'),
 (10392,'03002','03289','00171','VIA DEI CASTANI, 176/184','','ROMA','RM','ROMA 135'),
 (10393,'03002','03291','00157','VIA MONTI TIBURTINI, 580','','ROMA','RM','ROMA 137'),
 (10394,'03002','03292','00175','PIAZZA DEI CONSOLI, 18','','ROMA','RM','ROMA 138');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10395,'03002','03294','00144','VIA DELLE MONTAGNE ROCCIOSE, 57','','ROMA','RM','ROMA 140'),
 (10396,'03002','03296','00100','VIA APPIA NUOVA 513/515','','ROMA','RM','AG. 127 ROMA'),
 (10397,'03002','03297','00199','VIALE SOMALIA, 31','','ROMA','RM','ROMA 128'),
 (10398,'03002','03298','00142','VIA T. NUVOLARI','','ROMA','RM','ROMA 160 - CENTRO COMMERCIALE I GRANAI'),
 (10399,'03002','03299','00173','VIALE PALMIRO TOGLIATTI, 2','','ROMA','RM','ROMA 76 - CINECITTA\' DUE'),
 (10400,'03002','03300','00145','VIA ROSA R. GARIBALDI, 7','','ROMA','RM','ROMA 151 - REGIONE LAZIO 2'),
 (10401,'03002','03301','00155','VIA EMILIO LONGONI, 3','','ROMA','RM','ROMA 49'),
 (10402,'03002','03302','00156','VIA G.V. BONA, 65','','ROMA','RM','ROMA 179'),
 (10403,'03002','03305','00195','VIA VARISCO','','ROMA','RM','ROMA 94 - CITTA\' GIUDIZIARIA 2'),
 (10404,'03002','03306','00186','VIA DELLA SCROFA, 25/29','','ROMA','RM','ROMA 89'),
 (10405,'03002','03308','00121','VIA ISOLE DEL CAPO VERDE, 18','','ROMA','RM','ROMA 148 - LIDO DI OSTIA 4');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10406,'03002','03309','00189','LARGO VILLY DE LUCA, 4','','ROMA','RM','ROMA 163 - RAI 1'),
 (10407,'03002','03310','00188','VIA DELLA GIUSTINIANA, 219','','ROMA','RM','ROMA 165'),
 (10408,'03002','03311','00191','VIA FLAMINIA V. / V. BEVAGNA, 2/6','','ROMA','RM','ROMA 164'),
 (10409,'03002','03312','00157','VIA DEI MONTI TIBURTINI','','ROMA','RM','ROMA 48 - OSPEDALE PIETRALATA'),
 (10410,'03002','03313','00155','VIALE E. FRANCESCHINI','','ROMA','RM','ROMA 98 - COLLI ANIENE'),
 (10411,'03002','03314','00146','V. FAUGLIA ANG. VIA CUTIGLIANO','','ROMA','RM','ROMA 161'),
 (10412,'03002','03317','00153','LARGO ANZANI, 3','','ROMA','RM','C.OP.CONTAB.ESTERO TITOLI RAPP.BANKIT'),
 (10413,'03002','03318','00144','VIALE TUPINI, 180','','ROMA','RM','DIREZIONE COMMERCIALE ESTERO'),
 (10414,'03002','03319','00154','LARGO FOCHETTI','','ROMA','RM','DIR. CONC. AMBIT.'),
 (10415,'03002','03321','00153','LARGO ANZANI, 3','','ROMA','RM','CENTRO OPERAT. BONIFICI E SERV. C/TERZI'),
 (10416,'03002','03322','00187','VIA M. MINGHETTI, 17','','ROMA','RM','CENTRO OPERAT. AUTONOMO CASSA CENTRALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10417,'03002','03324','00154','VIA PADRE SEMERIA, 21/A','','ROMA','RM','DIVISIONE CONTABILITA\' E BILANCIO'),
 (10418,'03002','03326','00153','LARGO ANZANI, 3','','ROMA','RM','C.OP.CONTAB.ESTERO TITOLI E RAPP. BANKIT'),
 (10419,'03002','03327','00186','PIAZZA SAN MARCELLO, 1','','ROMA','RM','CENTRO OPERATIVO DI ROMA'),
 (10420,'03002','03328','00153','LARGO ANZANI, 3','','ROMA','RM','CENTRO OPERAT. PROCED. E CONT. DIVERSE'),
 (10421,'03002','03329','00171','VIA MOLFETTA, 101','','ROMA','RM','CENTRO OPERATIVO SERVIZI VARI'),
 (10422,'03002','03330','00144','VIALE TUPINI, 180','','ROMA','RM','DIREZIONE CENTRALE'),
 (10423,'03002','03331','00144','VIALE TUPINI, 180','','ROMA','RM','TESORERIA E CORRISPONDENTI'),
 (10424,'03002','03335','00153','LARGO ANZANI, 13','','ROMA','RM','C/BANCHE PROC. PONTE'),
 (10425,'03002','03337','00187','PIAZZA SAN MARCELLO, 3','','ROMA','RM','ROMA 273'),
 (10426,'03002','03338','00182','PIAZZA RAGUSA, 71','','ROMA','RM','ROMA 281');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10427,'03002','03340','00173','VIA ENRICO FERRI','','ROMA','RM','ROMA 168 - CENTRO COMM.LE LA ROMANINA'),
 (10428,'03002','03341','00135','VIA CASAL DEL MARMO, 286','','ROMA','RM','ROMA 82'),
 (10429,'03002','03342','00142','VIA BIANCHINI, 68','','ROMA','RM','ROMA 97 BIANCHINI'),
 (10430,'03002','03344','00153','LARGO ANZANI, 3','','ROMA','RM','DIVIS. ECONOMATO IMMOBILI E SICUR.'),
 (10431,'03002','03346','00154','LARGO FOCHETTI','','ROMA','RM','DIVIS. RECUPERO CREDITI ORDINARI E SPEC.'),
 (10432,'03002','03347','00119','PIAZZA RAVENNA, 2','OSTIA ANTICA','ROMA','RM','ROMA 50 - OSTIA ANTICA'),
 (10433,'03002','03350','00189','VIA DI GROTTAROSSA, 1037','','ROMA','RM','ROMA 275 - OSPEDALE S.ANDREA'),
 (10434,'03002','03360','00168','PIAZZALE A. GEMELLI, 8','','ROMA','RM','ROMA 60 - POLICLINICO GEMELLI'),
 (10435,'03002','03361','00165','PIAZZA S.ONOFRIO, 4','','ROMA','RM','ROMA 61 - BAMBINO GESU\''),
 (10436,'03002','03362','00162','VIALE DELLE PROVINCIE, 196','','ROMA','RM','ROMA 62 - INPDAI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10437,'03002','03363','00186','VIA PONTE QUATTRO CAPI, 39','','ROMA','RM','ROMA 63 - FATEBENEFRATELLI'),
 (10438,'03002','03364','00152','CIRCONVALLAZIONE GIANICOLENSE, 87','','ROMA','RM','ROMA 64 - SAN CAMILLO'),
 (10439,'03002','03365','00161','VIALE REGINA ELENA, 291','','ROMA','RM','ROMA 65 - I.F.O.'),
 (10440,'03002','03366','00149','VIA PORTUENSE, 332','','ROMA','RM','ROMA 66 - FORLANINI'),
 (10441,'03002','03367','00145','VIA SAN NEMESIO, 21','','ROMA','RM','ROMA 67 - C.T.O.'),
 (10442,'03002','03368','00147','VIA CRISTOFORO COLOMBO, 44','','ROMA','RM','ROMA 68 - MINISTERO TESORO'),
 (10443,'03002','03369','00153','LARGO ANZANI, 13','','ROMA','RM','ROMA 69 - SPORT. PERSONALE 1'),
 (10444,'03002','03370','00050','AEROPORTO \"LEONARDO DA VINCI\"','','ROMA','RM','FIUMICINO 6 - AEROPORTO \"L. DA'),
 (10445,'03002','03371','00185','CITTA\' UNIVERSITARIA ROMA','','ROMA','RM','ROMA 153 - UNIVERSITA\' \"LA SAPIENZA\"'),
 (10446,'03002','03372','00125','VIA DI MACCHIA PALOCCO','','ROMA','RM','ROMA 86 - ITALCABLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10447,'03002','03374','00161','VIALE DEL POLICLINICO, 155','','ROMA','RM','ROMA 84 - POLICLINICO UMBERTO I'),
 (10448,'03002','03376','00129','VIA DI CASTEL ROMANO','','ROMA','RM','ROMA 156 - CENTRO SVILUPPO MATERIALI'),
 (10449,'03002','03377','00159','VIA A. BERGAMINI, 50','','ROMA','RM','ROMA 85 - AUTOSTRADE'),
 (10450,'03002','03378','00198','VIA ISONZO, 19/D','','ROMA','RM','ROMA 77 - CONSOB'),
 (10451,'03002','03379','00187','PIAZZA SS APOSTOLI, 75','','ROMA','RM','ROMA 88 - S.S. APOSTOLI'),
 (10452,'03002','03380','00184','VIA EUDOSSIANA','','ROMA','RM','ROMA 158 - FACOLTA\' DI INGEGNERIA'),
 (10453,'03002','03382','00186','PIAZZA MONTE PIETA\', 33','','ROMA','RM','ROMA 80 - PIAZZA MONTE PEGNO'),
 (10454,'03002','03390','00192','VIALE GIULIO CESARE, 54/C','','ROMA','RM','ROMA 90 - PALAZZO DI GIUSTIZIA II'),
 (10455,'03002','03397','00000','','','','',''),
 (10456,'03002','03399','00136','C.P.ROMA OSTIENSE 5086','','ROMA','RM','C.OPERATIVO BONIFICI E SERVIZI'),
 (10457,'03002','03401','80100','','','NAPOLI','NA','NAPOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10458,'03002','03402','00000','','','','',''),
 (10459,'03002','03403','80131','','','NAPOLI','NA','AG.'),
 (10460,'03002','03404','80138','CORSO UMBERTO I, 226','','NAPOLI','NA','NAPOLI 16'),
 (10461,'03002','03405','80127','VIA LUCA GIORDANO, 85/A','','NAPOLI','NA','NAPOLI 20'),
 (10462,'03002','03406','80123','VIA MANZONI, 119','','NAPOLI','NA','NAPOLI 18'),
 (10463,'03002','03407','80137','PIAZZA CAVOUR, 4','','NAPOLI','NA','NAPOLI 19'),
 (10464,'03002','03408','80142','PIAZZA PRINCIPE UMBERTO, 28','','NAPOLI','NA','NAPOLI 21'),
 (10465,'03002','03409','80142','VIA AMERIGO VESPUCCI, 10','','NAPOLI','NA','NAPOLI 23'),
 (10466,'03002','03410','80125','VIALE AUGUSTO, 134/A','','NAPOLI','NA','NAPOLI 24'),
 (10467,'03002','03411','80146','VIA GALILEO FERRARIS, 219','','NAPOLI','NA','NAPOLI 26'),
 (10468,'03002','03412','80131','VIA EDUARDO NICOLARDI, 38','','NAPOLI','NA','NAPOLI 27'),
 (10469,'03002','03413','80144','CORSO SECONDIGLIANO, 197/207','','NAPOLI','NA','NAPOLI 35 - SECONDIGLIANO 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10470,'03002','03414','80122','SALITA PIEDIGROTTA, 8','','NAPOLI','NA','NAPOLI 28 - MERGELLINA'),
 (10471,'03002','03415','80143','VIA LAURIA ISOLA 1C','','NAPOLI','NA','AG. 29 NAPOLI'),
 (10472,'03002','03416','80126','QUINTA TRAVERSA PROVINCIALE, 29/31','PIANURA','NAPOLI','NA','NAPOLI 30 - PIANURA'),
 (10473,'03002','03417','80145','CORSO CHIAIANO, 31/A','','NAPOLI','NA','NAPOLI 31 - CHIAIANO'),
 (10474,'03002','03419','80147','VIA CAMILLO DE MEIS, 109','PONTICELLI','NAPOLI','NA','NAPOLI 33 - PONTICELLI'),
 (10475,'03002','03420','80146','CORSO IV NOVEMBRE, 13','BARRA','NAPOLI','NA','NAPOLI 34 - BARRA'),
 (10476,'03002','03421','80126','VIA GIUSTINIANO, 287','','NAPOLI','NA','NAPOLI 36'),
 (10477,'03002','03422','80133','VIA GIUSEPPE VERDI, 31','','NAPOLI','NA','NAPOLI 11 - OVEST'),
 (10478,'03002','03423','80100','PIAZZA MUNICIPIO 42','','NAPOLI','NA','AG. 2'),
 (10479,'03002','03424','80133','PIAZZA G. BOVIO, 32 - ANG. VIA DEGLI ACQUARI, 1','','NAPOLI','NA','NAPOLI 12 - PALAZZO BORSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10480,'03002','03425','80122','VIA F. PETRARCA, 141/L','','NAPOLI','NA','NAPOLI 3'),
 (10481,'03002','03426','80134','PIAZZA DELLA CARITA\', 15','','NAPOLI','NA','NAPOLI 13'),
 (10482,'03002','03428','80121','PIAZZA SANTA CATERINA A CHIAIA, 79','','NAPOLI','NA','NAPOLI 15'),
 (10483,'03002','03429','80100','VIALE V. TERRACINI','','NAPOLI','NA','NAPOLI 8'),
 (10484,'03002','03430','80129','VIA KERBAKER, 22/32','','NAPOLI','NA','NAPOLI 9'),
 (10485,'03002','03432','80131','VIA S. FREUD SNC','','NAPOLI','NA','NAPOLI 40'),
 (10486,'03002','03434','80131','VIA LEONARDO BIANCHI, SNC','','NAPOLI','NA','NAPOLI 41 - MONALDI COTUGNO'),
 (10487,'03002','03440','80143','VIA D. AUSILIO, 43','','NAPOLI','NA','NAPOLI 43'),
 (10488,'03002','03441','80133','VIA SAN TOMMASO D\'AQUINO, 13','','NAPOLI','NA','NAPOLI 44 - SIAE'),
 (10489,'03002','03442','80132','VIA TOLEDO, 352 A','','NAPOLI','NA','NAPOLI 856 - PEGNO'),
 (10490,'03002','03588','80133','VIA G. VERDI, 31','','NAPOLI','NA','U. B. O.R. NAPOLI 11 - OVEST');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10491,'03002','03589','80133','VIA GIUSEPPE VERDI, 31','','NAPOLI','NA','CSV CAMPANIA- MOLISE - CALABRIA'),
 (10492,'03002','03590','80133','VIA GIUSEPPE VERDI, 31','','NAPOLI','NA','AREA TERRITORIALE CAMPANIA'),
 (10493,'03002','03591','80133','VIA GIUSEPPE VERDI, 31','','NAPOLI','NA','NAPOLI'),
 (10494,'03002','03593','80124','VIA G. CERBONE, 5/9','BAGNOLI','NAPOLI','NA','NAPOLI 37'),
 (10495,'03002','03595','80100','VIA ARENACCIA, 272','','NAPOLI','NA','NAPOLI 22'),
 (10496,'03002','03596','80126','VIA LEOPARDI, 8','','NAPOLI','NA','NAPOLI 25'),
 (10497,'03002','03597','80134','VIA ARMANDO DIAZ','','NAPOLI','NA','NAPOLI 14 - INT. FINANZA'),
 (10498,'03002','03600','67100','PIAZZA DUOMO 62','','L\'AQUILA','AQ','FILIALE DI L\'AQUILA'),
 (10499,'03002','03601','67100','VIA SALLUSTIO, 103','','L\'AQUILA','AQ','L\'AQUILA 2'),
 (10500,'03002','03602','67100','VIA DRAGONETTI, 7','','L\'AQUILA','AQ','L\'AQUILA 1'),
 (10501,'03002','03603','67100','PIAZZA DUOMO, 62','','L\'AQUILA','AQ','L\'AQUILA 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10502,'03002','03801','86100','VIA XXIV MAGGIO, 81/83','','CAMPOBASSO','CB','CAMPOBASSO 2'),
 (10503,'03002','03804','86100','PIAZZA G. PEPE, 32/34','','CAMPOBASSO','CB','CAMPOBASSO 5'),
 (10504,'03002','03805','86100','VIA MAZZINI, 10','','CAMPOBASSO','CB','CAMPOBASSO 1'),
 (10505,'03002','03810','86100','VIA CRISPI, 1','','CAMPOBASSO','CB','U.B.O.R. CAMPOBASSO 3'),
 (10506,'03002','04000','00000','','','','',''),
 (10507,'03002','04001','70125','CORSO BENEDETTO CROCE, 168','','BARI','BA','BARI 5'),
 (10508,'03002','04002','70121','CORSO SONNINO, 40 - ANG. VIA RAGUSA','','BARI','BA','BARI 6'),
 (10509,'03002','04003','70126','VIALE MAGNA GRECIA, 45/47','','BARI','BA','BARI 7'),
 (10510,'03002','04004','70125','VIA ALCIDE DE GASPERI, 308','','BARI','BA','BARI 8'),
 (10511,'03002','04005','70124','VIA PAOLO LEMBO, 38/G','','BARI','BA','BARI 9'),
 (10512,'03002','04006','70121','VIA A. DA BARI, 44/54 - ANG. VIA CALEFATI, 82','','BARI','BA','BARI 2'),
 (10513,'03002','04007','70121','VIA PUTIGNANI, 69/71','','BARI','BA','BARI 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10514,'03002','04008','70121','VIA SAN GIROLAMO LOC. FESCA','','BARI','BA','BARI 10'),
 (10515,'03002','04016','70121','VIA A. DA BARI, 44/54','','BARI','BA','CSV PUGLIA BASILICATA'),
 (10516,'03002','04017','70121','VIA A. DA BARI, 44/54','','BARI','BA','AREA TERR. MOLISE-PUGLIA-BASILICATA'),
 (10517,'03002','04018','70120','VIA RAVANAS, 42/44','','BARI','BA','BARI 4'),
 (10518,'03002','04019','70123','VIA BRIGATA BARI, 17','','BARI','BA','BARI 3'),
 (10519,'03002','04020','70121','VIA A. DA BARI 44/54','','BARI','BA','BARI'),
 (10520,'03002','04021','70122','VIA PUTIGNANI, 71','','BARI','BA','BARI 847 - PEGNO'),
 (10521,'03002','04198','70121','VIA A.DA BARI, 44 45 ANG.VIA C','','BARI','BA','B.O.R. FIL. CAPOGR. BARI'),
 (10522,'03002','04200','85100','VICO SCALEA, 8','','POTENZA','PZ','POTENZA 1'),
 (10523,'03002','04219','85100','VIA ANGILLA VECCHIA, 24','','POTENZA','PZ','POTENZA 2'),
 (10524,'03002','04400','88100','PIAZZA MATTEOTTI','','CATANZARO','CZ','CATANZARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10525,'03002','04600','90141','VIA MARIANO STABILE, 245','','PALERMO','PA','PALERMO 1'),
 (10526,'03002','04601','90145','VIA LEONARDO DA VINCI, 50','','PALERMO','PA','PALERMO 2'),
 (10527,'03002','04602','90144','VIA GIUSEPPE SCIUTI, 138','','PALERMO','PA','PALERMO 3'),
 (10528,'03002','04603','90129','CORSO CALATAFIMI, 382/384','','PALERMO','PA','PALERMO 4'),
 (10529,'03002','04604','90146','VIALE STRASBURGO, 42','','PALERMO','PA','PALERMO 5'),
 (10530,'03002','04605','90143','VIA AUTONOMIA SICILIANA, 39','','PALERMO','PA','PALERMO 7'),
 (10531,'03002','04606','90139','VIA DELLA LIBERTA\', 29','','PALERMO','PA','PALERMO 8'),
 (10532,'03002','04609','90138','PIAZZA PRINCIPE DI CAMPOREALE, 26','','PALERMO','PA','PALERMO 11'),
 (10533,'03002','04618','90141','VIA M. STABILE, 245','','PALERMO','PA','CSV SICILIA'),
 (10534,'03002','04619','90144','VIA CROCE ROSSA, 36/B-C-D','','PALERMO','PA','PALERMO 6'),
 (10535,'03002','04698','90141','VIA MARIANO STABILE, 245','','PALERMO','PA','B.O.R. FIL. CAP. PALERMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10536,'03002','04800','09100','PIAZZA JENNE, 5','','CAGLIARI','CA','CAGLIARI 1'),
 (10537,'03002','04801','09100','VIA SONNINO, 156/158','','CAGLIARI','CA','CAGLIARI 3'),
 (10538,'03002','04802','09100','PIAZZA GIOVANNI XXIII, 26','','CAGLIARI','CA','CAGLIARI 4'),
 (10539,'03002','04803','09100','VIA S. MARIA CHIARA, 155','','CAGLIARI','CA','CAGLIARI 5'),
 (10540,'03002','04804','09100','VIA FREUD','','CAGLIARI','CA','AGENZIA CAGLIARI 2'),
 (10541,'03002','04805','09100','VIALE REGINA MARGHERITA, 6','','CAGLIARI','CA','CAGLIARI 6 - INA'),
 (10542,'03002','04809','09100','','','CAGLIARI','CA','CAGLIARI 2'),
 (10543,'03002','05000','00186','PIAZZA SAN MARCELLO, 5','','ROMA','RM','ROMA 200'),
 (10544,'03002','05001','00186','PIAZZA DEL PARLAMENTO, 18','','ROMA','RM','ROMA 100'),
 (10545,'03002','05002','00187','VIA XX SETTEMBRE, 52/B-54','','ROMA','RM','ROMA 201'),
 (10546,'03002','05003','00153','PIAZZA TESTACCIO, 14','','ROMA','RM','ROMA 101'),
 (10547,'03002','05004','00185','PIAZZA VITTORIO EMANUELE, 136','','ROMA','RM','ROMA 202');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10548,'03002','05005','00185','VIA MERULANA, 17','','ROMA','RM','ROMA 2'),
 (10549,'03002','05007','00192','VIA OTTAVIANO, 48/50','','ROMA','RM','ROMA 3'),
 (10550,'03002','05008','00193','VIA DELLA CONCILIAZIONE, 50','','ROMA','RM','ROMA 204'),
 (10551,'03002','05009','00185','VIA SOLFERINO, 24','','ROMA','RM','ROMA 4'),
 (10552,'03002','05010','00187','LARGO GOLDONI, 420','','ROMA','RM','ROMA 205'),
 (10553,'03002','05012','00153','VIALE AVENTINO, 21/25','','ROMA','RM','ROMA 206'),
 (10554,'03002','05013','00137','VIA UGO OJETTI, 149','','ROMA','RM','ROMA 6 - MONTESACRO'),
 (10555,'03002','05014','00184','VIA VIMINALE, 26 - ANG. VIA TORINO, 12','','ROMA','RM','ROMA 207'),
 (10556,'03002','05016','00198','VIA PO, 52 - VIA SALARIA, 130','','ROMA','RM','ROMA 208'),
 (10557,'03002','05017','00193','VIA FEDERICO CESI, 8','','ROMA','RM','ROMA 8 - PIAZZA CAVOUR'),
 (10558,'03002','05019','00187','VIA SICIGLIA 190','','ROMA','RM','AG.9'),
 (10559,'03002','05020','00196','PIAZZA GENTILE DA FABRIANO, 11','','ROMA','RM','ROMA 210');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10560,'03002','05021','00195','VIA MONTE SANTO, 48','','ROMA','RM','ROMA 10'),
 (10561,'03002','05022','00186','PIAZZA SAN PANTALEO, 1','','ROMA','RM','ROMA 211'),
 (10562,'03002','05024','00192','PIAZZA COLA DI RIENZO, 80/C','','ROMA','RM','ROMA 212'),
 (10563,'03002','05025','00196','VIA FLAMINIA, 243','','ROMA','RM','ROMA 12'),
 (10564,'03002','05026','00144','VIALE BEATA VERGINE DEL CARMELO, 103','','ROMA','RM','ROMA 214 - EUR NIR'),
 (10565,'03002','05027','00162','PIAZZALE DELLE PROVINCIE, 4','','ROMA','RM','ROMA 13'),
 (10566,'03002','05028','00141','VIA GARGANO, 19 - ANG. VIA MONTE ALTISSIMO','','ROMA','RM','ROMA 215'),
 (10567,'03002','05029','00181','PIAZZA CESARE CANTU\', 1','','ROMA','RM','ROMA 14'),
 (10568,'03002','05030','00187','PIAZZA DI SPAGNA, 59','','ROMA','RM','ROMA 216'),
 (10569,'03002','05031','00152','VIA GIACINTO CARINI, 58/B','','ROMA','RM','ROMA 15'),
 (10570,'03002','05032','00183','PIAZZA TUSCOLO, 25 - ANG. VIA MAGNA GRECIA','','ROMA','RM','ROMA 217');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10571,'03002','05033','00185','VIA TIBURTINA, 19','','ROMA','RM','ROMA 16'),
 (10572,'03002','05034','00176','VIA RENZO DA CERI, 214/222','','ROMA','RM','ROMA 237 - CASSA CAMBIALI'),
 (10573,'03002','05035','00186','C/O OSPEDALE SAN GIACOMO','','ROMA','RM','ROMA 72 - S.GIACOMO'),
 (10574,'03002','05036','00162','VIALE DELLE PROVINCIE, 62','','ROMA','RM','ROMA 218'),
 (10575,'03002','05037','00165','PIAZZA IRNERIO, 65','','ROMA','RM','ROMA 18'),
 (10576,'03002','05039','00174','VIA TUSCOLANA, 733','','ROMA','RM','ROMA 19'),
 (10577,'03002','05040','00198','PIAZZA ANNIBALIANO, 19/A','','ROMA','RM','ROMA 221'),
 (10578,'03002','05041','00172','VIA DEI CASTANI, 116/A','','ROMA','RM','ROMA 20'),
 (10579,'03002','05043','00176','VIA CASILINA, 419','','ROMA','RM','ROMA 21'),
 (10580,'03002','05044','00136','VIALE DELLE MEDAGLIE D\'ORO, 243','','ROMA','RM','ROMA 224'),
 (10581,'03002','05045','00183','VIA GALLIA, 178','','ROMA','RM','ROMA 22'),
 (10582,'03002','05046','00179','VIA NUMANZIA, 1/9','','ROMA','RM','ROMA 226');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10583,'03002','05047','00135','VIA TRIONFALE, 8550','','ROMA','RM','ROMA 23'),
 (10584,'03002','05049','00141','PIAZZA CONCA D\'ORO, 8','','ROMA','RM','ROMA 24'),
 (10585,'03002','05050','00192','VIALE GIULIO CESARE, 90','','ROMA','RM','ROMA 228'),
 (10586,'03002','05051','00145','VIA CRISTOFORO COLOMBO, 444','','ROMA','RM','ROMA 25'),
 (10587,'03002','05052','00152','VIA FEDERICO OZANAM, 12/20','','ROMA','RM','ROMA 230'),
 (10588,'03002','05053','00154','CIRCONVALLAZIONE OSTIENSE, 280','','ROMA','RM','ROMA 26'),
 (10589,'03002','05054','00159','VIA TIBURTINA, 654/A','','ROMA','RM','ROMA 231'),
 (10590,'03002','05055','00191','VIA DI VILLA SEVERINI, 72','','ROMA','RM','ROMA 27'),
 (10591,'03002','05056','00197','VIA G. G. PORRO, 10/A - 10/C - 12/A','','ROMA','RM','ROMA 235'),
 (10592,'03002','05057','00146','VIA ODERISI DA GUBBIO, 166','','ROMA','RM','ROMA 28'),
 (10593,'03002','05058','00176','PIAZZA MALATESTA, 33/C-VIA R. MALATESTA','','ROMA','RM','ROMA 236'),
 (10594,'03002','05059','00189','VIA CASSIA, 989','','ROMA','RM','ROMA 29');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10595,'03002','05060','00144','PIAZZA G. MARCONO','','ROMA','RM','AG. 239'),
 (10596,'03002','05061','00151','PIAZZALE EUGENIO MORELLI, 41','','ROMA','RM','ROMA 30'),
 (10597,'03002','05062','00143','VIA DEI CORAZZIERI, 54/58','','ROMA','RM','ROMA 242'),
 (10598,'03002','05064','00187','PARCHEGGIO SOTTERRANEO DI VILLA BORGHESE','','ROMA','RM','ROMA 244'),
 (10599,'03002','05066','00167','VIA MATTIA BATTISTINI, 71','','ROMA','RM','ROMA 246'),
 (10600,'03002','05067','00142','VIA DI GROTTA PERFETTA, 374','','ROMA','RM','ROMA 33'),
 (10601,'03002','05068','00123','VIA ANTON GIULIO BRAGAGLIA, 2','','ROMA','RM','ROMA 247 - OLGIATA'),
 (10602,'03002','05069','00148','VIA CASETTA MATTEI, 153','','ROMA','RM','ROMA 34'),
 (10603,'03002','05070','00164','VIA DI BRAVETTA, 458','','ROMA','RM','ROMA 248'),
 (10604,'03002','05071','00139','LARGO R. ANGIOLILLO, 7','','ROMA','RM','ROMA 35'),
 (10605,'03002','05072','00121','VIA DELLE GONDOLE, 20','LIDO DI OSTIA','ROMA','RM','ROMA 249 - LIDO DI OSTIA 6');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10606,'03002','05073','00133','VIA CASILINA, 1330','','ROMA','RM','ROMA 36'),
 (10607,'03002','05075','00187','PIAZZA BARBERINI, 40','','ROMA','RM','ROMA 37'),
 (10608,'03002','05076','00172','VIA DEI CASTANI, 133','','ROMA','RM','ROMA 251'),
 (10609,'03002','05077','00155','VIA COLLATINA 275','','ROMA','RM','AG. 38'),
 (10610,'03002','05078','00168','VIA DI TORREVECCHIA, 146/148','','ROMA','RM','ROMA 252'),
 (10611,'03002','05079','00165','VIA CORNELIA, 13','','ROMA','RM','ROMA 39'),
 (10612,'03002','05080','00155','VIA ATANASIO SOLDATI, 80','','ROMA','RM','ROMA 233 - ITALSIEL 2'),
 (10613,'03002','05081','00188','PIAZZA SAXA RUBRA, 12','','ROMA','RM','ROMA 40'),
 (10614,'03002','05082','00187','VIA VERSILIA, 2','','ROMA','RM','ROMA 245 - IRI'),
 (10615,'03002','05083','00173','VIA VINCENZO LAMARO, 12','','ROMA','RM','ROMA 41 - LAMARO'),
 (10616,'03002','05084','00147','PIAZZALE GIULIO PASTORE  SNC','','ROMA','RM','ROMA 240 - IBM'),
 (10617,'03002','05085','00144','PIAZZA GUGLIELMO MARCONI, 24','','ROMA','RM','ROMA 42');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10618,'03002','05086','00145','VIALE LEONARDO DA VINCI, 163/165','','ROMA','RM','ROMA 253'),
 (10619,'03002','05087','00186','VIA BANCO DI SANTO SPIRITO, 31','','ROMA','RM','ROMA 1'),
 (10620,'03002','05088','00185','VIA GIOBERTI, 28','','ROMA','RM','ROMA 223'),
 (10621,'03002','05089','00161','VIA CASTRO LAURENZIANO','','ROMA','RM','ROMA 149 - FACOLTA\' ECONOMIA E COMMERCIO'),
 (10622,'03002','05090','00144','VIA CESARE PAVESE, 100/L','','ROMA','RM','ROMA 243'),
 (10623,'03002','05092','00156','VIA GIULIA VINCENZO BONA, 67','','ROMA','RM','ROMA 232 - ITALSIEL 1'),
 (10624,'03002','05093','00184','VIA NAPOLI, 1/2','','ROMA','RM','ROMA - PEGNO 5'),
 (10625,'03002','05095','00167','VIA MONTI DI CRETA, 104','','ROMA','RM','ROMA 74 - IDI'),
 (10626,'03002','05099','00195','PIAZZALE CLODIO','','ROMA','RM','ROMA 91 - CITTA\' GIUDIZIARIA 1'),
 (10627,'03002','05100','00153','LARGO ANZANI, 3 - ROMA CORRISPONDENTI NAZIONALI','','ROMA','RM','ROMA'),
 (10628,'03002','05101','00193','PIAZZA CAVOUR','','ROMA','RM','ROMA 92 - PALAZZO GIUSTIZIA I');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10629,'03002','05102','00154','VIA OSTIENSE, 131/B','','ROMA','RM','ROMA 220 - A.CO.TRA.L.'),
 (10630,'03002','05103','00195','VIA CARLO POMA, 5','','ROMA','RM','ROMA 93 - CORTE D\'APPELLO'),
 (10631,'03002','05104','00156','VIA TIBURTINA, 965','','ROMA','RM','ROMA 234 - TELESPAZIO 1'),
 (10632,'03002','05105','00163','VIA DELLA PISANA, 1301','','ROMA','RM','ROMA 95 - REGIONE LAZIO 1'),
 (10633,'03002','05107','00173','VIA ANAGNINA, 203','','ROMA','RM','ROMA 83 - FATME'),
 (10634,'03002','05110','00195','VIALE MAZZINI, 14','','ROMA','RM','ROMA 229 - R.A.I. 2'),
 (10635,'03002','05111','00155','VIALE PALMIRO TOGLIATTI, 1206','','ROMA','RM','ROMA 71 - CENTRO CARNI'),
 (10636,'03002','05112','00177','VIALE IRPINIA, 7','','ROMA','RM','ROMA 238'),
 (10637,'03002','05113','00187','VIA DELL\'UMILT, 43','','ROMA','RM','SOFFERENZE ORDINARIE'),
 (10638,'03002','05114','00196','PIAZZALE DELLA MARINA','','ROMA','RM','ROMA 213 - MINISTERO MARINA'),
 (10639,'03002','05116','00136','VIA F. NICOLAI, 2-4-6','','ROMA','RM','ROMA 225');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10640,'03002','05117','00186','VIA DI MONTE TARPEO','','ROMA','RM','ROMA 52 - TESORERIA COMUNALE'),
 (10641,'03002','05118','00156','VIA POLLENZA, 69','','ROMA','RM','ROMA 169'),
 (10642,'03002','05119','00162','VIALE XXI APRILE, 50','','ROMA','RM','ROMA 159'),
 (10643,'03002','05123','00141','VIALE JONIO, 260','','ROMA','RM','ROMA 54 - INPS MONTESACRO'),
 (10644,'03002','05124','00168','VIA DI TORREVECCHIA, 592','','ROMA','RM','ROMA 55 - INPS AURELIO'),
 (10645,'03002','05125','00165','CIRCONVALLAZIONE AURELIA, 50','','ROMA','RM','ROMA 56 - CEI'),
 (10646,'03002','05126','00125','VIA PINDARO, 26','','ROMA','RM','ROMA 57'),
 (10647,'03002','05127','00133','VIA DI VERMICINO, 53/B','','ROMA','RM','ROMA 58'),
 (10648,'03002','05128','00192','VIA DEGLI SCIPIONI 260','','ROMA','RM','AGENZIA N. 157'),
 (10649,'03002','05129','00144','VIA DELLA GRANDE MURAGLIA, 172','','ROMA','RM','ROMA 59'),
 (10650,'03002','05132','00144','VIALE TUPINI, 180','','ROMA','RM','ROMA 256');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10651,'03002','05135','00186','BORGO S. SPIRITO, 3','','ROMA','RM','ROMA 173 - OSPEDALE SANTO SPIRITO'),
 (10652,'03002','05136','00168','V. PINETA SACCHETTI, 506','','ROMA','RM','ROMA 174'),
 (10653,'03002','05138','00173','LARGO ALESSANDRIA DEL CARRETTO, 14','CASAL MORENA','ROMA','RM','ROMA 177'),
 (10654,'03002','05139','00155','VIA PRENESTINA, 738','','ROMA','RM','ROMA 258'),
 (10655,'03002','05143','00198','VIALE POLA, 12','','ROMA','RM','ROMA 181 - L.U.I.S.S.'),
 (10656,'03002','05146','00126','VIA A. CRIMINALI, 48/52                 ANGOLO VIA CASINI','ACILIA','ROMA','RM','ROMA 184'),
 (10657,'03002','05147','00186','PIAZZA MONTE DI PIETA\', 33','','ROMA','RM','FILIALE ROMA 871'),
 (10658,'03002','05148','00173','VIA TUSCOLANA, 1055','','ROMA','RM','ROMA 259 - STUDI DI CINECITTA\''),
 (10659,'03002','05150','00050','VIA PORTUENSE, 1555','','ROMA','RM','ROMA 267 - COMMERCITY'),
 (10660,'03002','05152','00172','VIALE ALESSANDRINO, 267-269','','ROMA','RM','ROMA 257');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10661,'03002','05155','00187','VIA TOMACELLI, 7','','ROMA','RM','ROMA 263'),
 (10662,'03002','05156','00187','VIA SICILIA, 190','','ROMA','RM','ROMA 813 - PEGNO'),
 (10663,'03002','05157','00173','VIA DI TOR VERGATA SNC','','ROMA','RM','ROMA 264 - II UNIVERSITA\' TOR VERGA'),
 (10664,'03002','05158','00187','VIA DELLE MURATTE, 75','','ROMA','RM','ROMA 268'),
 (10665,'03002','05159','00183','LARGO MAGNAGRECIA, 16-A','','ROMA','RM','ROMA 814 - PEGNO'),
 (10666,'03002','05161','00165','VIA AURELIA, 275','','ROMA','RM','ROMA 265 - OSPEDALE S.CARLO DI NANC'),
 (10667,'03002','05162','00192','VIA LEPANTO, 4','','ROMA','RM','ROMA 269'),
 (10668,'03002','05163','00198','VIA PO, 8-B','','ROMA','RM','ROMA 270 - SIAE'),
 (10669,'03002','05166','00185','VIA NAPOLEONE III, 78','','ROMA','RM','ROMA 812 - PEGNO'),
 (10670,'03002','05173','00155','VIA PRENESTINA, 1210-C','','ROMA','RM','ROMA 188 - COLLE PRENESTINO'),
 (10671,'03002','05174','00142','VIA M. BIANCHINI, 68','','ROMA','RM','N.E.M. FIL. CAPOGR. ROMA BIANC');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10672,'03002','05179','00155','VIA D\'ONOFRIO','','ROMA','RM','N.E.M. FIL. CAP. ROMA ANIENE'),
 (10673,'03002','05182','00186','VIA DEL CORSO, 320','','ROMA','RM','N.E.M. ROMA 70'),
 (10674,'03002','05184','00154','VIA CASALBERTONE, 88','','ROMA','RM','ROMA276'),
 (10675,'03002','05185','00142','VIA M. BIANCHINI, 43','','ROMA','RM','SERV. AMMINISTRAZIONE PERSONALE'),
 (10676,'03002','05186','00184','VIA DELL\' AMBA ARADAM, 9','','ROMA','RM','ROMA 79 - SAN GIOVANNI'),
 (10677,'03002','05187','00198','VIA NIZZA, 35','','ROMA','RM','ROMA 166 - INPGI'),
 (10678,'03002','05188','00154','PIAZZALE OSTIENSE, 2','','ROMA','RM','ROMA 277 - A.C.E.A.'),
 (10679,'03002','05189','00144','VIALE TUPINI, 180','','ROMA','RM','FILIALE GRANDE CLIENTI'),
 (10680,'03002','05190','00142','VIA BIANCHINI, 68','','ROMA','RM','B.O.R. 2 ROMA BIANCHINI'),
 (10681,'03002','05191','00124','VIA UMBERTO GIORDANO, 82','','ROMA','RM','ROMA 283'),
 (10682,'03002','05192','00153','LARGO ANZANI, 3','','ROMA','RM','RESIDUI TRIBUTI EX ESATTORIE E CONC');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10683,'03002','05193','00138','VIA RAPAGNANO, 103','','ROMA','RM','ROMA 271'),
 (10684,'03002','05196','00191','PIAZZALE DI PONTE MILVIO, 9','','ROMA','RM','ROMA 284'),
 (10685,'03002','05197','00186','VIA DEI MONTECATINI, 17','','ROMA','RM','DIVISIONE CREDITO FONDIARIO'),
 (10686,'03002','10000','13100','PIAZZA PAJETTA, 9','','VERCELLI','VC','VERCELLI'),
 (10687,'03002','10100','28100','VIA S. FRANCESCO D\'ASSISI, 8/A','','NOVARA','NO','NOVARA'),
 (10688,'03002','10162','00000','','','','',''),
 (10689,'03002','10200','12100','CORSO NIZZA, 30/A','','CUNEO','CN','CUNEO'),
 (10690,'03002','10300','14100','CORSO ALFIERI, 166','','ASTI','AT','ASTI'),
 (10691,'03002','10301','14100','PIAZZA DELLO STATUTO','','ASTI','AT','SPORTELLO 2'),
 (10692,'03002','10400','15100','VIA PONTIDA, 17','','ALESSANDRIA','AL','ALESSANDRIA'),
 (10693,'03002','10401','15100','CORSO ROMA, 52','','ALESSANDRIA','AL','ALESSANDRIA 2 - INA'),
 (10694,'03002','10500','18100','VIA ALFIERI, 12 - ANG. VIA GAUDO','','IMPERIA','IM','IMPERIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10695,'03002','10600','17100','PIAZZA DIAZ, 48/52 ROSSO','','SAVONA','SV','SAVONA'),
 (10696,'03002','10700','19100','VIA VITTORIO VENETO, 95','','LA SPEZIA','SP','LA SPEZIA'),
 (10697,'03002','10800','21100','VIA VITTORIO VENETO, 3 - ANG. VIA CAVOUR','','VARESE','VA','VARESE 1'),
 (10698,'03002','10801','21100','VIA VALGANNA, 86','','VARESE','VA','VARESE 3'),
 (10699,'03002','10900','22100','PIAZZA P.A. PERRETTA, 5/6','','COMO','CO','COMO 1'),
 (10700,'03002','10918','22100','VIA LEONI, 18','','COMO','CO','COMO 2'),
 (10701,'03002','11100','24100','VIA CAMOZZI, 9/11','','BERGAMO','BG','BERGAMO 1'),
 (10702,'03002','11200','25124','VIA CRETA, 28','','BRESCIA','BS','BRESCIA 1'),
 (10703,'03002','11201','25100','PIAZZA DELLA VITTORIA, 11','','BRESCIA','BS','SPORT.INA'),
 (10704,'03002','11300','27100','PIAZZA EMANUELE FILIBERTO, 9','','PAVIA','PV','PAVIA'),
 (10705,'03002','11400','26100','PIAZZA ROMA, 21','','CREMONA','CR','CREMONA 1'),
 (10706,'03002','11500','46100','VIA GIACOMO MATTEOTTI, 1','','MANTOVA','MN','MANTOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10707,'03002','11600','39100','VIA GARIBALDI, 2','','BOLZANO','BZ','BOLZANO 1'),
 (10708,'03002','11601','39100','CORSO ITALIA,13M','','BOLZANO','BZ','AG.2 BOLZANO'),
 (10709,'03002','11604','39100','VIA ALTO ADIGE, 17','','BOLZANO-BOZEN','BZ','BOLZANO 4'),
 (10710,'03002','11700','37121','VIA QUATTRO SPADE, 2','','VERONA','VR','VERONA 1'),
 (10711,'03002','11701','37122','CORSO PORTA NUOVA, 60/62','','VERONA','VR','VERONA 2'),
 (10712,'03002','11702','37132','VIA UNITA\' D\'ITALIA, 359','','VERONA','VR','VERONA 3'),
 (10713,'03002','11703','37126','VIA IV NOVEMBRE, 23/A','','VERONA','VR','VERONA 4'),
 (10714,'03002','11704','37122','CORSO PORTA NUOVA 11','','VERONA','VR','SPORTELLO 5 INA'),
 (10715,'03002','11705','37135','VIALE DEL LAVORO, 32','','VERONA','VR','VERONA 6 - ZAI'),
 (10716,'03002','11800','36100','VIALE MAZZINI, 77','','VICENZA','VI','VICENZA 1'),
 (10717,'03002','11801','36100','VIA TRIESTE, 161/163','','VICENZA','VI','VICENZA 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10718,'03002','11900','32100','PIAZZA DEI MARTIRI, 22','','BELLUNO','BL','BELLUNO'),
 (10719,'03002','11901','32100','VIA MATTEOTTI, 3','','BELLUNO','BL','BANCA DI ROMA 1285 BELLUNO 2 INA'),
 (10720,'03002','11902','32100','VIA VITTORIO VENETO, 184','','BELLUNO','BL','BELLUNO 2'),
 (10721,'03002','12000','31100','VIALE CADORNA, 13','','TREVISO','TV','TREVISO 1'),
 (10722,'03002','12001','31100','VIALE VITTORIO VENETO, 4','','TREVISO','TV','TREVISO 2'),
 (10723,'03002','12099','03100','VIA CADORNA, 13','','TREVISO','TV','N.E.M. TREVISO'),
 (10724,'03002','12101','35020','VIA SAN MARCO, 103','','PADOVA','PD','PADOVA 3'),
 (10725,'03002','12102','35137','VIA MATTEOTTI, 9/15','','PADOVA','PD','PADOVA 2'),
 (10726,'03002','12103','35131','VIA GASPARE GOZZI, 32','','PADOVA','PD','PADOVA 1'),
 (10727,'03002','12105','35127','CORSO STATI UNITI, 23','','PADOVA','PD','PADOVA 5 - ZONA INDUSTRIALE CAMIN'),
 (10728,'03002','12200','45100','CORSO DEL POPOLO, 377','','ROVIGO','RO','ROVIGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10729,'03002','12300','33100','VIA VITTORIO VENETO, 37','','UDINE','UD','UDINE 1'),
 (10730,'03002','12309','33100','VIA D\'ARTEGNA, 53/A-55','','UDINE','UD','UDINE 2'),
 (10731,'03002','12400','34170','VIA MORELLI, 38','','GORIZIA','GO','GORIZIA'),
 (10732,'03002','12401','34170','CORSO GIUSEPPE  VERDI, 75','','GORIZIA','GO','GORIZIA 2 - INA'),
 (10733,'03002','12500','33170','VIA MAZZINI, 31','','PORDENONE','PN','PORDENONE'),
 (10734,'03002','12600','29100','PIAZZA CAVALLI, 25','','PIACENZA','PC','PIACENZA 1'),
 (10735,'03002','12601','29100','VIA CRISTOFORO COLOMBO, 44','','PIACENZA','PC','PIACENZA 2 - M.O.F.'),
 (10736,'03002','12700','43100','VIA CAVOUR, 16','','PARMA','PR','PARMA 1'),
 (10737,'03002','12701','43100','VIA MONTEBELLO, 80/D','','PARMA','PR','PARMA 2'),
 (10738,'03002','12702','43100','VIA LA SPEZIA, 50/B','','PARMA','PR','PARMA 3'),
 (10739,'03002','12800','42100','VIA ROMA, 5','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA 1'),
 (10740,'03002','12902','41100','VIA FABRIANI, 1/3','','MODENA','MO','MODENA 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10741,'03002','12903','41100','VIA  PIAZZA MATTEOTTI 9','','MODENA','MO','AG N.3  INA'),
 (10742,'03002','13000','44100','VIALE CAVOUR, 51','','FERRARA','FE','FERRARA 1'),
 (10743,'03002','13001','44100','VIA BOLOGNA - ANG. VIA GRILLENZONI','','FERRARA','FE','FERRARA 2'),
 (10744,'03002','13002','44100','VIALE CAVOUR, 50','','FERRARA','FE','FERRARA 3 - INA'),
 (10745,'03002','13100','48100','VIA ANGELO MARIANI, 12/20','','RAVENNA','RA','RAVENNA'),
 (10746,'03002','13200','47100','PIAZZA MATTEOTTI','','FORLI\'','FO','FORLI'),
 (10747,'03002','13300','61100','VIA S. FRANCESCO, 32/34/36','','PESARO','PS','PESARO 1'),
 (10748,'03002','13301','61100','VIA GIOLITTI, 155','','PESARO','PS','PESARO 2'),
 (10749,'03002','13400','62100','VIA GRAMSCI, 18','','MACERATA','MC','MACERATA'),
 (10750,'03002','13401','62010','VIA DOMENICO CONCORDIA, 81','','MACERATA','MC','MACERATA 2 - PIEDIRIPA'),
 (10751,'03002','13501','63100','PIAZZA ROMA, 23','','ASCOLI PICENO','AP','ASCOLI PICENO 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10752,'03002','13502','63100','VIALE INDIPENDENZA, 10/A','','ASCOLI PICENO','AP','ASCOLI PICENO 1'),
 (10753,'03002','13600','54100','PIAZZA ARANCI','','MASSA','MS','MASSA'),
 (10754,'03002','13700','55100','VIA VITTORIO VENETO, 5','','LUCCA','LU','LUCCA 1'),
 (10755,'03002','13719','55100','VIALE PACINI - ANG. VIA CANTONE','','LUCCA','LU','LUCCA 2'),
 (10756,'03002','13800','51100','CORSO GRAMSCI, 28/A-30-32','','PISTOIA','PT','PISTOIA'),
 (10757,'03002','13900','57123','VIA CAIROLI, 69','','LIVORNO','LI','LIVORNO 1'),
 (10758,'03002','13901','57123','PIAZZA DUE GIUGNO, 4/A/B','','LIVORNO','LI','LIVORNO 2'),
 (10759,'03002','13902','57125','VIA FRANCESCO REDI, 26','','LIVORNO','LI','LIVORNO 3'),
 (10760,'03002','13919','57100','VIA DELL\'ARDENZA, 21/23/25','','LIVORNO','LI','LIVORNO 4'),
 (10761,'03002','14000','56100','LUNGARNO GALILEO GALILEI, 17/18','','PISA','PI','PISA 1'),
 (10762,'03002','14001','56100','VIA DI GELLO','','PISA','PI','PISA 2 - SMIPAR');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10763,'03002','14002','56100','VIA SANTA MARIA, 133/135','','PISA','PI','PISA 3'),
 (10764,'03002','14100','52100','VIA PETRARCA, 11','','AREZZO','AR','AREZZO'),
 (10765,'03002','14101','52100','VIA CALAMANDREI, 62 (LOC. PESC','','AREZZO','AR','AREZZ0 1'),
 (10766,'03002','14200','53100','VIA DEI TERMINI, 37','','SIENA','SI','SIENA'),
 (10767,'03002','14300','58100','CORSO G. CARDUCCI, 37','','GROSSETO','GR','GROSSETO 1'),
 (10768,'03002','14301','58100','VIA SENESE, 17','','GROSSETO','GR','GROSSETO 2'),
 (10769,'03002','14401','05100','VIA S. ANGELO DA FLUMINE 26 E','','TERNI','TR','TERNI'),
 (10770,'03002','14402','05100','PIAZZA TACITO - ANG. CORSO TACITO','','TERNI','TR','TERNI 2'),
 (10771,'03002','14403','05100','CORSO DEL POPOLO, 46/48','','TERNI','TR','TERNI 1'),
 (10772,'03002','14404','05100','PIAZZA EUROPA, 19','','TERNI','TR','TERNI 3 - INA'),
 (10773,'03002','14499','05100','CORSO DEL POPOLO, 46-48','','TERNI','TR','N.E.M. TERNI'),
 (10774,'03002','14502','01100','VIA G. MARCONI, 22','','VITERBO','VT','VITERBO 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10775,'03002','14503','01100','PIAZZA VERDI, 27 - ANG. VIA MARCONI, 2','','VITERBO','VT','VITERBO 3'),
 (10776,'03002','14504','01030','PRESSO OSPEDALE BELCOLLE','','VITERBO','VT','VITERBO 4 - OSPEDALE BELCOLLE'),
 (10777,'03002','14598','01100','VIA G. MARCONI, 22','','VITERBO','VT','B.O.R. FIL. CAP. VITERBO'),
 (10778,'03002','14601','02100','VIA SACCHETTI, 8 - ANG. VIA RACCUINI','','RIETI','RI','RIETI 2'),
 (10779,'03002','14603','02100','VIA DEI VILLINI, 18/20','','RIETI','RI','RIETI 3 - TERMINILLO'),
 (10780,'03002','14700','04100','CORSO MATTEOTTI, 12-14','','LATINA','LT','LATINA'),
 (10781,'03002','14701','04100','VIA CARDUCCI, 31','','LATINA','LT','LATINA 1'),
 (10782,'03002','14702','04100','VIA PRIVERNO, 15/A','BORGO ISONZO','LATINA','LT','LATINA 5 - BORGO ISONZO'),
 (10783,'03002','14705','04013','VIA DELLA STAZIONE, 225','','LATINA','LT','LATINA 4 - SCALO 2'),
 (10784,'03002','14706','04010','VIA BORGO SABOTINO, 22','BORGO SABOTINO','LATINA','LT','LATINA 6 - BORGO SABOTINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10785,'03002','14707','04100','CORSO MATTEOTTI, 12','','LATINA','LT','LATINA 2'),
 (10786,'03002','14708','04100','VIA DON MOROSINI, 131','','LATINA','LT','LATINA 8'),
 (10787,'03002','14709','04100','VIA DEL LIDO','','LATINA','LT','LATINA 7 - CENTRO COMMERCIALE MORBELLA'),
 (10788,'03002','14711','04100','C/O OSP. S.M. GORETTI','','LATINA','LT','LATINA 10'),
 (10789,'03002','14712','04100','VIA DON TORELLO, 114','','LATINA','LT','LATINA 11 - PICCARELLO'),
 (10790,'03002','14713','04100','VIA PIAVE, 2-C','','LATINA','LT','LATINA 12'),
 (10791,'03002','14714','04100','VIA PONTINIA, 38','','LATINA','LT','LATINA 841 - PEGNO'),
 (10792,'03002','14797','04100','C.SO G. MATTEOTTI, 12','','LATINA','LT','B.O.R. FIL. CAP. LATINA'),
 (10793,'03002','14800','00000','','','','',''),
 (10794,'03002','14801','03100','VIA CASILINA NORD, 188/194','','FROSINONE','FR','FROSINONE 1'),
 (10795,'03002','14802','03100','VIA ANGELONI, 33','','FROSINONE','FR','FROSINONE 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10796,'03002','14803','03100','VIA MARITTIMA, 69/75','','FROSINONE','FR','FROSINONE 4'),
 (10797,'03002','14804','03100','VIA A. FABI','','FROSINONE','FR','FROSINONE 5 - USL FR/4'),
 (10798,'03002','14806','03100','VIA ALDO MORO, 322','','FROSINONE','FR','FROSINONE 6'),
 (10799,'03002','14807','03100','VIA MONTEVERDI','','FROSINONE','FR','FROSINONE 7'),
 (10800,'03002','14808','03100','VIA PONTE DELLA FONTANA','','FROSINONE','FR','FROSINONE 8'),
 (10801,'03002','14809','03100','VIA M. MINGHETTI, 11','','FROSINONE','FR','FROSINONE 9 - INA'),
 (10802,'03002','14894','03100','VIA PONTE DELLA FONTANA, SNC','','FROSINONE','FR','B.O.R. FIL. CAPOG. FROSINONE'),
 (10803,'03002','14898','03100','VIA REFICE ANG. VIA MONTEVERDI','','FROSINONE','FR','FROSINONE'),
 (10804,'03002','14900','00000','','','','',''),
 (10805,'03002','14901','81100','CORSO TRIESTE, 178','','CASERTA','CE','CASERTA 2'),
 (10806,'03002','14902','81100','P.ZA VANVITELLI 79','','CASERTA','CE','SPORTELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10807,'03002','14903','81100','PIAZZA VANVITELLI, 24/28','','CASERTA','CE','CASERTA 4'),
 (10808,'03002','14904','81100','CORSO GIANNONE, 64','','CASERTA','CE','CASERTA 1'),
 (10809,'03002','14905','81100','CORSO GIANNONE 50','','CASERTA','CE','AG.INA 6'),
 (10810,'03002','14919','81100','VIA ACQUAVIVA, 36','','CASERTA','CE','CASERTA 5'),
 (10811,'03002','14920','81100','VIA COMUNALE PER TUORO - ANG.S.S.AP','','CASERTA','CE','CASERTA 7'),
 (10812,'03002','14921','81100','VIALE DOUHET, 2','','CASERTA','CE','CASERTA 8 - REGGIA'),
 (10813,'03002','15001','82100','P.ZZA FEDERICO TORRE77','','BENEVENTO','BN','AGENZIA'),
 (10814,'03002','15002','82100','VIA DELL\'ANGELO, 1','','BENEVENTO','BN','BENEVENTO 3 - USL BN/5'),
 (10815,'03002','15003','82100','VIA PRINCIPE DI NAPOLI, 28','','BENEVENTO','BN','BENEVENTO 4'),
 (10816,'03002','15004','82100','PIAZZA GUERRAZZI','','BENEVENTO','BN','BENEVENTO 1'),
 (10817,'03002','15100','83100','','','AVELLINO','AV','AVELLINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10818,'03002','15102','83100','CORSO VITTORIO EMANUELE, 35','','AVELLINO','AV','AVELLINO 1'),
 (10819,'03002','15103','83100','VIA F. TEDESCO','','AVELLINO','AV','AVELLINO 3'),
 (10820,'03002','15200','00000','','','','',''),
 (10821,'03002','15201','00000','','','','',''),
 (10822,'03002','15202','84100','PIAZZA G. NICOTERA, 22','','SALERNO','SA','SALERNO 2'),
 (10823,'03002','15203','84100','PIAZZA SEDILE DI PORTANOVA','','SALERNO','SA','SALERNO 1'),
 (10824,'03002','15204','84100','CORSO VITTORIO EMANUELE, 142/148/150','','SALERNO','SA','SALERNO 4'),
 (10825,'03002','15205','84100','VIA RAFFAELE RICCI, 8','','SALERNO','SA','SALERNO 5'),
 (10826,'03002','15207','84123','CORSO VITTORIO EMANUELE, 24','','SALERNO','SA','SALERNO 7'),
 (10827,'03002','15299','84100','VIA MOLO MANFREDI','','SALERNO','SA','SALERNO 3 - COOP. LAVORATORI DEL PORTO'),
 (10828,'03002','15301','64100','CORSO S.GIORGIO 60','','TERAMO','TE','AG.TERAMO 2'),
 (10829,'03002','15302','64100','VIALE MAZZINI, 1/A','','TERAMO','TE','TERAMO 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10830,'03002','15401','65100','CORSO UMBERTO I, 58/1','','PESCARA','PE','PESCARA 3'),
 (10831,'03002','15402','65100','PIAZZA DELL\'UNIONE, 18/19','','PESCARA','PE','PESCARA 2'),
 (10832,'03002','15403','65122','PIAZZA RINASCITA 9','','PESCARA','PE','AG. 1 PESCARA'),
 (10833,'03002','15404','65100','CORSO VITTORIO EMANUELE, 310','','PESCARA','PE','PESCARA 5 - INA'),
 (10834,'03002','15405','65100','VIA TIBURTINA, 174','','PESCARA','PE','PESCARA 6'),
 (10835,'03002','15409','65100','VIALE MARCONI, 373','','PESCARA','PE','PESCARA 4'),
 (10836,'03002','15500','66100','VIA BENEDETTO CROCE, 148','CHIETI SCALO','CHIETI','CH','CHIETI - SCALO'),
 (10837,'03002','15501','66013','VIA PADRE U.FRASCA, 10 - C.C. DAMA','','CHIETI','CH','CHIETI 2 - SCALO'),
 (10838,'03002','15600','86170','VIA FARINACCI','','ISERNIA','IS','ISERNIA 1'),
 (10839,'03002','15601','86170','CORSO GARIBALDI 217','','ISERNIA','IS','AG 1 ISERNIA'),
 (10840,'03002','15602','86170','VIA S. IPPOLITO, SNC','','ISERNIA','IS','ISERNIA 3 - USL 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10841,'03002','15700','00000','PZZA C.BATTISTI N.22','','FOGGIA','','FIL.FOGGIA'),
 (10842,'03002','15702','71100','PIAZZA CAVOUR, 17','','FOGGIA','FG','AGENZIA 1 - FOGGIA'),
 (10843,'03002','15703','71100','PIAZZA UMBERTO GIORDANO, 17','','FOGGIA','FG','FOGGIA 3'),
 (10844,'03002','15704','71100','VIALE GIUSEPPE DI VITTORIO, 161/171','','FOGGIA','FG','FOGGIA 6'),
 (10845,'03002','15705','71100','VIALE I MAGGIO','','FOGGIA','FG','FOGGIA 2 - TRIBUNALE'),
 (10846,'03002','15707','71100','VIA MONSIGNOR FARINA, 46','','FOGGIA','FG','FOGGIA 8'),
 (10847,'03002','15719','71100','VIA VITTIME CIVILI, 22','','FOGGIA','FG','FOGGIA 5'),
 (10848,'03002','15800','74100','PIAZZA GIOVANNI XXIII, 13/15','','TARANTO','TA','TARANTO 1'),
 (10849,'03002','15801','74100','VIA ORSINI, 56/56C - ANG. VIA BASENTO','','TARANTO','TA','TARANTO 3'),
 (10850,'03002','15802','74100','VIA SOLITO, 31','','TARANTO','TA','TARANTO 4'),
 (10851,'03002','15897','74100','VIA SOLITO, 49','','TARANTO','TA','ESATTORIA DI TARANTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10852,'03002','15898','74100','S.S. JONICA, 107 KM. 489,350','','TARANTO','TA','TARANTO 2 - AGIP'),
 (10853,'03002','15900','72100','VIA ROMAGNA, 50/58','','BRINDISI','BR','BRINDISI'),
 (10854,'03002','16000','73100','VIA FOSCARINI, 2 - ANG. PIAZZA EX CASERMA MASSA','','LECCE','LE','LECCE'),
 (10855,'03002','16001','73100','VIA EMILIA, 2/A - 2/B','','LECCE','LE','LECCE 2'),
 (10856,'03002','16098','73100','VIA FOSCARINI, 2 - ANG. P. CAS','','LECCE','LE','B.O.R. FIL. CAPOGR. LECCE'),
 (10857,'03002','16100','75100','VIA ROMA, 52','','MATERA','MT','MATERA'),
 (10858,'03002','16200','87100','CORSO MAZZINI, 212/214','','COSENZA','CS','COSENZA'),
 (10859,'03002','16220','00000','','','','',''),
 (10860,'03002','16300','89100','VIA DEGLI ARCONTI - ANG. VIA CAVOUR','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA 1'),
 (10861,'03002','16301','89100','VIA SBARRE CENTRALI, 314/A','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA 2'),
 (10862,'03002','16400','91100','CORSO ITALIA, 38','','TRAPANI','TP','TRAPANI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10863,'03002','16500','98100','VIA GARIBALDI, 100','','MESSINA','ME','MESSINA 1'),
 (10864,'03002','16501','98100','VIA SANTA CECILIA, 144/150','','MESSINA','ME','MESSINA 2'),
 (10865,'03002','16600','92100','VIA ACRONE, 1/3','','AGRIGENTO','AG','SPORTELLO DI AGRIGENTO'),
 (10866,'03002','16700','93100','V.LE KENNEDY, 29/B/C/D','','CALTANISSETTA','CL','SPORTELLO DI CALTANISETTA'),
 (10867,'03002','16900','95131','CORSO SICILIA, 64','','CATANIA','CT','CATANIA 1'),
 (10868,'03002','16903','95129','PIAZZA G. VERGA, 21/B','','CATANIA','CT','CATANIA 3'),
 (10869,'03002','16904','95127','VIALE VITTORIO VENETO, 159','','CATANIA','CT','CATANIA 4'),
 (10870,'03002','16905','95128','VIA ETNEA, 624/632','','CATANIA','CT','CATANIA 5'),
 (10871,'03002','16906','95124','VIA ANDRONE, 54/64','','CATANIA','CT','CATANIA 6'),
 (10872,'03002','16907','95127','VIA G. LEOPARDI / P.ZZA S.M. GUARDIA','','CATANIA','CT','CATANIA - 7'),
 (10873,'03002','17000','97100','VIA VIRGILIO, 15','','RAGUSA','RG','RAGUSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10874,'03002','17100','96100','CORSO GELONE, 120 A/H','','SIRACUSA','SR','SIRACUSA 1'),
 (10875,'03002','17101','00136','C.P.ROMA OSTIENSE 5086','','ROMA','RM','C.OPERATIVO BONIFICI E SERVIZI'),
 (10876,'03002','17200','07100','VIA BUDAPEST, 20','','SASSARI','SS','SASSARI'),
 (10877,'03002','17400','09170','VIA GIOSUE\' CARDUCCI, 37','','ORISTANO','OR','ORISTANO'),
 (10878,'03002','20100','20121','VIA PASTRENGO, 1','','BOLLATE','MI','BOLLATE'),
 (10879,'03002','20200','22025','VIA RATTI - ANG. VIA BRANCA, 2','','LEGNANO','MI','LEGNANO'),
 (10880,'03002','20300','20075','VIALE AGNELLI, 26','','LODI','LO','LODI'),
 (10881,'03002','20400','20052','VIA FELICE CAVALLOTTI, 1/A-3/H','','MONZA','MI','MONZA 1'),
 (10882,'03002','20402','20052','VIA DELLA LIBERTA\', SNC','','MONZA','MI','MONZA B'),
 (10883,'03002','20500','20017','PIAZZA VISCONTI, 11','','RHO','MI','RHO'),
 (10884,'03002','20700','20099','VIALE MERELLI, 381','','SESTO SAN GIOVANNI','MI','SESTO SAN GIOVANNI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10885,'03002','20800','38068','VIALE VITTORIA, 11','','ROVERETO','TN','ROVERETO'),
 (10886,'03002','20900','30015','BORGO SAN GIOVANNI','','CHIOGGIA','VE','AGENZIA DI CHIOGGIA'),
 (10887,'03002','21100','60044','VIA CESARE BALBO, 12','','FABRIANO','AN','FABRIANO'),
 (10888,'03002','21102','60044','VIA DANTE, 175','','FABRIANO','AN','FABRIANO 3'),
 (10889,'03002','21200','60035','CORSO MATTEOTTI, 38/B','','JESI','AN','JESI'),
 (10890,'03002','21300','60019','PIAZZA DORIA, 7','','SENIGALLIA','AN','SENIGALLIA'),
 (10891,'03002','21301','60019','VIA GIORDANO BRUNO, 18','','SENIGALLIA','AN','SENIGALLIA 2'),
 (10892,'03002','21400','50010','VIA S. QUIRICO, 165','','CAMPI BISENZIO','FI','CAMPI BISENZIO - C. COMM. I GIGLI'),
 (10893,'03002','21500','50047','VIA VALENTINI, 8 (CENTRO DIREZIONALE BL.3)','','PRATO','PO','PRATO 1'),
 (10894,'03002','21501','50040','VIA CIOTTI, 1 - ANG. VIA C. BRAGA, 42','','PRATO','PO','PRATO 3 - TAVOLA'),
 (10895,'03002','21502','50047','VIA BOLOGNA, 326/F','','PRATO','PO','PRATO 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10896,'03002','21600','06012','CORSO VITTORIO EMANUELE, 5/C','','CITTA\' DI CASTELLO','PG','CITTA\' DI CASTELLO'),
 (10897,'03002','21700','06034','CORSO CAVOUR, 16/18','','FOLIGNO','PG','FOLIGNO'),
 (10898,'03002','21800','06049','VIALE TRENTO E TRIESTE, 40','','SPOLETO','PG','SPOLETO'),
 (10899,'03002','21900','00047','CORSO VITTORIA COLONNA, 108/A','','MARINO','RM','MARINO 1'),
 (10900,'03002','21901','00047','VIA XXIV MAGGIO','','MARINO','RM','MARINO 2 - OSPEDALE S.GIUSEPPE'),
 (10901,'03002','21902','00047','VIA APPIA NUOVA KM. 19','','MARINO','RM','MARINO 3 - PALAGHIACCIO'),
 (10902,'03002','22001','00040','PIAZZA S. BENEDETTO, 1','','POMEZIA','RM','POMEZIA 1'),
 (10903,'03002','22002','00040','LUNGOMARE DELLE SIRENE, 48','','POMEZIA','RM','POMEZIA 6 - TOR VAIANICA'),
 (10904,'03002','22003','00040','PIAZZA INDIPENDENZA, 11','','POMEZIA','RM','POMEZIA 5'),
 (10905,'03002','22004','00040','VIA ROMA, 174','','POMEZIA','RM','POMEZIA 2'),
 (10906,'03002','22005','00040','VIA DEI CASTELLI ROMANI, 2','','POMEZIA','RM','POMEZIA 7');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10907,'03002','22097','00040','PIAZZA INDIPENDENZA, 11','','POMEZIA','RM','ESATTORIA DI POMEZIA'),
 (10908,'03002','22098','00040','VIA ARDEATINA, 110','SANTA PALOMBA','POMEZIA','RM','POMEZIA 4 - JOHNSON E JOHNSON'),
 (10909,'03002','22100','80053','VIALE EUROPA, 98','','CASTELLAMMARE DI STABIA','NA','CASTELLAMMARE DI STABIA 1'),
 (10910,'03002','22199','80053','C/O ITALCANTIERI','','CASTELLAMMARE DI STABIA','NA','CASTELLAMMARE DI STABIA 2 - ITALCANTIERI'),
 (10911,'03002','22300','13051','VIA XX SETTEMBRE, 7','','BIELLA','BI','BIELLA'),
 (10912,'03002','22400','28044','CORSO MAMELI, 47 - ANG. PIAZZA MATTEOTTI','INTRA','VERBANIA','VB','VERBANIA INTRA'),
 (10913,'03002','22500','12051','PIAZZA CRISTO RE, 1/A','','ALBA','CN','ALBA'),
 (10914,'03002','22600','15033','PIAZZA CASTELLO, 1','','CASALE MONFERRATO','AL','CASALE MONFERRATO'),
 (10915,'03002','22700','18038','VIA ROMA, 44','','SAN REMO','IM','SAN REMO'),
 (10916,'03002','22800','21052','CORSO XX SETTEMBRE, 8','','BUSTO ARSIZIO','VA','BUSTO ARSIZIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10917,'03002','22900','22053','CORSO CARLO ALBERTO, 122/B','','LECCO','LC','LECCO'),
 (10918,'03002','23000','27029','CORSO MILANO, 2','','VIGEVANO','PV','VIGEVANO'),
 (10919,'03002','23700','48018','VIA DEI LAGHI, 55','','FAENZA','RA','FILIALE DI FAENZA'),
 (10920,'03002','24200','47037','VIA DEI MILLE, 21','','RIMINI','RN','RIMINI'),
 (10921,'03002','24201','47831','VIA FLAMINIA, 409','','RIMINI','RN','RIMINI 2 - AEROPORTO'),
 (10922,'03002','24300','61032','P.ZZA AVVEDUTI / VIA NOLFI','','FANO','PS','FANO'),
 (10923,'03002','24301','61032','VIA EINAUDI 30','','FANO','PS','INA CENTRO COMM.LE CONERO'),
 (10924,'03002','24400','63039','VIA RISORGIMENTO, 24','','SAN BENEDETTO DEL TRONTO','AP','SAN BENEDETTO DEL TRONTO'),
 (10925,'03002','24700','55012','VIA PROVINCIALE SOTTOMONTE','','CAPANNORI','LU','CAPANNORI'),
 (10926,'03002','24800','55049','VIA LEONARDO DA VINCI, 97','','VIAREGGIO','LU','VIAREGGIO'),
 (10927,'03002','25600','53045','VIA I MAGGIO, 12','','MONTEPULCIANO','SI','MONTEPULCIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10928,'03002','25701','05018','CORSO CAVOUR, 62 - VIA DEL DUOMO, 1','','ORVIETO','TR','ORVIETO 2'),
 (10929,'03002','25702','05018','CORSO CAVOUR, 100','','ORVIETO','TR','ORVIETO 1'),
 (10930,'03002','26000','98055','VIA VITTORIO EMANUELE - ANG. VIC. E','','LIPARI','ME','LIPARI'),
 (10931,'03002','30020','00136','C.P.ROMA OSTIENSE 5086','','ROMA','RM','C.OPERATIVO BONIFICI E SERVIZI'),
 (10932,'03002','30030','00136','C.P.ROMA OSTIENSE 5086','','ROMA','RM','C.OPERATIVO BONIFICI E SERVIZI'),
 (10933,'03002','30090','10092','STRADE PROVINCIALE TORINO-ORBASSANO, 36','','BEINASCO','TO','BEINASCO - LE FORNACI'),
 (10934,'03002','30260','10022','PIAZZA MARTIRI, 62','','CARMAGNOLA','TO','CARMAGNOLA'),
 (10935,'03002','30360','10023','PIAZZA DANTE, 10','','CHIERI','TO','CHIERI'),
 (10936,'03002','30380','10073','VIA S. GIOVANNI, 4','','CIRIE\'','TO','CIRIE\''),
 (10937,'03002','30410','10097','CORSO FRANCIA, 141','','COLLEGNO','TO','COLLEGNO'),
 (10938,'03002','30540','10015','PIAZZA DEL MUNICIPIO, 19/20','','IVREA','TO','IVREA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10939,'03002','30650','10042','VIA XXV APRILE, 83','','NICHELINO','TO','NICHELINO'),
 (10940,'03002','30750','10064','CORSO TORINO, 88/92','','PINEROLO','TO','PINEROLO'),
 (10941,'03002','30870','10098','VIA FRATELLI PIOL, 63','','RIVOLI','TO','RIVOLI'),
 (10942,'03002','31030','10036','VIA REGIO PARCO, 9','','SETTIMO TORINESE','TO','SETTIMO TORINESE'),
 (10943,'03002','31230','10088','VIA BRANDIZZO, 22','','VOLPIANO','TO','VOLPIANO'),
 (10944,'03002','31870','16012','VIA MILITE IGNOTO, 3','','BUSALLA','GE','BUSALLA'),
 (10945,'03002','32110','16035','CORSO MATTEOTTI, 33','','RAPALLO','GE','RAPALLO'),
 (10946,'03002','32120','16036','VIA MILITE IGNOTO, 5/9/11','','RECCO','GE','RECCO'),
 (10947,'03002','32230','16039','VIALE ROMA, 12/20','','SESTRI LEVANTE','GE','SESTRI LEVANTE'),
 (10948,'03002','32380','20081','VIA CANTU\', 22','','ABBIATEGRASSO','MI','ABBIATEGRASSO - 1'),
 (10949,'03002','32389','20081','C/O ABBIATEGRASSO, 1 - VIA CANT','','ABBIATEGRASSO','MI','ABBIATEGRASSO 2 - USL 73');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10950,'03002','32390','20041','VIA CESARE BATTISTI, 8/10','','AGRATE BRIANZA','MI','AGRATE BRIANZA'),
 (10951,'03002','32470','20010','VIA MILANO - ANG. VIA LEONCAVALLO','','BAREGGIO','MI','BAREGGIO'),
 (10952,'03002','32620','20091','VIA MADONNINA, 7','','BRESSO','MI','FILIALE DI BRESSO'),
 (10953,'03002','32730','20048','PIAZZA CESARE BATTISTI, 5','','CARATE BRIANZA','MI','CARATE BRIANZA'),
 (10954,'03002','32880','20063','VIA TORINO, 25','','CERNUSCO SUL NAVIGLIO','MI','CERNUSCO SUL NAVIGLIO'),
 (10955,'03002','32900','20090','VIA MILANO, 13','','CESANO BOSCONE','MI','CESANO BOSCONE'),
 (10956,'03002','32910','20031','CORSO LIBERT, 38','','CESANO MADERNO','MI','CESANO MADERNO-INA'),
 (10957,'03002','32950','20073','VIA PASCOLI, 1','','CODOGNO','LO','CODOGNO'),
 (10958,'03002','32970','20093','VIA MILANO, 141','','COLOGNO MONZESE','MI','COLOGNO MONZESE'),
 (10959,'03002','33150','20034','PIAZZA ROMA, SNC','','GIUSSANO','MI','GIUSSANO'),
 (10960,'03002','33160','20064','PIAZZA S.FRANCESCO 6','','GORGONZOLA','MI','SPORT.GORGONZOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10961,'03002','33320','20013','VIA ROMA, 46','','MAGENTA','MI','MAGENTA'),
 (10962,'03002','33360','20036','VIALE BRIANZA','','MEDA','MI','MEDA'),
 (10963,'03002','33380','20077','PIAZZA IV NOVEMBRE, 16','','MELEGNANO','MI','MELEGNANO'),
 (10964,'03002','33520','20037','VIA REALI, 160','','PADERNO DUGNANO','MI','PADERNO DUGNANO'),
 (10965,'03002','33570','20068','VIA PAPA GIOVANNI XXIII, 14','','PESCHIERA BORROMEO','MI','PESCHIERA BORROMEO'),
 (10966,'03002','33590','20096','VIA DANTE, 132/134','LIMITO','PIOLTELLO','MI','PIOLTELLO - LIMITO'),
 (10967,'03002','33680','20089','VIA ISONZO, 14/16','','ROZZANO','MI','ROZZANO'),
 (10968,'03002','33717','20097','PIAZZA BOLDRINI, 1','','SAN DONATO MILANESE','MI','SAN DONATO MILANESE 3 - ANIC'),
 (10969,'03002','33718','20097','VIALE DE GASPERI, 16','','SAN DONATO MILANESE','MI','SAN DONATO MILANESE 2 - SAIPEM'),
 (10970,'03002','33719','20097','VIA ALFONSINE, 10','','SAN DONATO MILANESE','MI','SAN DONATO MILANESE 1 - METANOPOLI'),
 (10971,'03002','33760','20079','VIA MAZZINI, 47','','SANT\'ANGELO LODIGIANO','LO','SANT\'ANGELO LODIGIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10972,'03002','33840','20038','CORSO MATTEOTTI, 31','','SEREGNO','MI','SEREGNO'),
 (10973,'03002','33910','20090','PIAZZA S. LORENZO, 15','','TREZZANO SUL NAVIGLIO','MI','TREZZANO SUL NAVIGLIO'),
 (10974,'03002','36190','30035','VIA CAVIN DI SALA, SNC','','MIRANO','VE','FILIALE DI MIRANO'),
 (10975,'03002','36280','30027','VIA ANCILLOTTO, 2','','SAN DONA\' DI PIAVE','VE','SAN DONA\' DI PIAVE'),
 (10976,'03002','36499','34018','FRAZIONE BAGNOLI DELLA ROSANDRA','BAGNOLI DELLA ROSANDRA','SAN DORLIGO DELLA VALLE','TS','SAN DORLIGO DELLA VALLE - FIAT'),
 (10977,'03002','36500','00010','C/O MUNICIPIO','','SANT\'ANGELO ROMANO','RM','SANT\'ANGELO ROMANO'),
 (10978,'03002','36510','66010','VIA ROMA, SNC','','TORREVECCHIA TEATINA','CH','TORREVECCHIA TEATINA'),
 (10979,'03002','36520','64042','PIAZZA DELLA LIBERTA\'','','COLLEDARA','TE','COLLEDARA'),
 (10980,'03002','36530','81048','VIA CALDERONI','','MARZANO APPIO','CE','MARZANO APPIO'),
 (10981,'03002','36550','80040','VIA NUOVA CIRILLO, 1','','TRECASE','NA','TRECASE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10982,'03002','36670','40033','VIA GARIBALDI, 15','','CASALECCHIO DI RENO','BO','CASALECCHIO DI RENO-INA'),
 (10983,'03002','36750','40024','VIA ROMA, 2','','CASTEL SAN PIETRO TERME','BO','CASTEL SAN PIETRO TERME'),
 (10984,'03002','36850','00136','','','GRANAROLO DELL\'EMILIA','BO','GRANAROLO DELL\'EMILIA'),
 (10985,'03002','37170','80030','PIAZZA UMBERTO I','','CAMPOSANO','NA','CAMPOSANO'),
 (10986,'03002','37280','60022','PIAZZA DON MINZONI, 11','','CASTELFIDARDO','AN','AGENZIA DI CASTELFIDARDO'),
 (10987,'03002','37350','60015','VIA PIETRO MAURI, 22','','FALCONARA MARITTIMA','AN','FALCONARA MARITTIMA - CASTELFERRETT'),
 (10988,'03002','37750','50032','PIAZZA GRAMSCI ANG. VIA GIOTTO','','BORGO SAN LORENZO','FI','BORGO SAN LORENZO'),
 (10989,'03002','37810','50052','VIA TRIESTE, 3','','CERTALDO','FI','SPORTELLO DI CERTALDO'),
 (10990,'03002','37830','50053','PIAZZA GRAMSCI, 17/21','','EMPOLI','FI','EMPOLI'),
 (10991,'03002','37850','50063','VIA ROMA, 80','','FIGLINE VALDARNO','FI','FIGLINE VALDARNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (10992,'03002','38100','50019','VIALE G. CESARE, 1357 - VIA GRAMSCI, 1','','SESTO FIORENTINO','FI','SESTO FIORENTINO'),
 (10993,'03002','38230','63040','VIA DANTE ALIGHIERI','','MALTIGNANO','AP','MALTIGNANO'),
 (10994,'03002','38240','63040','VIA E. NARDI SNC','','VENAROTTA','AP','VENAROTTA'),
 (10995,'03002','38250','03040','VIA DANTE ALIGHIERI, 3','','AUSONIA','FR','SPORTELLO DI AUSONIA'),
 (10996,'03002','38280','06083','VIA ROMA, 118','','BASTIA UMBRA','PG','BASTIA UMBRA'),
 (10997,'03002','38810','02030','VIA VIGNOLA, 3','','POGGIO NATIVO','RI','POGGIO NATIVO'),
 (10998,'03002','38820','66020','CORSO GARIBADI, 23/25','','ROCCA SAN GIOVANNI','CH','ROCCA SAN GIOVANNI'),
 (10999,'03002','38830','66010','VIA ROMA','','VACRI','CH','VACRI'),
 (11000,'03002','38840','65010','VIA S.LORENZO, 3','','NOCCIANO','PE','NOCCIANO'),
 (11001,'03002','38861','00040','VIA NETTUNENSE, 196/200','CECCHINA','ALBANO LAZIALE','RM','ALBANO LAZIALE 3 - CECCHINA'),
 (11002,'03002','38862','00041','CORSO MATTEOTTI, 66','','ALBANO LAZIALE','RM','ALBANO LAZIALE 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11003,'03002','38864','00041','VIA CAVOUR, 21','','ALBANO LAZIALE','RM','ALBANO LAZIALE 1'),
 (11004,'03002','38865','00041','VIA CAVOUR, 21','','ALBANO LAZIALE','RM','B.O.R. FIL. CAP. ALBANO LAZIAL'),
 (11005,'03002','38868','00041','VIA AURELIO SAFFI, 8','','ALBANO LAZIALE','RM','ESATTORIA DI ALBANO LAZIALE'),
 (11006,'03002','38869','00041','VIA S. FRANCESCO D\'ASSISI, 2','','ALBANO LAZIALE','RM','ALBANO LAZIALE PEGNO'),
 (11007,'03002','38880','00061','VIA ROMANA, 37','','ANGUILLARA SABAZIA','RM','ANGUILLARA SABAZIA'),
 (11008,'03002','38890','00042','PIAZZA PIA, 15','','ANZIO','RM','ANZIO 2'),
 (11009,'03002','38891','00042','PIAZZA POLLASTRINI, 8','','ANZIO','RM','ANZIO 1'),
 (11010,'03002','38892','00040','VIA VALLE SCHIOIA','LAVINIO','ANZIO','RM','ANZIO 4 - LAVINIO SCALO'),
 (11011,'03002','38893','00042','VIA NETTUNENSE KM. 35.500','','ANZIO','RM','ANZIO 3 - ANTEO'),
 (11012,'03002','38894','00040','VIA RE LATINO, 2','','ANZIO','RM','ANZIO 5 - LAVINIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11013,'03002','38895','00042','VIALE PALMOLIVE, 18','','ANZIO','RM','ANZIO 6 - PALMOLIVE'),
 (11014,'03002','38896','00042','VIALE MARCONI, 165','','ANZIO','RM','ANZIO 7 - COLONIA'),
 (11015,'03002','38899','00042','VIA MANETTI, 1','','ANZIO','RM','ANZIO PEGNO'),
 (11016,'03002','38900','00040','VIA FLORA, 2','','ARICCIA','RM','ARICCIA'),
 (11017,'03002','38901','00040','VIA NETTUNENSE, KM 6,5 LOC. QUARTO NEGRONI','','ARICCIA','RM','ARICCIA 2'),
 (11018,'03002','38910','00023','VIA TIBURTINA VALERIA, 22','','ARSOLI','RM','ARSOLI'),
 (11019,'03002','38920','00031','PIAZZA GALILEO GALILEI, 23','','ARTENA','RM','ARTENA'),
 (11020,'03002','38940','00062','VIA GARIBALDI, 3','','BRACCIANO','RM','BRACCIANO 1'),
 (11021,'03002','38941','00062','VIA TRAVERSINI, 3/7','','BRACCIANO','RM','BRACCIANO 2'),
 (11022,'03002','38950','00063','VIA ROMA, 23/D','','CAMPAGNANO DI ROMA','RM','CAMPAGNANO DI ROMA 1'),
 (11023,'03002','38951','00063','CORSO VITTORIO EMANUELE, 104','','CAMPAGNANO DI ROMA','RM','CAMPAGNANO DI ROMA 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11024,'03002','38960','00060','CORSO DELLA REPUBBLICA, 6','','CANALE MONTERANO','RM','CANALE MONTERANO'),
 (11025,'03002','38970','00060','PIAZZA DELLA LIBERTA\', 9','','CAPENA','RM','CAPENA'),
 (11026,'03002','38980','00032','VIA G. MATTEOTTI, 13/15','','CARPINETO ROMANO','RM','CARPINETO ROMANO'),
 (11027,'03002','38990','00040','PIAZZA DELLA LIBERTA\', 5','','CASTEL GANDOLFO','RM','CASTEL GANDOLFO'),
 (11028,'03002','39000','00024','PIAZZA GARIBALDI, 33','','CASTEL MADAMA','RM','CASTEL MADAMA'),
 (11029,'03002','39010','00060','VIA ROMA, 36','','CASTELNUOVO DI PORTO','RM','CASTELNUOVO DI PORTO'),
 (11030,'03002','39020','00033','PIAZZA SANTA CROCE, 9','','CAVE','RM','CAVE'),
 (11031,'03002','39030','00052','VIA BASTIONI, 1/5','','CERVETERI','RM','CERVETERI 1'),
 (11032,'03002','39031','00052','VIA CAMPO DI MARE','','CERVETERI','RM','CERVETERI 2 - CAMPO DI MARE'),
 (11033,'03002','39040','00000','','','','','');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11034,'03002','39041','00053','PIAZZA VITTORIO EMANUELE, 10','','CIVITAVECCHIA','RM','CIVITAVECCHIA 1'),
 (11035,'03002','39042','00053','VIA ACHILLE MONTANUCCI, 116-A','','CIVITAVECCHIA','RM','CIVITAVECCHIA 4 - SAN LIBORIO'),
 (11036,'03002','39048','00053','VIA DEL LAZZARETTO, 4/B','','CIVITAVECCHIA','RM','ESATTORIA DI CIVITAVECCHIA'),
 (11037,'03002','39050','00060','VIA UMBERTO I, 106','','CIVITELLA SAN PAOLO','RM','CIVITELLA SAN PAOLO'),
 (11038,'03002','39060','00034','VIA LEONARDO DA VINCI, 23','','COLLEFERRO','RM','COLLEFERRO 1'),
 (11039,'03002','39061','00034','VIA XXV APRILE, 3','','COLLEFERRO','RM','COLLEFERRO 2'),
 (11040,'03002','39069','00034','CORSO GARIBALDI, 20/22','','COLLEFERRO','RM','COLLEFERRO 3 - SNIA BPD'),
 (11041,'03002','39080','00065','VIA ALDO MORO, 4/B','','FIANO ROMANO','RM','FIANO ROMANO 1'),
 (11042,'03002','39089','00065','DIREZIONE V TRONCO','','FIANO ROMANO','RM','FIANO ROMANO 2 - AUTOSTRADE'),
 (11043,'03002','39090','00060','VIA NAZARIO SAURO, 21-21A','','FORMELLO','RM','AGENZIA DI FORMELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11044,'03002','39100','00000','','','','',''),
 (11045,'03002','39101','00044','PIAZZA SAN PIETRO 2','','ROMA','RM','AG.2'),
 (11046,'03002','39102','00044','PIAZZA ROMA, 10','','FRASCATI','RM','FRASCATI 5'),
 (11047,'03002','39103','00044','PIAZZA MAZZINI, 18','','FRASCATI','RM','FRASCATI 1'),
 (11048,'03002','39107','00044','VIA GALILEO GALILEI SNC','','FRASCATI','RM','FRASCATI 4 - ESA'),
 (11049,'03002','39108','00044','VIA AJANI, 38','','FRASCATI','RM','ESATTORIA DI FRASCATI'),
 (11050,'03002','39109','00044','VIA E. FERMI, 13','','FRASCATI','RM','FRASCATI 3 - ENEA'),
 (11051,'03002','39110','00010','VIA ROMA, 20','','GALLICANO NEL LAZIO','RM','GALLICANO NEL LAZIO'),
 (11052,'03002','39120','00030','VIA TRENTO E TRIESTE, 40','','GENAZZANO','RM','GENAZZANO'),
 (11053,'03002','39130','00045','VIA GIACOMO MATTEOTTI, 17','','GENZANO DI ROMA','RM','GENZANO DI ROMA 1'),
 (11054,'03002','39131','00045','VIA GARIBALDI, 51','','GENZANO DI ROMA','RM','GENZANO DI ROMA 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11055,'03002','39140','00046','PIAZZA MARCONI, 4','','GROTTAFERRATA','RM','GROTTAFERRATA 1'),
 (11056,'03002','39141','00046','CORSO DEL POPOLO, 40','','GROTTAFERRATA','RM','GROTTAFERRATA 2'),
 (11057,'03002','39151','00010','VIA MAREMMANA INFERIORE, 1','VILLANOVA','GUIDONIA MONTECELIO','RM','GUIDONIA MONTECELIO 4 - VILLANOVA'),
 (11058,'03002','39152','00012','VIALE ROMA, 90','','GUIDONIA MONTECELIO','RM','GUIDONIA MONTECELIO 2'),
 (11059,'03002','39153','00010','PIAZZA TRILUSSA, 28','','GUIDONIA MONTECELIO','RM','GUIDONIA MONTECELIO 5 -SETTEVILLE'),
 (11060,'03002','39154','00012','VIA TENUTA DEL CAVALIERE, SNC','','GUIDONIA MONTECELIO','RM','GUIDONIA MONTECELIO 6- CAR'),
 (11061,'03002','39155','00012','VIA TENUTA DEL CAVALIERE, SNC','','GUIDONIA MONTECELIO','RM','GUIDONIA MONTECELIO 7 - CAR'),
 (11062,'03002','39180','00010','CORSO VITTORIO EMANUELE, 200/C','','MARCELLINA','RM','MARCELLINA'),
 (11063,'03002','39190','00013','VIA BRENNERO, 19','TORLUPARA','MENTANA','RM','GUIDONIA MONTECELIO 3 - TORLUPARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11064,'03002','39191','00013','VIA AMENDOLA, 23','','MENTANA','RM','MENTANA'),
 (11065,'03002','39200','00040','PIAZZA MASTROFINI 14','','MONTECOMPATRI','RM','AG. MONTECOMPATRI'),
 (11066,'03002','39201','00040','VIA L. CIUFFA, 8','','MONTECOMPATRI','RM','MONTECOMPATRI 2'),
 (11067,'03002','39210','00030','VIA MAZZINI, 79','','MONTELANICO','RM','MONTELANICO'),
 (11068,'03002','39220','00010','CORSO UMBERTO I, 16','','MONTELIBRETTI','RM','MONTELIBRETTI'),
 (11069,'03002','39230','00040','VIA ROMA, 30','','MONTE PORZIO CATONE','RM','MONTEPORZIO CATONE'),
 (11070,'03002','39240','00015','PIAZZA DUOMO, 1/3','','MONTEROTONDO','RM','MONTEROTONDO 1'),
 (11071,'03002','39241','00016','VIA MONTE CIRCEO','','MONTEROTONDO','RM','MONTEROTONDO 2'),
 (11072,'03002','39250','00010','PIAZZA C. A. DALLA CHIESA, 22','','MORICONE','RM','MORICONE'),
 (11073,'03002','39260','00067','VIA CESARE BATTISTI, 38','','MORLUPO','RM','MORLUPO'),
 (11074,'03002','39270','00060','LARGO DANTE ALIGHIERI, 2','','NAZZANO','RM','NAZZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11075,'03002','39280','00040','VIA DEI LAGHI, 20','','NEMI','RM','NEMI'),
 (11076,'03002','39290','00017','PIAZZA S.SEBASTIANO, 5','','NEROLA','RM','NEROLA'),
 (11077,'03002','39300','00048','VIA DELLA MARINA, SNC','','NETTUNO','RM','NETTUNO 1'),
 (11078,'03002','39301','00048','VIA DALMAZIO BIRAGO, 19','','NETTUNO','RM','NETTUNO 2'),
 (11079,'03002','39308','00048','VIA IV NOVEMBRE, 42','','NETTUNO','RM','ESATTORIA DI NETTUNO'),
 (11080,'03002','39309','00048','VIA DEI TINOZZI, SNC','','NETTUNO','RM','NETTUNO 3 - PORTO TURISTICO'),
 (11081,'03002','39310','00035','VIALE VITTORIO VENETO, 20/F','','OLEVANO ROMANO','RM','OLEVANO ROMANO'),
 (11082,'03002','39320','00036','VIA PIO XII, 60','','PALESTRINA','RM','PALESTRINA 1'),
 (11083,'03002','39321','00036','CORSO PIER LUIGI, 48/54','','PALESTRINA','RM','PALESTRINA 2'),
 (11084,'03002','39331','00018','VIA ROMA, 8','','PALOMBARA SABINA','RM','PALOMBARA SABINA 2'),
 (11085,'03002','39340','00060','VIA UMBERTO I, 73','','PONZANO ROMANO','RM','PONZANO ROMANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11086,'03002','39360','00068','CORSO UMBERTO I, 2','','RIGNANO FLAMINIO','RM','RIGNANO FLAMINIO'),
 (11087,'03002','39370','00040','VIALE SILVIO SPAVENTA, 1/3','','ROCCA DI PAPA','RM','ROCCA DI PAPA'),
 (11088,'03002','39380','00040','VIA SAN SEBASTIANO, 13','','ROCCA PRIORA','RM','ROCCA PRIORA'),
 (11089,'03002','39390','00060','VIA DELLO STADIO, 157','','SACROFANO','RM','SPORTELLO DI SACROFANO'),
 (11090,'03002','39410','00058','VIA AURELIA, 341','','SANTA MARINELLA','RM','SANTA MARINELLA'),
 (11091,'03002','39420','00030','VIA M. THEODOLI, 21','','SAN VITO ROMANO','RM','SAN VITO ROMANO'),
 (11092,'03002','39430','00037','CORSO VITTORIO EMANUELE, 50','','SEGNI','RM','SEGNI'),
 (11093,'03002','39440','00028','VIA P. CAVALLINI, 12','','SUBIACO','RM','SUBIACO 1'),
 (11094,'03002','39442','00028','VIA GARIBALDI, 4/6','','SUBIACO','RM','SUBIACO 2'),
 (11095,'03002','39450','00019','PIAZZA G. GARIBALDI, SNC','','TIVOLI','RM','TIVOLI 823 - PEGNO'),
 (11096,'03002','39451','00011','VIA DEI FAUNI, 18','BAGNI DI TIVOLI','TIVOLI','RM','TIVOLI 3 - BAGNI DI TIVOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11097,'03002','39452','00019','VIA ARNALDI, 5','','TIVOLI','RM','TIVOLI 2 - TIBURTINA'),
 (11098,'03002','39453','00019','VIA NAZIONALE TIBURTINA, 1','PONTELUCANO','TIVOLI','RM','TIVOLI 4 - PIRELLI'),
 (11099,'03002','39457','00010','VIA NAZIONALE TIBURTINA, 135','','TIVOLI','RM','TIVOLI 7 VILLA ADRIANA'),
 (11100,'03002','39458','00019','VIA EMPOLITANA, 33','','TIVOLI','RM','TIVOLI 8'),
 (11101,'03002','39459','00019','PIAZZALE DELLE NAZIONI UNITE','','TIVOLI','RM','ESATTORIA DI TIVOLI'),
 (11102,'03002','39460','00059','VIALE ITALIA, 2/A','','TOLFA','RM','TOLFA'),
 (11103,'03002','39470','00069','PIAZZALE DEL MOLO, 1','','TREVIGNANO ROMANO','RM','TREVIGNANO ROMANO'),
 (11104,'03002','39480','00038','PIAZZA ALCIDE DE GASPERI, 3','','VALMONTONE','RM','VALMONTONE'),
 (11105,'03002','39491','00049','VIA DEL COMUNE, 1','','VELLETRI','RM','VELLETRI 2'),
 (11106,'03002','39492','00049','VIA UGO LA MALFA','','VELLETRI','RM','VELLETRI 3'),
 (11107,'03002','39493','00049','PIAZZA CAIROLI, 33','','VELLETRI','RM','VELLETRI 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11108,'03002','39494','00049','PIAZZA CAIROLI, 57 - ANG. CORSO VITTORIO EMANUELE','','VELLETRI','RM','VELLETRI 4'),
 (11109,'03002','39499','00049','VIA MENOTTI GARIBALDI, 451','','VELLETRI','RM','ESATTORIA DI VELLETRI'),
 (11110,'03002','39510','00039','VIALE UNGHERIA, 7','','ZAGAROLO','RM','ZAGAROLO'),
 (11111,'03002','39520','00040','V. ROMA, 53/55/57','','LARIANO','RM','SPORTELLO DI LARIANO'),
 (11112,'03002','39530','00055','PIAZZA DELLA VITTORIA, 15','','LADISPOLI','RM','LADISPOLI'),
 (11113,'03002','39540','00040','PIAZZA GUGLIELMO PEPE','','ARDEA','RM','ARDEA'),
 (11114,'03002','39541','00040','VIA LAURENTINA / ANG. VIA PO','','ARDEA','RM','ARDEA 2 - TOR S. LORENZO'),
 (11115,'03002','39550','00043','VIALE DEL LAVORO, 41','','CIAMPINO','RM','CIAMPINO 1'),
 (11116,'03002','39559','00040','AEROPORTO CIAMPINO','','CIAMPINO','RM','CIAMPINO 2 - AEROPORTO'),
 (11117,'03002','39570','00060','PIAZZA GIOVANNI XXIII, 12','','MAZZANO ROMANO','RM','MAZZANO ROMANO'),
 (11118,'03002','39580','00010','PIAZZA DEI BERSAGLIERI','','MONTORIO ROMANO','RM','MONTORIO ROMANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11119,'03002','39590','00060','PIAZZA PRINCIPE PIEMONTE, 1','','SANT\'ORESTE','RM','SANT\'ORESTE'),
 (11120,'03002','39600','86011','C/O EX MUNICIPIO','','BARANELLO','CB','BARANELLO'),
 (11121,'03002','39630','86090','VIA CONIGLIO','','CASTELPETROSO','IS','CASTELPETROSO'),
 (11122,'03002','39680','80011','CORSO ITALIA, 95/97','','ACERRA','NA','ACERRA'),
 (11123,'03002','39690','80021','VIA E. DI NICOLA, 45','','AFRAGOLA','NA','AFRAGOLA'),
 (11124,'03002','39730','80070','VIALE OLIMPICO, 43/45','','BACOLI','NA','BACOLI 2'),
 (11125,'03002','39739','80070','FRAZIONE FUSARO','FUSARO','BACOLI','NA','BACOLI - SELENIA ELSAG'),
 (11126,'03002','39790','80073','PIAZZA UMBERTO I, 19','','CAPRI','NA','CAPRI'),
 (11127,'03002','39840','80026','VIA CAVOUR, 85','','CASORIA','NA','CASORIA'),
 (11128,'03002','39870','80030','VIA ROMA, 99/101','','CIMITILE','NA','CIMITILE'),
 (11129,'03002','39880','80075','VIA CARDINAL LAVITRANO, 1','','FORIO','NA','FORIO'),
 (11130,'03002','39890','80027','VIA MASSIMO STANZIONE, 142/A','','FRATTAMAGGIORE','NA','FRATTAMAGGIORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11131,'03002','39900','80014','PIAZZA ANNUNZIATA, 307 - ANG. CORSO CAMPANO','','GIUGLIANO IN CAMPANIA','NA','GIUGLIANO IN CAMPANIA'),
 (11132,'03002','39909','80014','PIAZZA ANNUNZIATA, 307','','GIUGLIANO IN CAMPANIA','NA','GIUGLIANO IN CAMPANIA - TESORERIA'),
 (11133,'03002','39930','80077','VIA ALFREDO DE LUCA, 45','','ISCHIA','NA','ISCHIA PORTO'),
 (11134,'03002','39980','80017','VIA ROMA, 333','','MELITO DI NAPOLI','NA','MELITO DI NAPOLI'),
 (11135,'03002','40010','80018','VIA NAPOLI, 257','','MUGNANO DI NAPOLI','NA','MUGNANO DI NAPOLI'),
 (11136,'03002','40021','00000','','','','',''),
 (11137,'03002','40022','80035','CIS ISOLA 6','','NOLA','NA','NOLA 2 - CIS 1'),
 (11138,'03002','40023','80035','VIA ROMA, 30','','NOLA','NA','NOLA 3'),
 (11139,'03002','40025','80035','VIA ROMA, 2','','NOLA','NA','NOLA 1'),
 (11140,'03002','40026','80035','LOTTO D1 EDIFICIO SERVIZI-INTERPORT','','NOLA','NA','NOLA 5 - INTERPORTO CAMPANO'),
 (11141,'03002','40030','80044','VIA PAPPALARDO 115/117','','OTTAVIANO','NA','OTTAVIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11142,'03002','40050','80063','VIA DELLE ROSE, 38-40-42','','PIANO DI SORRENTO','NA','PIANO DI SORRENTO'),
 (11143,'03002','40060','80040','VIA ROMA, 17/19','','POGGIOMARINO','NA','POGGIOMARINO'),
 (11144,'03002','40070','80038','VIA ROMA, 1/3 - ANG. VIALE ALFA, 2/8','','POMIGLIANO D\'ARCO','NA','POMIGLIANO D\'ARCO'),
 (11145,'03002','40080','80045','VIA LEPANTO, 40','','POMPEI','NA','SPORTELLO DI POMPEI'),
 (11146,'03002','40090','80055','CORSO GARIBALDI, 46/D','','PORTICI','NA','PORTICI'),
 (11147,'03002','40100','80078','PIAZZA CAPOMAZZA, 5/B','','POZZUOLI','NA','POZZUOLI 2'),
 (11148,'03002','40130','80010','VIALE KENNEDY, 3','','QUARTO','NA','QUARTO'),
 (11149,'03002','40140','80056','VIA PANORAMICA, 55/B','','ERCOLANO','NA','ERCOLANO'),
 (11150,'03002','40150','80040','VIA FERROVIA, 80','','SAN GENNARO VESUVIANO','NA','SAN GENNARO VESUVIANO'),
 (11151,'03002','40160','80046','VIA ALESSANDRO MANZONI, 55/59','','SAN GIORGIO A CREMANO','NA','SAN GIORGIO A CREMANO'),
 (11152,'03002','40190','80048','PIAZZA IV NOVEMBRE, 2','','SANT\'ANASTASIA','NA','SANT\'ANASTASIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11153,'03002','40200','80029','VIA ROMA, 183-185-187','','SANT\'ANTIMO','NA','SANT\'ANTIMO'),
 (11154,'03002','40210','80057','VIA ROMA, 193','','SANT\'ANTONIO ABATE','NA','SANT\'ANTONIO ABATE'),
 (11155,'03002','40250','80049','VIA PIERO GOBETTI, 22','','SOMMA VESUVIANA','NA','SOMMA VESUVIANA'),
 (11156,'03002','40260','80067','PIAZZA ANGELINA LAURO, 28','','SORRENTO','NA','SORRENTO'),
 (11157,'03002','40300','80059','CORSO VITTORIO EMANUELE, 66','','TORRE DEL GRECO','NA','TORRE DEL GRECO'),
 (11158,'03002','40320','80040','VIA NAPOLI, SNC','','VOLLA','NA','VOLLA'),
 (11159,'03002','40380','80030','PIAZZA NICOLA TOPANO, 23','','SAN VITALIANO','NA','SAN VITALIANO'),
 (11160,'03002','40420','81015','VIA MASSERIA CORTA, 35','','PIANA DI MONTE VERNA','CE','PIANA DI MONTE VERNA'),
 (11161,'03002','40440','67051','VIA MONTELLO','','AVEZZANO','AQ','AVEZZANO'),
 (11162,'03002','40510','67061','VIA TIBURTINA KM.69','','CARSOLI','AQ','CARSOLI'),
 (11163,'03002','40801','67039','PIAZZA VITTORIO VENETO, 7','','SULMONA','AQ','SULMONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11164,'03002','40890','67049','VIA DEL CORSO','','TORNIMPARTE','AQ','TORNIMPARTE'),
 (11165,'03002','40950','84070','VIA NAZIONALE, 47','POLICASTRO BUSSENTINO','SANTA MARINA','SA','POLICASTRO BUSSENTINO'),
 (11166,'03002','40980','86041','PIAZZA MUNICIPIO, 25','','BONEFRO','CB','BONEFRO'),
 (11167,'03002','41040','86034','VIA NAPOLEONE III','','GUGLIONESI','CB','GUGLIONESI'),
 (11168,'03002','41050','86035','VIALE GIULIO CESARE SNC','','LARINO','CB','LARINO'),
 (11169,'03002','41060','86036','VIA ARGENTIERI - ANG. VIALE EUROPA','','MONTENERO DI BISACCIA','CB','MONTENERO DI BISACCIA'),
 (11170,'03002','41070','86037','VIA SAN ROCCO, 14','','PALATA','CB','PALATA'),
 (11171,'03002','41080','86016','VIA ROMA, 46','','RICCIA','CB','RICCIA'),
 (11172,'03002','41120','86017','VIA A. CATONE, 58','','SEPINO','CB','SEPINO'),
 (11173,'03002','41130','86039','CORSO UMBERTO','','TERMOLI','CB','TERMOLI 1'),
 (11174,'03002','41131','86039','CONTRADA RIVOLTA DEL RE','','TERMOLI','CB','TERMOLI 2 - FIAT');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11175,'03002','41132','86039','VIA MARTIRI DELLA RESISTENZA, 55','','TERMOLI','CB','TERMOLI 3'),
 (11176,'03002','41150','86049','VIA PROVINCIALE, 61/63','','URURI','CB','URURI'),
 (11177,'03002','41160','86019','CORSO UMBERTO, 47','','VINCHIATURO','CB','VINCHIATURO'),
 (11178,'03002','41220','00032','VIALE DEI CEDRI, SNC','','SAN CESAREO','RM','SAN CESAREO'),
 (11179,'03002','41230','09030','VIA SUCILTANA, 188','','ELMAS','CA','AGENZIA DI ELMAS'),
 (11180,'03002','41300','70021','VIA MONS.LAERA, 89-D','','ACQUAVIVA DELLE FONTI','BA','ACQUAVIVA DELLE FONTI'),
 (11181,'03002','41330','70022','VIALE MARTIRI DEL 1799, 99','','ALTAMURA','BA','ALTAMURA'),
 (11182,'03002','41340','70031','PIAZZA V. EMANUELE, 64/68','','ANDRIA','BA','ANDRIA'),
 (11183,'03002','41350','70051','VIA F. D\'ARAGONA, 12/24','','BARLETTA','BA','BARLETTA 1'),
 (11184,'03002','41359','70051','VIA TOGLIATTI, 10','','BARLETTA','BA','BARLETTA 2'),
 (11185,'03002','41360','70052','VIA LA MARINA, 2','','BISCEGLIE','BA','BISCEGLIE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11186,'03002','41380','70032','PIAZZA G. MARCONI, 29/30','','BITONTO','BA','BITONTO'),
 (11187,'03002','41400','70053','VIA BOVIO, 8/E','','CANOSA DI PUGLIA','BA','CANOSA DI PUGLIA'),
 (11188,'03002','41460','70014','CORSO DANTE ALIGHIERI, 13','','CONVERSANO','BA','CONVERSANO'),
 (11189,'03002','41471','70033','LARGO PLEBISCITO, 59/C-61','','CORATO','BA','CORATO 2'),
 (11190,'03002','41472','70033','CORSO CAVOUR, 6','','CORATO','BA','CORATO 1'),
 (11191,'03002','41480','70024','VIA ORSINI, 13/B-C','','GIOIA DEL COLLE','BA','GIOIA DEL COLLE'),
 (11192,'03002','41500','70023','VIA TRIPOLI, 76/78','','GRAVINA IN PUGLIA','BA','GRAVINA IN PUGLIA'),
 (11193,'03002','41540','70024','VIA ROMA, 29','','MODUGNO','BA','MODUGNO 2'),
 (11194,'03002','41550','70042','VIA TOTI, 63','','MOLA DI BARI','BA','MOLA DI BARI'),
 (11195,'03002','41561','70056','PIAZZA GARIBALDI, 53','','MOLFETTA','BA','MOLFETTA 2'),
 (11196,'03002','41562','70056','PIAZZA GARIBALDI, 59','','MOLFETTA','BA','MOLFETTA 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11197,'03002','41570','70043','VIA ROMA, 134','','MONOPOLI','BA','MONOPOLI'),
 (11198,'03002','41590','70016','VIA PRINCIPE UMBERTO, 19','','NOICATTARO','BA','NOICATTARO'),
 (11199,'03002','41630','70017','VIA CAPPUCCINI, 17/C','','PUTIGNANO','BA','PUTIGNANO'),
 (11200,'03002','41680','70029','VIA MATERA, 50','','SANTERAMO IN COLLE','BA','SANTERAMO IN COLLE'),
 (11201,'03002','41700','70038','L.GO D. PIETRO PAPPAGALLO, 17','','TERLIZZI','BA','TERLIZZI'),
 (11202,'03002','41721','70059','PIAZZA VITTORIO EMANUELE, 40 - VIA CIARDI','','TRANI','BA','TRANI 2'),
 (11203,'03002','41722','70059','VIA CAVOUR 79','','TRANI -BARI-','BA','AGENZIA N. 1 TRANI'),
 (11204,'03002','42100','85025','VIA FOGGIA, 12','','MELFI','PZ','MELFI'),
 (11205,'03002','42101','85025','STRADA PROVINCIALE, 48 - BASSO','','MELFI','PZ','MELFI'),
 (11206,'03002','42830','88018','VIA ENRICO GAGLIARDI, 66','','VIBO VALENTIA','VV','VIBO VALENTIA'),
 (11207,'03002','43070','90011','VIA GIOVANNI XXIII, 52','','BAGHERIA','PA','BAGHERIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11208,'03002','43970','09025','VIA CARLO FELICE, 115/117','','SANLURI','CA','SANLURI'),
 (11209,'03002','43998','09018','C/O RAFFINERIE SARDE DELLA SARAS SPA','','SARROCH','CA','SARROCH 2 - SARAS'),
 (11210,'03002','43999','09018','C/O STABILIMENTO PRAOIL (EX SARAS C)','','SARROCH','CA','SARROCH 1 - PRAOIL'),
 (11211,'03002','44310','13011','VIA CAIROLI, 51','','BORGOSESIA','VC','BORGOSESIA'),
 (11212,'03002','45050','86045','VIA MADONNA GRANDE, 12','','PORTOCANNONE','CB','PORTOCANNONE'),
 (11213,'03002','45220','28021','VIALE MARAZZA, 10','','BORGOMANERO','NO','BORGOMANERO'),
 (11214,'03002','46040','12042','VIA V. EMANUELE, 151/158','','BRA','CN','BRA'),
 (11215,'03002','46480','12084','PIAZZA ELLERO, 2','','MONDOVI\'','CN','MONDOVI\''),
 (11216,'03002','46770','12037','CORSO MAZZINI, 7','','SALUZZO','CN','SALUZZO'),
 (11217,'03002','48017','00000','','','','',''),
 (11218,'03002','48420','15067','VIA N. GIRARDENGO, 74','','NOVI LIGURE','AL','NOVI LIGURE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11219,'03002','48450','15076','VIA MONS. F.CAVANNA, 10','','OVADA','AL','OVADA'),
 (11220,'03002','48670','15057','VIA EMILIA, 126','','TORTONA','AL','TORTONA'),
 (11221,'03002','48680','15048','VIA PIEMONTE SNC','','VALENZA','AL','VALENZA'),
 (11222,'03002','49110','18039','VIA ROMA, 28','','VENTIMIGLIA','IM','VENTIMIGLIA'),
 (11223,'03002','49250','17031','PIAZZA DEL POPOLO, 5','','ALBENGA','SV','ALBENGA'),
 (11224,'03002','49330','17014','VIA ANDREA COLLA, 51','','CAIRO MONTENOTTE','SV','CAIRO MONTENOTTE'),
 (11225,'03002','49430','17025','CORSO EUROPA, 38','','LOANO','SV','LOANO'),
 (11226,'03002','49630','00050','VIA CASTELLAMARE, 30/C/D','FREGENE','FIUMICINO','RM','FIUMICINO 3 - FREGENE'),
 (11227,'03002','49631','00054','VIA TORRE CLEMENTINA, 146','','FIUMICINO','RM','FIUMICINO 2'),
 (11228,'03002','49632','00050','AEROPORTO \"LEONARDO DA VINCI\"','','FIUMICINO','RM','FIUMICINO 6 - AEROPORTO \"L. DA VINCI\" 1'),
 (11229,'03002','49633','00054','VIALE TRAIANO, 89','','FIUMICINO','RM','FIUMICINO 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11230,'03002','49634','00050','C/O OSPEDALE BAMBINO GESU\' - VIA TORRE DI PALIDORO','','FIUMICINO','RM','FIUMICINO 5 - PALIDORO'),
 (11231,'03002','49636','00050','VIA E. SILBER, 9','TORRIMPIETRA','FIUMICINO','RM','FIUMICINO 4 - TORRIMPIETRA'),
 (11232,'03002','49637','00050','AEROP. L. DA VINCI','','FIUMICINO','RM','FIUMICINO 6 - PARTENZE NAZIONALI'),
 (11233,'03002','49638','00050','AER. L. DA VINCI - SCALI MERCI','','FIUMICINO','RM','FIUMICINO 6 - SCALO MERCI ALITALIA'),
 (11234,'03002','49639','00050','C/O AEROPORTO LEONARDO DA VINCI','','FIUMICINO','RM','FIUMICINO 6 - AREA TECNICA ALITALIA'),
 (11235,'03002','49640','81010','VIA CANTONE, 11','','PRATA SANNITA','CE','PRATA SANNITA'),
 (11236,'03002','49840','19038','VIA VARIANTE AURELIA, 107','','SARZANA','SP','SARZANA'),
 (11237,'03002','50001','00000','','','','',''),
 (11238,'03002','50156','00000','','','','',''),
 (11239,'03002','50195','00000','','','','','');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11240,'03002','50241','21013','PIAZZA RISORGIMENTO, 2','','GALLARATE','VA','GALLARATE 2'),
 (11241,'03002','50470','21057','CORSO SEMPIONE, 24','','OLGIATE OLONA','VA','OLGIATE OLONA'),
 (11242,'03002','50520','21047','VIA TOMMASO GROSSI, 2','','SARONNO','VA','SARONNO'),
 (11243,'03002','50580','21049','VIA S.STEFANO ANG.V.DE SIMONI','','TRADATE','VA','TRADATE'),
 (11244,'03002','51037','00000','','','','',''),
 (11245,'03002','51060','22063','VIA MANZONI, 14','','CANTU\'','CO','CANTU\''),
 (11246,'03002','51271','22036','VIA A. VOLTA, 57','','ERBA','CO','ERBA'),
 (11247,'03002','51430','22030','VIA PROVINCIALE PER LECCO, 4','','LIPOMO','CO','LIPOMO'),
 (11248,'03002','51840','22079','VIA TEVERE, 4','','VILLA GUARDIA','CO','VILLA GUARDIA'),
 (11249,'03002','53420','24058','VIA FRANCESCO D\'ASSISI, 12','','ROMANO DI LOMBARDIA','BG','ROMANO DI LOMBARDIA - USL 33'),
 (11250,'03002','53640','24047','VIA ROMA, 24','','TREVIGLIO','BG','TREVIGLIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11251,'03002','53641','24047','VIA ARMANDO DIAZ, 1','','TREVIGLIO','BG','TREVIGLIO 2 - INA'),
 (11252,'03002','53950','24060','VIA PELLICO, 9','','MONTELLO','BG','MONTELLO'),
 (11253,'03002','54410','25062','VIALE EUROPA, 11','','CONCESIO','BS','CONCESIO'),
 (11254,'03002','55680','27043','VIA EMILIA, 91','','BRONI','PV','BRONI'),
 (11255,'03002','56400','27058','VIA EMILIA, 156','','VOGHERA','PV','VOGHERA'),
 (11256,'03002','56840','26013','PIAZZA DUOMO, 6/7','','CREMA','CR','CREMA'),
 (11257,'03002','57570','46043','VIA SILVIO LONGHI, 24','','CASTIGLIONE DELLE STIVIERE','MN','CASTIGLIONE DELLE STIVIERE'),
 (11258,'03002','58590','39012','PIAZZA DELLA RENA, 18/20','','MERANO','BZ','MERANO'),
 (11259,'03002','59310','37012','VIA ALCIDE DE GASPERI, 106/108','','BUSSOLENGO','VR','BUSSOLENGO'),
 (11260,'03002','59540','37045','VIA MATTEOTTI SNC','','LEGNAGO','VR','LEGNAGO'),
 (11261,'03002','59750','37047','VIA CAMPOROSOLO, 11/A','','SAN BONIFACIO','VR','SAN BONIFACIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11262,'03002','59770','37057','VIA MADONNINA, 11/A','','SAN GIOVANNI LUPATOTO','VR','SAN GIOVANNI LUPATOTO'),
 (11263,'03002','59960','37069','VIA QUADRATO 2-C','','VILLAFRANCA DI VERONA','VR','AGENZIA VILLAFRANCA'),
 (11264,'03002','60120','36071','VIALE QUATTRO MARTIRI, 68','','ARZIGNANO','VI','ARZIGNANO'),
 (11265,'03002','60160','36061','VIA ROMA, 83','','BASSANO DEL GRAPPA','VI','BASSANO DEL GRAPPA'),
 (11266,'03002','60750','36015','PIAZZA ALMERIGO DA SCHIO, 17','','SCHIO','VI','SCHIO'),
 (11267,'03002','60751','36015','VIA PORTICO SAREO 13','','SCHIO - VICENZA','VI','SPORTELLO 2 INA'),
 (11268,'03002','61070','32043','VIA GROHMANN, 14','','CORTINA D\'AMPEZZO','BL','CORTINA D\'AMPEZZO'),
 (11269,'03002','61620','31015','PIAZZA DUCA D\'AOSTA, 1','','CONEGLIANO','TV','CONEGLIANO'),
 (11270,'03002','61930','31047','VIA ROMA, 17/19','','PONTE DI PIAVE','TV','PONTE DI PIAVE'),
 (11271,'03002','62180','31020','VIA FRATELLI ROSSELLI, SNC','','VILLORBA','TV','VILLORBA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11272,'03002','62430','35012','PIAZZA VITTORIA, 22','','CAMPOSAMPIERO','PD','CAMPOSAMPIERO'),
 (11273,'03002','62520','35013','VIA BORGO PADOVA SNC','','CITTADELLA','PD','CITTADELLA'),
 (11274,'03002','62560','35042','VIA MATTEOTTI, 44','','ESTE','PD','ESTE'),
 (11275,'03002','62740','35028','VIA ROMA, SNC','','PIOVE DI SACCO','PD','FILIALE DI PIOVE DI SACCO'),
 (11276,'03002','62790','35030','VIA DELLA PROVVIDENZA - C. COMM. ABETE 1','','RUBANO','PD','RUBANO - SARMEOLA'),
 (11277,'03002','64120','33050','VIA BUTTRIO, 28','','POZZUOLO DEL FRIULI','UD','POZZUOLO - ACCIAIERIE SAFAU'),
 (11278,'03002','64210','33048','PIAZZA TOMADINI, 18','','SAN GIOVANNI AL NATISONE','UD','FILIALE DI SAN GIOVANNI AL NATISONE'),
 (11279,'03002','64330','33050','PIAZZALE F. MARINOTTI, 1','','TORVISCOSA','UD','TORVISCOSA - CHIMICA DEL FRIULI'),
 (11280,'03002','64410','33010','CENTRO COMMERCIALE ALPE D\'ADRIA - STRADA STATALE PONTEBBANA','','CASSACCO','UD','CASSACCO'),
 (11281,'03002','64580','34072','VIA','','GRADISCA D ISONZO','GO','FILIALE DI GRADISCA D ISONZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11282,'03002','64610','34074','PIAZZA CAVOUR, 34 - ANG. VIA DON FARIN, 52/56','','MONFALCONE','GO','MONFALCONE 1'),
 (11283,'03002','64619','34074','C/O FINCANTIERI','','MONFALCONE','GO','MONFALCONE 2 - FINCANTIERI'),
 (11284,'03002','64850','33084','VIA SCLAVONS, 77','','CORDENONS','PN','CORDENONS'),
 (11285,'03002','64990','33077','VIA LACCHIN, 30 A/B/C','','SACILE','PN','SACILE'),
 (11286,'03002','65120','83030','VIA BARTOLOMEO DUARDO, 11','','MANOCALZATI','AV','SPORTELLO DI MANOCALZATI'),
 (11287,'03002','65260','29015','CORSO MATTEOTTI, 51','','CASTEL SAN GIOVANNI','PC','CASTEL SAN GIOVANNI'),
 (11288,'03002','65310','29017','CORSO GARIBALDI, 130','','FIORENZUOLA D\'ARDA','PC','FIORENZUOLA D\'ARDA'),
 (11289,'03002','65410','29027','VIA MONTE GRAPPA, 108','','PODENZANO','PC','PODENZANO'),
 (11290,'03002','65730','43036','PIAZZA GARIBALDI, 13','','FIDENZA','PR','FIDENZA'),
 (11291,'03002','65900','43039','LARGO ROMA, 14','','SALSOMAGGIORE TERME','PR','SALSOMAGGIORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11292,'03002','67660','00050','C/O AEROPORTO LEONARDO DA VINCI','','FIUMICINO','RM','FIUMICINO 6 - DIR. AEROPORTI DI ROMA'),
 (11293,'03002','67661','00050','PRESSO AEREOPORTO LEONARDO DA VINCI','','FIUMICINO','RM','FIUMICINO 6 - AREA SCHENGEN'),
 (11294,'03002','67662','00054','VIA DELLA SCAFA, 143-B','','FIUMICINO','RM','FIUMICINO 7 - ISOLA SACRA'),
 (11295,'03002','67663','00054','VIA PORTUENSE, 2496','','FIUMICINO','RM','FIUMICINO  9'),
 (11296,'03002','69130','62019','VIA CAVOUR, 1/3','','RECANATI','MC','SPORTELLO DI RECANATI'),
 (11297,'03002','69150','62027','VIA VIRGILIO DA S. SEVERINO, SNC','','SAN SEVERINO MARCHE','MC','SAN SEVERINO MARCHE'),
 (11298,'03002','69450','63023','CORSO CEFALONIA, 41','','FERMO','AP','FERMO'),
 (11299,'03002','69670','63018','VIA UMBERTO I, 376','','PORTO SANT\'ELPIDIO','AP','PORTO SAN ELPIDIO'),
 (11300,'03002','70090','55022','VIA PRINCIPE UMBERTO, 96','','BAGNI DI LUCCA','LU','BAGNI DI LUCCA'),
 (11301,'03002','70460','51016','PIAZZA DEL POPOLO, 35','','MONTECATINI TERME','PT','MONTECATINI TERME');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11302,'03002','70690','57023','PIAZZA GUERRAZZI, 8/A','','CECINA','LI','CECINA'),
 (11303,'03002','70720','57025','CORSO ITALIA, 38','','PIOMBINO','LI','PIOMBINO'),
 (11304,'03002','70721','57025','VIALE DELLA RESISTENZA, 2','','PIOMBINO','LI','PIOMBINO 2 - ACCIAIERIE'),
 (11305,'03002','70740','57037','VIA MANGANARO, 1','','PORTOFERRAIO','LI','PORTOFERRAIO'),
 (11306,'03002','71130','56025','CORSO MATTEOTTI, 61','','PONTEDERA','PI','PONTEDERA'),
 (11307,'03002','71160','56029','VIA HO CHI MIN, 22-24','','SANTA CROCE SULL\'ARNO','PI','FILIALE DI SANTA CROCE SULL\'ARNO'),
 (11308,'03002','71540','52025','VIA ROMA, 1','','MONTEVARCHI','AR','MONTEVARCHI'),
 (11309,'03002','71610','52037','VIA TIBERINA - CENTRO COMMERCIALE','','SANSEPOLCRO','AR','SANSEPOLCRO'),
 (11310,'03002','71940','53036','VIALE MARCONI - ANG. VIA FERMI','','POGGIBONSI','SI','POGGIBONSI'),
 (11311,'03002','72170','58050','VIA PROVINCIALE CINIGIANESE, 2','','CAMPAGNATICO','GR','CAMPAGNATICO'),
 (11312,'03002','72320','58015','PIAZZA IV NOVEMBRE, 16/19','','ORBETELLO','GR','ORBETELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11313,'03002','72860','01021','PIAZZA G. FABRIZIO, 18','','ACQUAPENDENTE','VT','ACQUAPENDENTE'),
 (11314,'03002','72870','01022','VIA ROMA, 1','','BAGNOREGIO','VT','BAGNOREGIO'),
 (11315,'03002','72900','01010','PIAZZA DELLA ROCCA, 5/A','','BLERA','VT','BLERA'),
 (11316,'03002','72940','01011','PIAZZA C. DE ANDREIS, 1/2','','CANINO','VT','CANINO'),
 (11317,'03002','72970','01032','PIAZZA G. MARCONI, 8','','CAPRAROLA','VT','CAPRAROLA'),
 (11318,'03002','73010','01020','VIA VITERBO, 54/56','','CELLENO','VT','CELLENO'),
 (11319,'03002','73030','00000','','','','',''),
 (11320,'03002','73031','01033','VIA GIOVANNI XXIII - ANG. PIAZZA DELLA LIBERAZIONE','','CIVITA CASTELLANA','VT','CIVITA CASTELLANA 2'),
 (11321,'03002','73032','01033','CORSO BUOZZI, 52/56','','CIVITA CASTELLANA','VT','CIVITA CASTELLANA 1'),
 (11322,'03002','73040','01020','VIA ANTONIO RIZZARDI, 17/19','','CIVITELLA D\'AGLIANO','VT','CIVITELLA D\'AGLIANO'),
 (11323,'03002','73070','01030','VIA BELVEDERE, 6','','FALERIA','VT','FALERIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11324,'03002','73090','01035','VIA MURA MERLATE, 1','','GALLESE','VT','GALLESE'),
 (11325,'03002','73130','01010','VIA ALDO MORO, 92','','ISCHIA DI CASTRO','VT','ISCHIA DI CASTRO'),
 (11326,'03002','73150','01014','VIA AURELIA','','MONTALTO DI CASTRO','VT','MONTALTO DI CASTRO'),
 (11327,'03002','73160','01027','PIAZZALE ROMA','','MONTEFIASCONE','VT','MONTEFIASCONE'),
 (11328,'03002','73190','01036','VIA GIACOMO MATTEOTTI, 1/3','','NEPI','VT','NEPI'),
 (11329,'03002','73210','01010','VIA CLAUDIA, 41','','ORIOLO ROMANO','VT','ORIOLO ROMANO'),
 (11330,'03002','73221','01029','CORSO GARIBALDI, 110/114','ORTESCALO','ORTE','VT','ORTE SCALO'),
 (11331,'03002','73240','01037','PIAZZA VITTORIO EMANUELE, 2/3','','RONCIGLIONE','VT','RONCIGLIONE'),
 (11332,'03002','73260','01020','PIAZZA EUROPA, 2/A','','SAN LORENZO NUOVO','VT','SAN LORENZO NUOVO'),
 (11333,'03002','73290','01016','VIA IV NOVEMBRE, 23','','TARQUINIA','VT','TARQUINIA'),
 (11334,'03002','73300','01017','VIA XXIV MAGGIO','','TUSCANIA','VT','TUSCANIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11335,'03002','73310','01018','LARGO P. RUFFINI, 11','','VALENTANO','VT','VALENTANO'),
 (11336,'03002','73320','01030','VIA DON MINZONI, 84','','VALLERANO','VT','VALLERANO'),
 (11337,'03002','73330','01030','PIAZZA VITTORIO VENETO, 1/A','','VASANELLO','VT','VASANELLO'),
 (11338,'03002','73340','01010','CORSO UMBERTO, 14','','VEJANO','VT','VEIANO'),
 (11339,'03002','73350','01013','VIA CASSIA, 273/275','CURA','VETRALLA','VT','VETRALLA - CURA DI VETRALLA'),
 (11340,'03002','73500','02021','VIALE MICANGELI, 7','','BORGOROSE','RI','BORGOROSE'),
 (11341,'03002','73560','02015','PIAZZA DEL POPOLO, 14/17','','CITTADUCALE','RI','CITTADUCALE'),
 (11342,'03002','73590','02042','CORSO UMBERTO I, 35','','COLLEVECCHIO','RI','COLLEVECCHIO'),
 (11343,'03002','73620','02036','VIA XXIV MAGGIO, 70/72','PASSO CORESE','FARA IN SABINA','RI','FARA SABINA - PASSO CORESE'),
 (11344,'03002','73630','02027','VIA S.LUCIA, 23/25','S.LUCIA','FIAMIGNANO','RI','FIAMIGNANO - SANTA LUCIA'),
 (11345,'03002','73670','02046','PIAZZA GARIBALDI','','MAGLIANO SABINA','RI','MAGLIANO SABINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11346,'03002','73730','02047','VIA MATTEOTTI, 11','','POGGIO MIRTETO','RI','POGGIO MIRTETO'),
 (11347,'03002','73740','02037','PIAZZA VITTORIO EMANUELE, 1','','POGGIO MOIANO','RI','POGGIO MOIANO'),
 (11348,'03002','73920','04011','PIAZZA ROMA','','APRILIA','LT','APRILIA 1'),
 (11349,'03002','73921','04011','VIA DEI LAURI, 8','','APRILIA','LT','APRILIA 2'),
 (11350,'03002','73930','04010','VIA ALDO MANUZIO, 110','','BASSIANO','LT','BASSIANO'),
 (11351,'03002','73940','04021','VIA RISORGIMENTO, 9','','CASTELFORTE','LT','CASTELFORTE'),
 (11352,'03002','73950','04012','PIAZZA XIX MARZO','','CISTERNA DI LATINA','LT','CISTERNA DI LATINA 1'),
 (11353,'03002','73951','04012','CORSO DELLA REPUBBLICA, 291','','CISTERNA DI LATINA','LT','CISTERNA DI LATINA 2'),
 (11354,'03002','73961','04010','PIAZZA ROMANA, 18/22','','CORI','LT','CORI 2'),
 (11355,'03002','73971','04022','PIAZZA PORTA VESCOVO, 11','','FONDI','LT','FONDI 2'),
 (11356,'03002','73974','04022','C/O MERCATO ORTOFRUTTICOLO','','FONDI','LT','FONDI 3 - M.O.F.');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11357,'03002','73979','04022','VIA COVINO, 29','SALTO','FONDI','LT','FONDI 3 - SALTO DI FONDI'),
 (11358,'03002','73980','00000','','','','',''),
 (11359,'03002','73981','04023','PIAZZA MATTEI, 7/8','','FORMIA','LT','FORMIA 2'),
 (11360,'03002','73982','04023','VIA VITRUVIO POLLIONE, 20 - ANG. PIAZZA MATTEI','','FORMIA','LT','FORMIA 3'),
 (11361,'03002','73983','04023','VIA VITRUVIO, 1','','FORMIA','LT','FORMIA 1'),
 (11362,'03002','73990','04024','VIA CAVOUR, 24','','GAETA','LT','GAETA 1'),
 (11363,'03002','74020','04010','VIA DI CIRCONVALLAZIONE, 113','','MAENZA','LT','MAENZA'),
 (11364,'03002','74030','04028','VIA APPIA NUOVA, 346','SCAURI','MINTURNO','LT','MINTURNO - SCAURI'),
 (11365,'03002','74041','04020','VIA ROMA, 16/D','','MONTE SAN BIAGIO','LT','MONTE SAN BIAGIO'),
 (11366,'03002','74050','04010','VIA DEL CORSO, 2','','NORMA','LT','NORMA'),
 (11367,'03002','74060','04014','VIA CAVOUR, 11','','PONTINIA','LT','PONTINIA'),
 (11368,'03002','74080','04015','VIA CONSOLARE, 97/A','','PRIVERNO','LT','PRIVERNO 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11369,'03002','74081','04015','PIAZZA GIOVANNI XXIII, 7','','PRIVERNO','LT','PRIVERNO 2'),
 (11370,'03002','74100','04010','VIA DOMENICO MENTA, 12','','ROCCAGORGA','LT','ROCCAGORGA'),
 (11371,'03002','74110','04016','CORSO VITTORIO EMANUELE II, 32','','SABAUDIA','LT','SABAUDIA 1'),
 (11372,'03002','74111','04016','CORSO VITTORIO EMANUELE II, 12/A','','SABAUDIA','LT','SABAUDIA 2'),
 (11373,'03002','74112','04010','VIA MIGLIARA, 54','BORGO VODICE','SABAUDIA','LT','SABAUDIA 3 - BORGO VODICE'),
 (11374,'03002','74120','04010','VIA MONTE CIRCEO, 136','','SAN FELICE CIRCEO','LT','SAN FELICE CIRCEO 1 - BORGO MONTENERO'),
 (11375,'03002','74130','04018','PIAZZA DE MAGISTRIS, 11','','SEZZE','LT','SEZZE 1'),
 (11376,'03002','74131','04018','PIAZZA IV NOVEMBRE, 9','','SEZZE','LT','SEZZE 2'),
 (11377,'03002','74140','04010','VIA CESARE BATTISTI, 49','','SONNINO','LT','SONNINO'),
 (11378,'03002','74161','04019','VIA ROMA, 2','','TERRACINA','LT','TERRACINA 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11379,'03002','74162','04010','VIA CESARE BATTISTI, 8','BORGO HERMADA','TERRACINA','LT','TERRACINA 3 - BORGO HERMADA'),
 (11380,'03002','74163','04019','VIALE DELLA VITTORIA, 56','','TERRACINA','LT','TERRACINA 4'),
 (11381,'03002','74165','04019','VIA DI BADINO, 235/239','','TERRACINA','LT','TERRACINA 5'),
 (11382,'03002','74270','03011','VIA G. MATTEOTTI, 9','','ALATRI','FR','ALATRI 2'),
 (11383,'03002','74271','03011','VIA DELLA REPUBBLICA','','ALATRI','FR','ALATRI 1'),
 (11384,'03002','74272','03010','S.S. FROSINONE - FIUGGI KM. 5,3','TECCHIENA','ALATRI','FR','ALATRI 3 - TECCHIENA'),
 (11385,'03002','74290','03012','PIAZZA C. BATTISTI, 6','','ANAGNI','FR','ANAGNI 1'),
 (11386,'03002','74291','03012','VIA VITTORIO EMANUELE, 173','','ANAGNI','FR','ANAGNI 2'),
 (11387,'03002','74299','03012','LOCALITA\' FRATTAROTONDA','','ANAGNI','FR','ANAGNI 3 - VIDEOCOLOR'),
 (11388,'03002','74310','03032','VIA CASILINA, 24','','ARCE','FR','ARCE'),
 (11389,'03002','74330','03033','VIA GIUSEPPE CESARI, 1/3','','ARPINO','FR','ARPINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11390,'03002','74340','03042','VIA VITTORIO EMANUELE, 31','','ATINA','FR','ATINA'),
 (11391,'03002','74371','03043','VIA PAGANO, 11/13','','CASSINO','FR','CASSINO 2'),
 (11392,'03002','74373','03043','PIAZZA DIAMARE, 12','','CASSINO','FR','CASSINO 1'),
 (11393,'03002','74375','03043','PIAZZA LABRIOLA SNC','','CASSINO','FR','CASSINO 5 - TRIBUNALE'),
 (11394,'03002','74379','03043','VIA S. BERTARIO, 16','','CASSINO','FR','ESATTORIA DI CASSINO'),
 (11395,'03002','74380','03020','CONTRADA MADONNA DEL PIANO, 29','','CASTRO DEI VOLSCI','FR','CASTRO DEI VOLSCI'),
 (11396,'03002','74390','03023','VIA PRINCIPE UMBERTO','','CECCANO','FR','CECCANO 1'),
 (11397,'03002','74391','03023','VIA GAETA, 25','','CECCANO','FR','CECCANO 2'),
 (11398,'03002','74401','03024','VIA CAMPIDOGLIO, 70-70/A','','CEPRANO','FR','CEPRANO 2'),
 (11399,'03002','74410','03044','VIA GARIBALDI, 9','','CERVARO','FR','CERVARO'),
 (11400,'03002','74420','03013','VIALE MARCONI, 26/A','','FERENTINO','FR','FERENTINO 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11401,'03002','74421','03013','VIALE MARCONI, 12/16','','FERENTINO','FR','FERENTINO 2'),
 (11402,'03002','74440','03015','VIA DEI VILLINI','','FIUGGI','FR','FIUGGI 1'),
 (11403,'03002','74460','03016','VIA A. MILANI, 9','','GUARCINO','FR','GUARCINO'),
 (11404,'03002','74470','03036','LUNGOLIRI TRITO, 1','','ISOLA DEL LIRI','FR','ISOLA DEL LIRI 1'),
 (11405,'03002','74480','03025','VIA VALLE, 19/25','','MONTE SAN GIOVANNI CAMPANO','FR','MONTE SAN GIOVANNI CAMPANO'),
 (11406,'03002','74490','03017','PIAZZA DELLA LIBERTA\', 8','','MOROLO','FR','MOROLO'),
 (11407,'03002','74500','03018','VIA DELLA CONA, 1/C','','PALIANO','FR','PALIANO'),
 (11408,'03002','74510','03043','STABILIMENTO FIAT CASSINO','','PIEDIMONTE SAN GERMANO','FR','PIEDIMONTE SAN GERMANO - FIAT'),
 (11409,'03002','74520','03010','VIA PIAGGE, 269','','PIGLIO','FR','PIGLIO'),
 (11410,'03002','74530','03026','VIA G. MARCONI, 25','','POFI','FR','POFI'),
 (11411,'03002','74540','03037','CORSO VITTORIO EMANUELE, 15','','PONTECORVO','FR','PONTECORVO 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11412,'03002','74550','03027','PIAZZA BACCELLI, 2','','RIPI','FR','RIPI'),
 (11413,'03002','74560','03030','VIA PIAVE','ROCCASECCA SCALO','ROCCASECCA','FR','ROCCASECCA'),
 (11414,'03002','74580','03049','VIA E. RISI, 29','','SANT\'ELIA FIUMERAPIDO','FR','SANT\'ELIA FIUMERAPIDO'),
 (11415,'03002','74590','03010','CORSO DELLA REPUBBLICA, 40','','SGURGOLA','FR','SGURGOLA'),
 (11416,'03002','74601','03039','VIA NAPOLI, 15','','SORA','FR','SORA 2'),
 (11417,'03002','74603','03039','VIA MARSICANA, 105','','SORA','FR','SORA 4 - USL FR7'),
 (11418,'03002','74609','03039','VIA NAPOLI, 15','','SORA','FR','ESATTORIA DI SORA'),
 (11419,'03002','74620','03020','VIA ROMA, 336','','VALLECORSA','FR','VALLECORSA'),
 (11420,'03002','74630','03029','VIA XXVIII OTTOBRE, 31','','VEROLI','FR','VEROLI 1'),
 (11421,'03002','74631','03029','VIA DEL VESCOVADO','','VEROLI','FR','VEROLI 2'),
 (11422,'03002','74790','81031','PIAZZA VITTORIO EMANUELE - VIA DEI TRIBUNALI','','AVERSA','CE','AVERSA 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11423,'03002','74792','81031','VIA SALVO D\'ACQUISTO, SNC','','AVERSA','CE','AVERSA 4'),
 (11424,'03002','74820','81043','VIA PORTA ROMA, 101','','CAPUA','CE','CAPUA'),
 (11425,'03002','74890','81024','VIA NAPOLI, SNC','','MADDALONI','CE','MADDALONI'),
 (11426,'03002','74900','81025','VIA GRILLO, 70','','MARCIANISE','CE','MARCIANISE 2'),
 (11427,'03002','74905','81025','S.S.265 - KM 27,200','','MARCIANISE','CE','MARCIANISE 5'),
 (11428,'03002','74906','81025','PRESSO IL CENTRO ORAFO POLIFUNZIONALE   POZZO BIANCO','','MARCIANISE','CE','MARCIANISE 4 - IL TARI'),
 (11429,'03002','74907','81025','C/O G.T.E. TELECOMUNICAZIONI SPA','','MARCIANISE','CE','MARCIANISE 3 - G.T.E.'),
 (11430,'03002','74908','81025','STABILIMENTO OLIVETTI','','MARCIANISE','CE','MARCIANISE 1 - OLIVETTI'),
 (11431,'03002','74920','81034','PIAZZA BERGAMO, 33','','MONDRAGONE','CE','MONDRAGONE'),
 (11432,'03002','75040','00000','','','','',''),
 (11433,'03002','75041','81055','VIA GIOVANNI PAOLO I - PALAZZO KIMM','','SANTA MARIA CAPUA VETERE','CE','SANTA MARIA CAPUA VETERE 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11434,'03002','75042','81055','CORSO ALDO MORO','','SANTA MARIA CAPUA VETERE','CE','SANTA MARIA CAPUA VETERE 1'),
 (11435,'03002','75049','81055','VIA APPIA (LOC. CAPPUCCINI)','','SANTA MARIA CAPUA VETERE','CE','SANTA MARIA CAPUA VETERE 2 - ITALTEL'),
 (11436,'03002','75050','81037','CORSO LUCILIO, 61','','SESSA AURUNCA','CE','SESSA AURUNCA 1'),
 (11437,'03002','75059','81030','CENTRO SOCIALE BAIA DOMITIA','BAIA DOMIZIA','SESSA AURUNCA','CE','SESSA AURUNCA 2 - BAIA DOMITIA'),
 (11438,'03002','75070','81057','VIA L. STURZO, 2','','TEANO','CE','TEANO'),
 (11439,'03002','75080','81030','C/O INDESIT SPA','','TEVEROLA','CE','TEVEROLA - INDESIT'),
 (11440,'03002','75090','81059','VIA NAPOLI, 167','','VAIRANO PATENORA','CE','VAIRANO PATENORA'),
 (11441,'03002','75109','81020','S.S. SANNITICA KM. 20,700','','SAN MARCO EVANGELISTA','CE','SAN MARCO EVANGELISTA - 3M'),
 (11442,'03002','75310','82024','VIALE MEOMARTINI','','COLLE SANNITA','BN','COLLE SANNITA'),
 (11443,'03002','75330','82030','VIA NAZIONALE, 31','','DUGENTA','BN','DUGENTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11444,'03002','75370','82016','PIAZZA UMBERTO, 41','','MONTESARCHIO','BN','MONTESARCHIO'),
 (11445,'03002','75410','82030','VIA STAZIONE','','PONTE','BN','PONTE'),
 (11446,'03002','75420','82027','PIAZZA ROMA, 10','','PONTELANDOLFO','BN','PONTELANDOLFO'),
 (11447,'03002','75460','82029','VIA GIUSEPPE MAZZINI, SNC','','SAN MARCO DEI CAVOTI','BN','SAN MARCO DEI CAVOTI'),
 (11448,'03002','75480','82035','CORSO GARIBALDI, 27','','SAN SALVATORE TELESINO','BN','SAN SALVATORE TELESINO'),
 (11449,'03002','75530','82030','VIA SALITA AL MERCATO, 40','','FRASSO TELESINO','BN','FRASSO TELESINO'),
 (11450,'03002','75580','82010','VIA CIARDULLI','','MOIANO','BN','MOIANO'),
 (11451,'03002','75590','82020','PIAZZA ANNUNZIATA, 30/31','','PIETRELCINA','BN','PIETRELCINA'),
 (11452,'03002','75600','82038','VIA BRAGANELLI, 21/23','','VITULANO','BN','VITULANO'),
 (11453,'03002','75610','82020','VIA LUIGI CAPUANO','','BASELICE','BN','BASELICE'),
 (11454,'03002','75730','83035','CORSO VITTORIO VENETO, 149','','GROTTAMINARDA','AV','GROTTAMINARDA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11455,'03002','75760','83013','VIA NAZIONALE','','MERCOGLIANO','AV','MERCOGLIANO'),
 (11456,'03002','75790','83027','VIA VITTORIO EMANUELE, 63','','MUGNANO DEL CARDINALE','AV','MUGNANO DEL CARDINALE'),
 (11457,'03002','75830','83059','CORSO KENNEDY, 2/4','','VALLATA','AV','VALLATA'),
 (11458,'03002','75940','83039','VIA NAZIONALE DELLE PUGLIE C O','','PRATOLA SERRA','AV','PRATOLA SERRA - FIAT'),
 (11459,'03002','76020','84043','PIAZZA GIOVANNI XXIII','','AGROPOLI','SA','AGROPOLI'),
 (11460,'03002','76090','84091','VIA ITALIA, 38/46','','BATTIPAGLIA','SA','BATTIPAGLIA'),
 (11461,'03002','76110','84030','LARGO RE GALANTUOMO','','CAGGIANO','SA','CAGGIANO'),
 (11462,'03002','76170','84013','VIALE MARCONI, 21/27','','CAVA DEI TIRRENI','SA','CAVA DE\' TIRRENI'),
 (11463,'03002','76270','84014','VIA ROMA, 31','','NOCERA INFERIORE','SA','NOCERA INFERIORE'),
 (11464,'03002','76310','84016','VIA S.CHIARA, 23','','PAGANI','SA','PAGANI 1'),
 (11465,'03002','76311','84016','VIA FILETTINO, 69','','PAGANI','SA','PAGANI 2 - FATME');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11466,'03002','76410','84036','VIA TRINITA\', 65','','SALA CONSILINA','SA','SALA CONSILINA'),
 (11467,'03002','76490','84018','VIA CHIESA MADRE - ANG. VIA DUCA D\'AOSTA','','SCAFATI','SA','SCAFATI'),
 (11468,'03002','76910','64021','VIA MATTEOTTI SNC','','GIULIANOVA','TE','GIULIANOVA'),
 (11469,'03002','77020','64026','VIA NAZIONALE ADRIATICA, 86','','ROSETO DEGLI ABRUZZI','TE','ROSETO DEGLI ABRUZZI'),
 (11470,'03002','77340','65016','VIA MAZZINI, 2','','MONTESILVANO','PE','MONTESILVANO'),
 (11471,'03002','77750','66034','CORSO TRENTO E TRIESTE, 84','','LANCIANO','CH','LANCIANO'),
 (11472,'03002','77910','66054','VIA BACHELET SNC','','VASTO','CH','VASTO'),
 (11473,'03002','78070','86081','CORSO VITTORIO EMANUELE, 186/A','','AGNONE','IS','AGNONE'),
 (11474,'03002','78130','86079','CORSO CAMPANO, 51/C','','VENAFRO','IS','VENAFRO'),
 (11475,'03002','78140','86096','VIA GARIBALDI OVEST 15','','MACCHIAGODENA','IS','MACCHIAGODENA'),
 (11476,'03002','78150','86070','VIA TAVERNA S.S. 158','ROCCARAVINDOLA','MONTAQUILA','IS','MONTAQUILA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11477,'03002','78380','71042','CORSO GARIBALDI, 33','','CERIGNOLA','FG','CERIGNOLA'),
 (11478,'03002','78440','71036','CORSO MANFREDI, 8/10','','LUCERA','FG','LUCERA'),
 (11479,'03002','78442','71036','VIA FEDERICO II, 22','','LUCERA','FG','LUCERA 2'),
 (11480,'03002','78450','71043','VIALE ALDO MORO, 47','','MANFREDONIA','FG','MANFREDONIA'),
 (11481,'03002','78590','71013','VIA DEI CAPPUCCINI, 84','','SAN GIOVANNI ROTONDO','FG','SAN GIOVANNI ROTONDO'),
 (11482,'03002','78630','71016','VIA A. FRACCACRETA, 11/A','','SAN SEVERO','FG','SAN SEVERO'),
 (11483,'03002','78670','71017','VIA PIERO GOBETTI, 1','','TORREMAGGIORE','FG','TORREMAGGIORE'),
 (11484,'03002','78710','71019','VIA FLEMING - ANG. VIA ENRICO FERMI','','VIESTE','FG','VIESTE'),
 (11485,'03002','78890','74023','VIALE MATTEOTTI, 6','','GROTTAGLIE','TA','GROTTAGLIE'),
 (11486,'03002','78920','74024','PIAZZA GARIBALDI, 20','','MANDURIA','TA','MANDURIA'),
 (11487,'03002','78930','74015','VIA TARANTO, 31/A','','MARTINA FRANCA','TA','MARTINA FRANCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11488,'03002','78959','74016','PIAZZA GARIBALDI, 12','','MASSAFRA','TA','ESATTORIA DI MASSAFRA'),
 (11489,'03002','79230','72017','PIAZZA CURTATONE E MONTANARA SNC','','OSTUNI','BR','OSTUNI'),
 (11490,'03002','79520','73042','VIA DELLE INDUSTRIE, 45','','CASARANO','LE','CASARANO'),
 (11491,'03002','79650','73013','VIA LIGURIA, 75','','GALATINA','LE','GALATINA'),
 (11492,'03002','79670','73014','CORSO ROMA, 90','','GALLIPOLI','LE','GALLIPOLI'),
 (11493,'03002','79720','73024','VIA MATTEOTTI, 66','','MAGLIE','LE','MAGLIE'),
 (11494,'03002','79820','73048','PIAZZA MAZZINI, 5','','NARDO\'','LE','NARDO\''),
 (11495,'03002','80050','73018','VIA GIANFILIPPE, 2 - ANG. VIA DIAZ','','SQUINZANO','LE','SQUINZANO'),
 (11496,'03002','80880','87036','PIAZZA SANTO SERGIO, SNC','','RENDE','CS','RENDE'),
 (11497,'03002','83670','94014','LARGO DUOMO, 17','','NICOSIA','EN','AGENZIA DI NICOSIA'),
 (11498,'03002','84620','96011','C/O ENICHEM','','AUGUSTA','SR','AUGUSTA - ENICHEM');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11499,'03002','84621','96011','VIA CARACCIOLO, 3','','AUGUSTA','SR','AUGUSTA - MARINA MILITARE'),
 (11500,'03002','84940','07023','VIA OLBIA, 6-B','','CALANGIANUS','SS','CALANGIANUS'),
 (11501,'03002','84980','07026','VIA ALDO MORO SNC','','OLBIA','SS','OLBIA'),
 (11502,'03002','89150','24030','VIA RUBINI, 26','','VALBREMBO','BG','VALBREMBO'),
 (11503,'03002','89560','83040','','','FRIGENTO','AV','FRIGENTO'),
 (11504,'03002','89561','83040','','','FRIGENTO','AV','FRIGENTO'),
 (11505,'03002','89580','84082','VIA RISORGIMENTO','','BRACIGLIANO','SA','BRACIGLIANO'),
 (11506,'03002','89630','84052','PIAZZA MAZZINI, 14','','CERASO','SA','CERASO'),
 (11507,'03002','89670','03020','VIA G. MARCONI, 6','','GIULIANO DI ROMA','FR','GIULIANO DI ROMA'),
 (11508,'03002','89690','03030','PIAZZA MARCONI, 4','','SANTOPADRE','FR','SANTOPADRE'),
 (11509,'03002','89700','03020','VIA UMBERTO I, 135','','TORRICE','FR','TORRICE'),
 (11510,'03002','89710','03040','VIA DELLA REPUBBLICA','','VALLEROTONDA','FR','VALLEROTONDA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11511,'03002','89720','03010','VIA ROMA, 26','','VICO NEL LAZIO','FR','VICO NEL LAZIO'),
 (11512,'03002','89750','83018','VIA CARLO DEL BALZO','','SAN MARTINO VALLE CAUDINA','AV','SAN MARTINO VALLE CAUDINA'),
 (11513,'03002','89760','83055','VIA E. GRELLA, 55','','STURNO','AV','STURNO'),
 (11514,'03002','89770','83030','VIA DELLA REPUBBLICA','','TAURASI','AV','TAURASI'),
 (11515,'03002','89800','81020','S.S. 87 SANNITICA KM. 22,600','','CAPODRISE','CE','CAPODRISE'),
 (11516,'03002','89880','03020','VIA ANNUNZIATA','','PASTENA','FR','PASTENA'),
 (11517,'03002','98361','00136','C.P.ROMA OSTIENSE 5086','','ROMA','RM','C.OPERATIVO BONIFICI E SERVIZI'),
 (11518,'03003','01600','20121','VIA MENGONI,4','','MILANO','MI','MILANO'),
 (11519,'03003','03200','00196','VIA PRINCIPESSA CLOTILDE, 7','','ROMA','RM','ROMA'),
 (11520,'03003','17200','00000','','','','',''),
 (11521,'03005','01600','20121','VIA BRERA, 3','','MILANO','MI','MILANO'),
 (11522,'03006','03200','00100','','','ROMA','RM','SEDE DI ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11523,'03007','03200','00198','VIA NIZZA, 48','','ROMA','RM','AGENZIA N. 1 DI ROMA'),
 (11524,'03007','14800','03100','PIAZZA CADUTI DI VIA FANI, 8','','FROSINONE','FR','AGENZIA N. 1 DI FROSINONE'),
 (11525,'03009','03200','00144','VIA FIUME BIANCO, 56','','ROMA','RM','SEDE DI ROMA'),
 (11526,'03009','03201','00144','VIA FIUME BIANCO, 56','','ROMA','RM','FILIALE DI ROMA'),
 (11527,'03009','32880','20063','PIAZZA MAESTRI DEL LAVORO, 7 - CENT','','CERNUSCO SUL NAVIGLIO','MI','FILIALE DI CERNUSCO SUL NAVIGLIO'),
 (11528,'03009','32881','20063','VIA GOBETTI, 2 A','','CERNUSCO SUL NAVIGLIO','MI','DIVISIONE JFS'),
 (11529,'03011','02200','34121','CORSO ITALIA N. 2','','TRIESTE','TS','SUCCURSALE DI TRIESTE'),
 (11530,'03011','11200','25100','VIA TRIUMPLINA 76','','BRESCIA','BS','SUCCURSALE DI BRESCIA'),
 (11531,'03011','11700','37138','CORSO MILANO 92B','','VERONA','VR','SUCCURSALE DI VERONA'),
 (11532,'03011','11800','36100','VIALE CRISPI, 95','','VICENZA','VI','SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11533,'03011','11801','36100','VIALE CRISPI, 95                        GALLERIA CRISPI INTERNO 8','','VICENZA','VI','SUCCURSALE OPERATIVA'),
 (11534,'03011','12000','31100','VIA CAIROLI 27','','TREVISO','TV','SUCCURSALE DI TREVISO'),
 (11535,'03011','12100','35129','VIA VENEZIA N. 91','','PADOVA','PD','SUCCURSALE DI PADOVA'),
 (11536,'03011','12300','33100','VIALE CRISPI, 95                        GALLERIA CRISPI INT. 8','','UDINE','UD','SUCCURSALE DIREZIONE'),
 (11537,'03011','12301','33100','VIALE VENEZIA, 100','','UDINE','UD','SUCCURSALE OPERATIVA'),
 (11538,'03011','12302','33100','VIA MERCATOVECCHIO 1-B','','UDINE','UD','SUCCURSALE DI UDINE VIA MERCATOVECC'),
 (11539,'03011','12500','33170','PIAZZETTA DEI DOMENICANI 10-11','','PORDENONE','PN','SUCCURSALE DI PORDENONE'),
 (11540,'03011','20400','20052','VIA BIANCAMANO N. 2','','MONZA','MI','SUCCURSALE DI MONZA'),
 (11541,'03011','51270','22036','VIA VOLTA N.8','','ERBA','CO','SUCCURSALE DI ERBA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11542,'03011','54540','25063','VIA MATTEOTTI 300','','GARDONE VAL TROMPIA','BS','SUCCURSALE DI GARDONE VAL TROMPIA'),
 (11543,'03011','54680','25065','VIA GARIBALDI, 26','','LUMEZZANE','BS','SUCCURSALE DI LUMEZZANE'),
 (11544,'03011','55140','25038','VIA FRANCIACORTA 88','','ROVATO','BS','SUCCURSALE DI ROVATO'),
 (11545,'03011','60120','36071','VIA GENERAL CADORNA','','ARZIGNANO','VI','SUCCURSALE DI ARZIGNANO'),
 (11546,'03011','60750','36015','LAGO DI GARDA 26','','SCHIO','VI','SUCCURSALE DI SCHIO'),
 (11547,'03011','61620','31015','VIALE ITALIA 90','','CONEGLIANO','TV','SUCCURSALE DI CONEGLIANO'),
 (11548,'03015','03200','00187','SALITA SAN NICOLA DA TOLENTINO, 1-B','','ROMA','RM','SEDE DI ROMA'),
 (11549,'03015','12400','34170','CORSO ITALIA, 233','','GORIZIA','GO','AGENZIA DI GORIZIA'),
 (11550,'03017','03201','00198','VIA EMILIO DE\' CAVALIERI, 11','','ROMA','RM','FILIALE DI ROMA'),
 (11551,'03018','02200','34133','P.ZZA OBERDAN, 4','','TRIESTE','TS','FILIALE DI TRIESTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11552,'03018','12400','34170','CORSO ITALIA, 233','','GORIZIA','GO','AGENZIA DI GORIZIA'),
 (11553,'03019','01791','20134','VIA FELTRE, 75','','MILANO','MI','SERVIZIO INCASSI E PAGAMENTI-PORTAF'),
 (11554,'03019','04600','90138','PIAZZA VERDI, 58','','PALERMO','PA','FILIALE DI PALERMO'),
 (11555,'03019','04601','90146','V.LE STRASBURGO, 195-E','','PALERMO','PA','PALERMO 2'),
 (11556,'03019','04602','90138','P.ZZA VERDI, 58','','PALERMO','PA','PALERMO SEDE'),
 (11557,'03019','04603','90145','VIA L. DA VINCI, 96','','PALERMO','PA','PALERMO 3'),
 (11558,'03019','04604','90151','VIA CARBONE, 143-145 PARTANNA MONDE','','PALERMO','PA','PALERMO 4'),
 (11559,'03019','04605','90128','VIA RE RUGGIERO,  14','','PALERMO','PA','PALERMO 5'),
 (11560,'03019','04606','90139','VIA PRINCIPI DI BELMONTE, 85','','PALERMO','PA','PALERMO 6'),
 (11561,'03019','04607','90129','C.SO CALATAFIMI, 775','','PALERMO','PA','PALERMO 7'),
 (11562,'03019','04608','90127','P.ZZA GIULIO CESARE, 44-A','','PALERMO','PA','PALERMO 8');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11563,'03019','04609','90141','VIA LIBERTA\', 32 A B C - ANGOLO VIA','','PALERMO','PA','PALERMO LIBERTA\''),
 (11564,'03019','04611','90134','CORSO TUKORY, 274','','PALERMO','PA','PALERMO 11 - POD'),
 (11565,'03019','04612','90100','VIA NOTARBARTOLO, 37','','PALERMO','PA','SEDE PALERMO NOTARBARTOLO'),
 (11566,'03019','04613','90100','VIA DANTE, 28','','PALERMO','PA','AGENZIA N12 DI PALERMO'),
 (11567,'03019','04688','90141','VIA SIRACUSA, 1-E','','PALERMO','PA','SERVIZIO CONTENZIOSO'),
 (11568,'03019','04696','90141','VIA SIRACUSA, 1-E','','PALERMO','PA','TRATTAMENTO ASSEGNI CIRCOLARI'),
 (11569,'03019','04697','90141','VIA SIRACUSA, 1-E','','PALERMO','PA','TRATTAMENTO ASSEGNI'),
 (11570,'03019','04698','90141','VIA SIRACUSA, 1-E','','PALERMO','PA','SERVIZIO CONTABILITA\''),
 (11571,'03019','04699','90141','VIA SIRACUSA, 1-E','','PALERMO','PA','SERVIZIO ESTERO'),
 (11572,'03019','11080','23100','VIA CESURA, 3','','SONDRIO','SO','SERVICE LEASING');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11573,'03019','11081','23100','VIA DELLE PERGOLE, 4','','SONDRIO','SO','LINEA CARTPERTA'),
 (11574,'03019','11082','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','SETTORE ENTI PUBBLICI'),
 (11575,'03019','11083','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','SERVIZIO AMMINISTRAZIONE FINANZA'),
 (11576,'03019','11084','23100','VIA DELLE PERGOLE, 4','','SONDRIO','SO','SERVIZIO INCASSI E PAGAMENTI'),
 (11577,'03019','11086','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','SERV.SUPP.OPERATIVI-CASSA CENTRALE'),
 (11578,'03019','11087','23100','P.ZZA QUADRIVIO, 8','','SONDRIO','SO','SERV. AMMINISTRAZ. PERSONALE'),
 (11579,'03019','11094','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','UFFICIO SPUNTA'),
 (11580,'03019','16400','91020','VIA NUOVA, 15-17','','TRAPANI','TP','XITTA-TRAPANI'),
 (11581,'03019','16401','91100','P.ZZA UMBERTO I, 45','','TRAPANI','TP','TRAPANI'),
 (11582,'03019','16402','91100','CORSO ITALIA, 100','','TRAPANI','TP','AGENZIA N1 TRAPANI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11583,'03019','16501','98100','VIA GARIBALDI,271','','MESSINA','ME','MESSINA'),
 (11584,'03019','16502','98123','VIA N.FABRIZI, 222','','MESSINA','ME','SEDE DI MESSINA'),
 (11585,'03019','16503','98100','STRADA STATALE 114 KM 5,900','','MESSINA','ME','AGENZIA DI TREMESTIERI MESSINA'),
 (11586,'03019','16504','98121','VIA DELLA LIBERT, 175','','MESSINA','ME','AGENZIA N1 DI MESSINA'),
 (11587,'03019','16601','92100','VIA LEONARDO SCIASCIA, 39','','AGRIGENTO','AG','AGENZIA N. 1 DI AGRIGENTO'),
 (11588,'03019','16700','93100','V.LE DELLA REGIONE, NN. 56-60','','CALTANISSETTA','CL','CALTANISETTA 1'),
 (11589,'03019','16701','93100','VIA LIBERTA\', 186','','CALTANISSETTA','CL','CALTANISSETTA 2'),
 (11590,'03019','16800','94100','VIA SANT\'AGATA, 135-137-139','','ENNA','EN','ENNA'),
 (11591,'03019','16900','95124','VIA S.EUPLIO 1','','CATANIA','CT','SEDE DI CATANIA'),
 (11592,'03019','16902','95131','VIA VITT. EMANUELE ORLANDO, 10-12-1','','CATANIA','CT','CATANIA'),
 (11593,'03019','16903','95100','CORSO ITALIA, 157','','CATANIA','CT','SEDE DI CATANIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11594,'03019','16904','95100','PIAZZA EROI D\'UNGHERIA, 5','','CATANIA','CT','AGENZIA N4 CATANIA'),
 (11595,'03019','16905','95100','VIA GABRIELE D\'ANNUNZIO, 36','','CATANIA','CT','AGENZIA N5 CATANIA'),
 (11596,'03019','16906','95100','VIA CIFALI, 27','','CATANIA','CT','AGENZIA N6 CATANIA'),
 (11597,'03019','16907','95100','PIAZZA MAZZINI, 23','','CATANIA','CT','AGENZIA N7 CATANIA'),
 (11598,'03019','16908','95121','ZONA INDUSTRIALE 18.MA STRADA, 14','','CATANIA','CT','AGENZIA N. 8 DI CATANIA'),
 (11599,'03019','16909','95100','CORSO ITALIA, 61-63','','CATANIA','CT','AGENZIA N. 9 DI CATANIA'),
 (11600,'03019','16910','95131','VIA VITTORIO VENETO, 249','','CATANIA','CT','AGENZIA N. 2 DI CATANIA'),
 (11601,'03019','17000','97100','VIA PLEBISCITO, 38-40','','RAGUSA','RG','RAGUSA'),
 (11602,'03019','17001','97100','VIA TENENTE LENA, 19-21','','RAGUSA','RG','RAGUSA 2'),
 (11603,'03019','17101','96100','V.LE POLIBIO, 26-B','','SIRACUSA','SR','SIRACUSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11604,'03019','17102','96100','VIA BRENTA, 5','','SIRACUSA','SR','AGENZIA N1 SIRACUSA'),
 (11605,'03019','17103','96010','VIA SIRACUSA, 111','','SIRACUSA','SR','AGENZIA DI BELVEDERE'),
 (11606,'03019','25900','91025','VIA ROMA, 2-4','','MARSALA','TP','MARSALA'),
 (11607,'03019','26102','95021','VIA RE MARTINO, 171','','ACI CASTELLO','CT','AGENZIA DI ACICASTELLO'),
 (11608,'03019','26105','95020','VIA TRIPOLI, 158','','ACI CASTELLO','CT','AGENZIA DI FICARAZZI'),
 (11609,'03019','26107','95026','VIA PROVINCIALE, 246','','ACI CASTELLO','CT','AGENZIA DI ACITREZZA'),
 (11610,'03019','26110','95020','VIA FIRENZE, 122','','ACI CASTELLO','CT','AGENZIA DI CANNIZZARO'),
 (11611,'03019','26122','95020','VIA DELLA SCOGLIERA, 41','','ACI CASTELLO','CT','AGENZIA DI CANNIZZARO SCOGLIERA'),
 (11612,'03019','26200','95024','PIAZZA DUOMO, 12','','ACIREALE','CT','SEDE DI ACIREALE'),
 (11613,'03019','26201','95024','VIA SCLAFANI, 30','','ACIREALE','CT','AGENZIA N. 2 DI ACIREALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11614,'03019','26206','95020','VIA NAZIONALE, 196','','ACIREALE','CT','AGENZIA DI GUARDIA'),
 (11615,'03019','26208','95024','VIA LOMBARDIA, 75','','ACIREALE','CT','AGENZIA N. 1 DI ACIREALE'),
 (11616,'03019','26212','95020','VIA ARGENTA, 148','','ACIREALE','CT','AGENZIA DI SANTA TECLA'),
 (11617,'03019','26214','95023','PIAZZA IV SETTEMBRE, 21','','ACIREALE','CT','AGENZIA DI ACIPLATANI'),
 (11618,'03019','26215','95024','VIA SAN VIGO, 49','','ACIREALE','CT','AGENZIA N. 3 DI ACIREALE'),
 (11619,'03019','26289','95024','PIAZZA DUOMO, 12','','ACIREALE','CT','SERVIZIO CREDITI SPECIALI'),
 (11620,'03019','26300','97019','VIA CAVOUR, 350','','VITTORIA','RG','VITTORIA'),
 (11621,'03019','43070','90011','VIA N. BIXIO ANG. VIA MATTARELLA','','BAGHERIA','PA','BAGHERIA'),
 (11622,'03019','43110','90032','VIA TRIONA, 21','','BISACQUINO','PA','BISACQUINO'),
 (11623,'03019','43170','90010','VIA BURRONE MANITTA, 2-B','','CAMPOFELICE DI ROCCELLA','PA','CAMPOFELICE DI ROCCELLA'),
 (11624,'03019','43210','90044','CORSO ITALIA, 73','','CARINI','PA','AGENZIA DI CARINI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11625,'03019','43260','90015','VIA ROMA,7 9','','CEFALU\'','PA','CEFALU\''),
 (11626,'03019','43441','90036','CORSO IV APRILE, 47-49','','MISILMERI','PA','MISILMERI'),
 (11627,'03019','43490','90047','VIA CALANDRINO, 28-30','','PARTINICO','PA','PARTINICO'),
 (11628,'03019','43510','90027','VIA INDIPENDENZA, 8','','PETRALIA SOTTANA','PA','PETRALIA SOTTANA'),
 (11629,'03019','43640','90019','C.SO UMBERTO E MARGHERITA NN. 32-34','','TERMINI IMERESE','PA','TERMINI IMERESE'),
 (11630,'03019','43730','90039','V.LE EUROPA, 151-I','','VILLABATE','PA','VIILABATE'),
 (11631,'03019','43740','90030','CORSO S. MARCO, 35','','VILLAFRATI','PA','VILLAFRATI'),
 (11632,'03019','81570','95124','','','SCILLA','ME','SCILLA'),
 (11633,'03019','81780','91011','V.LE ITALIA, 62-64','','ALCAMO','TP','ALCAMO'),
 (11634,'03019','81800','91013','L.GO DUCA DEGLI ABRUZZI, 4','','CALATAFIMI','TP','CALATAFIMI'),
 (11635,'03019','81820','91014','VIA FRANCESCO CRISPI, 128','','CASTELLAMMARE DEL GOLFO','TP','AGENZIA DI CASTELLAMMARE DEL GOLFO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11636,'03019','81830','91022','VIA LIPARI, 6','','CASTELVETRANO','TP','AGENZIA DI CASTELVETRANO'),
 (11637,'03019','81880','91026','CORSO DIAZ, 20 22','','MAZARA DEL VALLO','TP','MAZARA'),
 (11638,'03019','81940','91018','VIA ROCCHE SAN LEONARDO','','SALEMI','TP','SALEMI'),
 (11639,'03019','82070','98051','VIA ROMA,154','','BARCELLONA POZZO DI GOTTO','ME','BARCELLONA'),
 (11640,'03019','82100','98071','VIA L. PICCOLO -  PAL.CO.GI.TI','','CAPO D\'ORLANDO','ME','CAPO D\'ORLANDO'),
 (11641,'03019','82180','98034','VIA REGINA MARGHERITA, 84','','FRANCAVILLA DI SICILIA','ME','AGENZIA DI FRANCAVILLA DI SICILIA'),
 (11642,'03019','82231','98063','VIA UMBERTO I, 150--152-154','','GIOIOSA MAREA','ME','GIOIOSA MAREA'),
 (11643,'03019','82301','98073','VIA LIBERTA\', 94','','MISTRETTA','ME','MISTRETTA'),
 (11644,'03019','82380','98066','LUNGOMARE CAP.ZUCCARELLO ANG. VIA B','','PATTI','ME','PATTI MARINA'),
 (11645,'03019','82381','98066','LARGO JAN PALACH, 1','','PATTI','ME','AGENZIA DI PATTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11646,'03019','82400','98067','VIA GIOVANNI XXIII, 1','','RACCUIA','ME','AGENZIA DI RACCUJA'),
 (11647,'03019','82419','98027','VIA UMBERTO I, 502','','ROCCALUMERA','ME','AGENZIA DI ROCCALUMERA'),
 (11648,'03019','82480','98068','VIA I  MAGGIO,22 24','','SAN PIERO PATTI','ME','SPIERO PATTI'),
 (11649,'03019','82570','98069','VIA S.BIAGIO, 14 16','','SINAGRA','ME','AGENZIA DI SINAGRA'),
 (11650,'03019','82580','98048','VIA NAZIONALE,54 56','','SPADAFORA','ME','SPADAFORA'),
 (11651,'03019','82590','98039','PIAZZA SANTA CATERINA, 12','','TAORMINA','ME','AGENZIA DI TAORMINA'),
 (11652,'03019','82650','98050','P.ZZA  MUNICIPIO','','TERME VIGLIATORE','ME','TERME VIGLIATORE'),
 (11653,'03019','82740','98040','VIA NAZIONALE, 154','','MERI\'','ME','AGENZIA DI MERI\''),
 (11654,'03019','83300','93011','PIAZZA DANTE, 23 24','','BUTERA','CL','BUTERA'),
 (11655,'03019','83330','93012','PIAZZA UMBERTO, 2','','GELA','CL','AGENZIA DI GELA'),
 (11656,'03019','83350','83013','P.ZZA VITTORIO EMANUELE, 220','','MAZZARINO','CL','MAZZARINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11657,'03019','83380','93014','PIAZZA ROMA 27','','MUSSOMELI','CL','MUSSOMELI'),
 (11658,'03019','83390','93015','VIA UMBERTO, 35','','NISCEMI','CL','AGENZIA DI NISCEMI'),
 (11659,'03019','83401','93010','VIA ROMA, 16','','RESUTTANO','CL','RESUTTANO'),
 (11660,'03019','83421','93017','P.ZZA DELLA REPUBBLICA, 1','','SAN CATALDO','CL','SAN CATALDO'),
 (11661,'03019','83470','93010','VIA GARIBALDI, 73','','VALLELUNGA PRATAMENO','CL','VALLELUNGA PRATAMENO'),
 (11662,'03019','83650','94010','VIA ROMA, 370','','GAGLIANO CASTELFERRATO','EN','GAGLIANO CASTELFERRATO'),
 (11663,'03019','83690','94015','P.ZZA BORIS GIULIANO, 20','','PIAZZA ARMERINA','EN','AGENZIA DI PIAZZA ARMERINA'),
 (11664,'03019','83840','95022','PIANO UMBERTO, 24','','ACI CATENA','CT','AGENZIA DI ACICATENA'),
 (11665,'03019','83850','95026','VIA REGINA MARGHERITA, 24','','ACI SANT\'ANTONIO','CT','AGENZIA DI ACI S. ANTONIO'),
 (11666,'03019','83851','95025','VIA S.MARIA LA STELLA, 2','','ACI SANT\'ANTONIO','CT','AGENZIA DI S.MARIA LA STELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11667,'03019','83860','95031','VIA SPAMPINATO, 31','','ADRANO','CT','AGENZIA DI ADRANO'),
 (11668,'03019','83870','95032','VIA ROMA, 192','','BELPASSO','CT','AGENZIA DI BELPASSO'),
 (11669,'03019','83910','95041','PIAZZA RISORGIMENTO, 4','','CALTAGIRONE','CT','SEDE DI CALTAGIRONE'),
 (11670,'03019','83911','95041','VIA VITTORIO EMANUELE, 2','','CALTAGIRONE','CT','AGENZIA N. 1 DI CALTAGIRONE'),
 (11671,'03019','83917','95041','PIAZZA BELLINI, 18','','CALTAGIRONE','CT','AGENZIA N. 2 DI CALTAGIRONE'),
 (11672,'03019','83940','95013','VIA UMBERTO, 120','','FIUMEFREDDO DI SICILIA','CT','FILIALE DI FIUMEFREDDO'),
 (11673,'03019','83950','95014','PIAZZA DUOMO, 9','','GIARRE','CT','FILIALE DI GIARRE'),
 (11674,'03019','83960','95042','P.ZZA CARLO MARIA CARAFA, 43','','GRAMMICHELE','CT','AGENZIA DI GRAMMICHELE'),
 (11675,'03019','83970','95030','VIA GRAMSCI, 97-C','','GRAVINA DI CATANIA','CT','AGENZIA DI GRAVINA DI CATANIA'),
 (11676,'03019','83990','95015','VIA ROMA, 161','','LINGUAGLOSSA','CT','AGENZIA DI LINGUAGLOSSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11677,'03019','84020','95030','CORSO MICHELANGELO, 29','','MASCALUCIA','CT','AGENZIA N1 MASCALUCIA'),
 (11678,'03019','84090','95030','VIA ETNEA, 64','','NICOLOSI','CT','AGENZIA DI NICOLOSI'),
 (11679,'03019','84130','95017','VIA VITTORIO EMANUELE, 54','','PIEDIMONTE ETNEO','CT','AGENZIA DI PIEDIMONTE ETNEO'),
 (11680,'03019','84153','95040','VIA ROMA, 40','','RAMACCA','CT','AGENZIA DI RAMACCA'),
 (11681,'03019','84160','95036','PIAZZA DELLA BASILICA,','','RANDAZZO','CT','AGENZIA DI RANDAZZO'),
 (11682,'03019','84170','95018','CORSO ITALIA, 24 26 28','','RIPOSTO','CT','AGENZIA DI RIPOSTO'),
 (11683,'03019','84190','95037','VIA ROMA, 226','','SAN GIOVANNI LA PUNTA','CT','AGENZIA DI SAN GIOVANNI LA PUNTA'),
 (11684,'03019','84200','95027','PIAZZA MARCONI, 19','','SAN GREGORIO DI CATANIA','CT','AGENZIA DI SAN GREGORIO'),
 (11685,'03019','84230','95030','VIA ROMA,4','','SANT\'AGATA LI BATTIATI','CT','AGENZIA DI SANT\'AGATA LI BATTIATI'),
 (11686,'03019','84240','95010','PIAZZA DUOMO, 12','','SANT\'ALFIO','CT','AGENZIA DI SANT\'ALFIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11687,'03019','84260','95010','PIAZZA ROMA,3','','SANTA VENERINA','CT','AGENZIA DI SANTA VENERINA'),
 (11688,'03019','84274','95048','PIAZZA UMBERTO I, 9','','SCORDIA','CT','AGENZIA N. 1 DI SCORDIA'),
 (11689,'03019','84280','95039','PIAZZA MARCONI, 28-29-30','','TRECASTAGNI','CT','AGENZIA DI TRECASTAGNI'),
 (11690,'03019','84290','95030','VIA NOVALUCE, 30 A','','TREMESTIERI ETNEO','CT','FILIALE DI NOVALUCE'),
 (11691,'03019','84291','95030','CORSO SICILIA,2 D','','TREMESTIERI ETNEO','CT','AGENZIA TREMESTIERI ETNEO'),
 (11692,'03019','84330','95019','VIA ROMA, 391','','ZAFFERANA ETNEA','CT','AGENZIA DI ZAFFERANA ETNEA'),
 (11693,'03019','84342','95040','P.ZZA SAN GIUSEPPE, 1','','MAZZARRONE','CT','AGENZIA DI MAZZARRONE'),
 (11694,'03019','84456','97013','CORSO HO CHIMIN, 3','','COMISO','RG','AGENZIA DI COMISO'),
 (11695,'03019','84480','97015','C.SO UMBERTO, 148','','MODICA','RG','MODICA 1'),
 (11696,'03019','84481','97010','VIA RESISTENZA PARTIGIANA, 25-B','','MODICA','RG','MODICA 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11697,'03019','84520','97018','VIA NAZIONALE, 35-37','','SCICLI','RG','SCICLI'),
 (11698,'03019','84620','96011','VIA CRISTIFORO COLOMBO, 23','','AUGUSTA','SR','AGENZIA DI AUGUSTA'),
 (11699,'03019','84670','96013','LOC. SANTUZZI - VIA ETNEA, 22','','CARLENTINI','SR','AGENZIA DI SANTUZZI'),
 (11700,'03019','84718','96015','VIA COMM. F. BELFIORE, 68','','FRANCOFONTE','SR','AGENZIA DI FRANCOFONTE'),
 (11701,'03021','01600','20121','VIA MOSCOVA, 3','','MILANO','MI','AGENZIA DI MILANO'),
 (11702,'03022','02205','34100','VIA CABOTO, 1','','TRIESTE','TS','AGENZIA DI TRIESTE 6'),
 (11703,'03025','01000','10121','GALLERIA S. FEDERICO, 16 - PIANO 2','','TORINO','TO','SUCCURSALE DI TORINO'),
 (11704,'03025','01400','16100','SALITA SANTA CATERINA, 4','','GENOVA','GE','FILIALE DI GENOVA'),
 (11705,'03025','01600','20122','CORSO ITALIA, 49','','MILANO','MI','FILIALE DI MILANO'),
 (11706,'03025','03200','00187','VIA GREGORIANA, 40','','ROMA','RM','SUCCURSALE DI ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11707,'03025','11200','25100','VIA GABRIELE ROSA, 34','','BRESCIA','BS','SUCCURSALE DI BRESCIA'),
 (11708,'03025','12800','42100','VIA EMILIA SAN PIETRO, 27','','REGGIO NELL\'EMILIA','RE','SUCCURSALE DI REGGIO EMILIA'),
 (11709,'03025','13000','44100','C.SO GIOVECCA, 59 - PALAZZO MAGLIAT','','FERRARA','FE','SUCCURSALE DI FERRARA'),
 (11710,'03025','13200','47100','CORSO DELLA REPUBBLICA, 52 - 54','','FORLI\'','FO','SUCCURSALE DI FORLI\''),
 (11711,'03025','13800','51100','VIA DEI BAGLIONI, 4 2','','PISTOIA','PT','SUCCURSALE DI PISTOIA'),
 (11712,'03026','01400','16121','VIA GALATA, 97 F','','GENOVA','GE','SUCCURSALE DI GENOVA'),
 (11713,'03026','01600','20122','VIA CINO DEL DUCA, 12','','MILANO','MI','FILIALE DI MILANO'),
 (11714,'03026','01601','20159','VIA VALTELLINA, 63','','MILANO','MI','SUCCURSALE DI MILANO'),
 (11715,'03026','02400','40121','VIA AMENDOLA, 8','','BOLOGNA','BO','SUCCURSALE DI BOLOGNA'),
 (11716,'03026','02600','60122','CORSO STAMIRA, 59','','ANCONA','AN','SUCCURSALE DI ANCONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11717,'03026','03200','00199','VIA DEI GALLA E SIDAMA, 23','','ROMA','RM','SUCCURSALE DI ROMA'),
 (11718,'03026','03400','80122','VIALE GRAMSCI, 17','','NAPOLI','NA','SUCCURSALE DI NAPOLI'),
 (11719,'03026','04000','70121','VIA MELO, 229','','BARI','BA','SUCCURSALE DI BARI'),
 (11720,'03026','04600','90141','VIA SAMMARTINO, 6 8 ANG. VIA DANTE','','PALERMO','PA','SUCCURSALE DI PALERMO'),
 (11721,'03026','11100','24122','VIA SCOTTI, 2','','BERGAMO','BG','SUCCURSALE DI BERGAMO'),
 (11722,'03026','11200','25121','VIA XXV APRILE, 8','','BRESCIA','BS','SUCCURSALE DI BRESCIA'),
 (11723,'03026','11500','46100','CORSO VITTORIO EMANUELE II, 101','','MANTOVA','MN','SUCCURSALE DI MANTOVA'),
 (11724,'03026','12100','35139','PIAZZA INSURREZIONE, 10','','PADOVA','PD','SUCCURSALE DI PADOVA'),
 (11725,'03026','12500','33170','VIA OBERDAN, 3','','PORDENONE','PN','SUCCURSALE DI PORDENONE'),
 (11726,'03026','12700','43100','VIA FRATI, 58','','PARMA','PR','SUCCURSALE DI PARMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11727,'03026','13700','55100','VIA DEL BRENNERO, 310','','LUCCA','LU','SUCCURSALE DI LUCCA'),
 (11728,'03026','16000','73100','VIA IMPERATORE ADRIANO, 54','','LECCE','LE','SUCCURSALE DI LECCE'),
 (11729,'03026','16900','95131','VIA MONSIGNORE VENTIMIGLIA, 145','','CATANIA','CT','SUCCURSALE DI CATANIA'),
 (11730,'03026','30370','10034','VIA EMILIO GALLO, 27','','CHIVASSO','TO','FILIALE DI CHIVASSO'),
 (11731,'03026','42840','88046','VIA MONTELUNGO, 2','','LAMEZIA TERME','CZ','SUCCURSALE DI LAMEZIA'),
 (11732,'03026','59790','37036','VIA DEL LAVORO, 43','','SAN MARTINO BUON ALBERGO','VR','SUCCURSALE DI VERONA'),
 (11733,'03028','01600','20121','P.ZZA DEL LIBERTY, 8','','MILANO','MI','FILIALE DI MILANO'),
 (11734,'03029','01600','20121','VIA MANZONI, 31','','MILANO','MI','AGENZIA DI MILANO'),
 (11735,'03030','01000','10121','CENTRO UFF. DIREZIONALI-PAL. GALILE','','TORINO','TO','SUCCURSALE DI TORINO'),
 (11736,'03030','01600','20121','VIA BRERA, 19','','MILANO','MI','FILIALE DI MILANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11737,'03030','02400','40121','GALLERIA UGO BASSI, 1','','BOLOGNA','BO','SUCCURSALE DI BOLOGNA'),
 (11738,'03030','03200','00187','VIA XX SETTEMBRE, 30','','ROMA','RM','SEDE DI ROMA'),
 (11739,'03030','03400','80143','CENTRO DIREZIONALE ISOLA E 1','','NAPOLI','NA','FILIALE DI NAPOLI'),
 (11740,'03030','12100','35137','VIA SAVONAROLA, 217','','PADOVA','PD','SUCCURSALE DI PADOVA'),
 (11741,'03031','11100','24121','V.LE VITTORIO EMANUELE II, 12','','BERGAMO','BG','SEDE'),
 (11742,'03031','11199','24121','VIALE VITTORIO EMANUELE II, 12','','BERGAMO','BG','DIREZIONE GENERALE'),
 (11743,'03031','52520','24022','VIA MARTINO ZANCHI 49','','ALZANO LOMBARDO','BG','FILIALE DI ALZANO LOMBARDO'),
 (11744,'03031','52660','24030','VIA RAMPINELLI 2','','BREMBATE DI SOPRA','BG','FILIALE DI BREMBATE DI SOPRA'),
 (11745,'03031','52750','24042','VIA VITTORIO VENETO NR. 9','','CAPRIATE SAN GERVASIO','BG','FILIALE DI CAPRIATE SAN GERVASIO'),
 (11746,'03031','52910','24023','VIA GUSMINI, 39','','CLUSONE','BG','FILIALE DI CLUSONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11747,'03031','52990','24045','VIA LOCATELLI NR. 10','','FARA GERA D\'ADDA','BG','FILIALE DI FARA GERA D\'ADDA'),
 (11748,'03031','53180','24040','PIAZZA DEI VIGNALI 5-6','','MADONE','BG','FILIALE DI MADONE'),
 (11749,'03031','53290','24046','VIA MONTE GRAPPA 9','','OSIO SOTTO','BG','FILIALE DI OSIO SOTTO'),
 (11750,'03031','53460','24038','VIA ALLE FONTI 3','','SANT\'OMOBONO IMAGNA','BG','FILIALE DI SANT\'OMOBONO IMAGNA'),
 (11751,'03031','53470','24067','VIA CRODAROLO 13','','SARNICO','BG','FILIALE DI SARNICO'),
 (11752,'03031','53540','24010','VIA ZAMBELLI NR. 1','','SORISOLE','BG','FILIALE DI PETOSINO'),
 (11753,'03031','53660','24059','VIALE RIMENBRANZE NR.48','','URGNANO','BG','FILIALE DI URGNANO'),
 (11754,'03031','53700','24049','VIA PAPA GIOVANNI XXIII 72','','VERDELLO','BG','FILIALE DI VERDELLO'),
 (11755,'03031','53810','24060','VIA NAZIONALE 53 D','','SAN PAOLO D\'ARGON','BG','FILIALE DI SAN PAOLO D\'ARGON'),
 (11756,'03031','53870','24060','PIAZZA GAVAZZENI 1','','BAGNATICA','BG','FILIALE DI BAGNATICA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11757,'03031','53940','24066','VIA DON AGAZZI NR.3','','PEDRENGO','BG','FILIALE DI PEDRENGO'),
 (11758,'03032','01001','10121','VIA ARSENALE 41','','TORINO','TO','TORINO'),
 (11759,'03032','01002','10121','VIA ARSENALE 41','','TORINO','TO','TORINO AG. 2'),
 (11760,'03032','01400','16121','PIAZZA DANTE','','GENOVA','GE','GENOVA'),
 (11761,'03032','01490','16121','PIAZZA DANTE 7','','GENOVA','GE','CIM GENOVA'),
 (11762,'03032','01600','20121','VIA ANDEGARI, 14','','MILANO','MI','SEDE DI MILANO'),
 (11763,'03032','01601','20137','VIALE CORSICA, 36','','MILANO','MI','AGENZIA \"A\" DI MILANO'),
 (11764,'03032','01602','20129','VIA NINO BIXIO','','MILANO','MI','MILANO AGENZIA B'),
 (11765,'03032','01603','20154','CORSO SEMPIONE, 20','','MILANO','MI','MILANO AGENZIA C'),
 (11766,'03032','01604','20159','V.LE STELVIO, 41','','MILANO','MI','MILANO AGENZIA D'),
 (11767,'03032','01605','20122','VIALE REGINA MARGHERITA, 26','','MILANO','MI','MILANO AGENZIA E'),
 (11768,'03032','01607','20137','VIALE CORSICA, 64','','MILANO','MI','AG.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11769,'03032','01608','20156','VIALE ESPINASSE, 83','','MILANO','MI','AG.2'),
 (11770,'03032','01609','20148','PIAZZA MELOZZO DA FORLI\', 11','','MILANO','MI','AG.3'),
 (11771,'03032','01610','20141','VIA RIPAMONTI, 189','','MILANO','MI','AG. 5'),
 (11772,'03032','01611','20121','VIA F. TURATI, 9','','MILANO','MI','MILANO AGENZIA L.'),
 (11773,'03032','01612','20122','CORSO MONFORTE 34','','MILANO','MI','MILANO AG. 12'),
 (11774,'03032','01613','20149','VIA MOSE BIANCHI ANGOLO VIA CO','','MILANO','MI','MILANO AG. 13'),
 (11775,'03032','01614','20155','VIA MAC MAHON 15','','MILANO','MI','MILANO AG. 14'),
 (11776,'03032','01615','20123','VIA SAFFI 19','','MILANO','MI','MILANO AG. 15'),
 (11777,'03032','01616','20122','VIA BEATRICE D\'ESTE 7','','MILANO','MI','MILANO AG. 16'),
 (11778,'03032','01617','20124','VIALE TUNISIA ANG. VIA TADINO','','MILANO','MI','MILANO AG. 17'),
 (11779,'03032','02400','40128','VIA DELL\'INDIPENDENZA, 22','','BOLOGNA','BO','SEDE DI BOLOGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11780,'03032','02401','','','','BOLOGNA','BO','BOLOGNA'),
 (11781,'03032','02402','40134','VIA ORESTE VANCINI 1','','BOLOGNA','BO','BOLOGNA AG. 3'),
 (11782,'03032','02403','40132','VIA MARCO EMILIO LEPIDO','','BOLOGNA','BO','BOLOGNA AG. 4'),
 (11783,'03032','02800','50123','LUNGARNO A. VESPUCCI, 2','','FIRENZE','FI','FIRENZE AG. A'),
 (11784,'03032','02801','50123','VIA LORENZO IL MAGNIFICO, 74','','FIRENZE','FI','FIRENZE SEDE'),
 (11785,'03032','02802','50123','VIA SENESE, 2','','FIRENZE','FI','AGENZIA \"B\" DI FIRENZE'),
 (11786,'03032','02803','50137','VIA EDMONDO DE AMICIS 67','','FIRENZE','FI','FIRENZE AG. 4'),
 (11787,'03032','03000','06100','VIA LARGO CACCIATORI DELLE ALPI, 5','','PERUGIA','PG','PERUGIA AGENZIA A'),
 (11788,'03032','03001','06123','CORSO VANNUCCI 30','','PERUGIA','PG','PERUGIA AG. 2'),
 (11789,'03032','03200','00198','VIALE ROSSINI, 9/11','','ROMA','RM','ROMA SEDE'),
 (11790,'03032','03201','00187','VIA DEL TRITONE, 97/98','','ROMA','RM','ROMA AGENZIA A');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11791,'03032','03202','00171','VIA TOR DE\' SCHIAVI, 375','','ROMA','RM','AGENZIA 2'),
 (11792,'03032','03203','00187','VIA LUDOVISI, 23','','ROMA','RM','AGENZIA 3'),
 (11793,'03032','03204','00185','VIA EMANUELE FILIBERTO, 148/150','','ROMA','RM','FILIALE DI ROMA'),
 (11794,'03032','03205','00191','CORSO DI FRANCIA, 184','','ROMA','RM','AGENZIA 1'),
 (11795,'03032','03207','00192','VIA ANDREA DORIA, 74','','ROMA','RM','ROMA'),
 (11796,'03032','03208','00174','VIA CAIO MANILIO 18-28','','ROMA','RM','ROMA AG. 9'),
 (11797,'03032','03209','00136','VIALE DELLE MEDAGLIE D\'ORO 386','','ROMA','RM','ROMA AG. 10'),
 (11798,'03032','03210','00198','VIA ADIGE 48 ANGOLO VIA RENO','','ROMA','RM','ROMA AG. 11'),
 (11799,'03032','03400','80133','VIA VITTORIO EMANUELE III, 40','','NAPOLI','NA','FILIALE DI NAPOLI'),
 (11800,'03032','03401','80146','VIA FERRANTE IMPARATO, 72/74','','NAPOLI','NA','AG. 1'),
 (11801,'03032','03403','80129','VIA VINCENZO D\'ANNIBALE, 2/4/6','','NAPOLI','NA','AG. 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11802,'03032','03404','80143','VIA NUOVA POGGIOREALE, 1/2','','NAPOLI','NA','AG. 4'),
 (11803,'03032','03405','80100','\"CENTRO DIREZIONALE\"','','NAPOLI','NA','AG.D'),
 (11804,'03032','03406','80121','VIA RIVIERA DI CHIAIA, 286','','NAPOLI','NA','NAPOLI'),
 (11805,'03032','03407','80132','VIA MONTE DI DIO, 85','','NAPOLI','NA','NAPOLI - AGENZIA \"F\"'),
 (11806,'03032','03408','80125','VIALE AUGUSTO, 34','','NAPOLI','NA','NAPOLI'),
 (11807,'03032','03409','','VIA DUOMO','','NAPOLI','NA','NAPOLI'),
 (11808,'03032','03410','','VIA SCARLATTI','','NAPOLI','NA','NAPOLI'),
 (11809,'03032','03412','80135','CORSO VITTORIO EMANUELE, 487 B','','NAPOLI','NA','AG.A'),
 (11810,'03032','03413','80134','VIA GUGLIELMO S. FELICE, 4','','NAPOLI','NA','SEDE DI NAPOLI'),
 (11811,'03032','03414','80133','VIA MANNA, 7','','NAPOLI','NA','AG.B'),
 (11812,'03032','03415','80131','VIA SIMONE MARTINI, 58 A','','NAPOLI','NA','AG.C'),
 (11813,'03032','03416','80133','PIAZZA BOVIO, 31','','NAPOLI','NA','SPORTELLO FORESTIERI ED ESTERO MERC');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11814,'03032','03417','80129','PIAZZA VANVITELLI 10','','NAPOLI','NA','NAPOLI AG. 17'),
 (11815,'03032','03418','80137','VIA CARACCIOLO 12-13','','NAPOLI','NA','NAPOLI AG. 18'),
 (11816,'03032','03600','67100','VIA SAN BERNARDINO ANG. PANFIL','','L\'AQUILA','AQ','L\'AQUILA'),
 (11817,'03032','04000','70122','VIA DANTE ALIGHIERI, 107','','BARI','BA','BARI AG. A'),
 (11818,'03032','04001','70125','VIA DELLA REPUBBLICA 117','','BARI','BA','BARI AG. 2'),
 (11819,'03032','04200','85100','CORSO UMBERTO I 22','','POTENZA','PZ','POTENZA'),
 (11820,'03032','04600','90144','VIALE LAZIO, 9/A','','PALERMO','PA','PALERMO AGENZIA \"A\"'),
 (11821,'03032','04601','90100','VIA A. DE GASPERI, 93','','PALERMO','PA','SEDE DI PALERMO'),
 (11822,'03032','04602','90143','PIAZZA ALBERICO GENTILI, 6','','PALERMO','PA','PALERMO AGENZIA B'),
 (11823,'03032','04603','90141','VIALE LIBERTA\' 8','','PALERMO','PA','PALERMO AG. 4'),
 (11824,'03032','04604','90145','VIA LEONARDO DA VINCI 141','','PALERMO','PA','PALERMO AG. 5');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11825,'03032','04605','90141','VIA DAMIANI ALMEYDA 42 ANG. VI','','PALERMO','PA','PALERMO AG. 6'),
 (11826,'03032','10200','12100','CORSO NIZZA','','CUNEO','CN','CUNEO'),
 (11827,'03032','10300','14100','VIA CAVOUR 60 62','','ASTI','AT','ASTI'),
 (11828,'03032','10400','15100','PIAZZA GARIBALDI 31','','ALESSANDRIA','AL','ALESSANDRIA'),
 (11829,'03032','10600','17100','VIA DEI VEGERIO 4','','SAVONA','SV','SAVONA'),
 (11830,'03032','10800','21100','VIA CAVOUR 36','','VARESE','VA','VARESE'),
 (11831,'03032','10900','22100','VIALE VARESE 45-47','','COMO','CO','COMO'),
 (11832,'03032','11100','24121','VIA G.CAMOZZI ANG. VIA CONTRAD','','BERGAMO','BG','BERGAMO'),
 (11833,'03032','11200','25123','VIA COMBONI ANGOLO VIALE VENEZ','','BRESCIA','BS','CIM BRESCIA'),
 (11834,'03032','11201','25123','VIALE VENEZIA 100','','BRESCIA','BS','BRESCIA AG. 2'),
 (11835,'03032','11210','25123','VIA COMBONI ANGOLO VIALE VENEZ','','BRESCIA','BS','CIM BRESCIA'),
 (11836,'03032','11300','27100','VIALE CANTON TICINO S.N.','','PAVIA','PV','PAVIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11837,'03032','11500','46100','VIALE PIAVE 2','','MANTOVA','MN','MANTOVA SEDE'),
 (11838,'03032','11700','37121','CORSO CAVOUR ANGOLO VIA FRATTA','','VERONA','VR','VERONA'),
 (11839,'03032','11790','37121','CORSO DI PORTA NUOVA 63','','VERONA','VR','CIM VERONA'),
 (11840,'03032','11800','36100','CORSO PALLADIO','','VICENZA','VI','VICENZA'),
 (11841,'03032','11801','36100','VIALE VERONA 122','','VICENZA','VI','VICENZA AG. 2'),
 (11842,'03032','12000','31100','VIA DA CODERTA','','TREVISO','TV','TREVISO'),
 (11843,'03032','12001','31100','VIALE DELLA REPUBBLICA 220','','TREVISO','TV','TREVISO AG. 2'),
 (11844,'03032','12100','35100','PIAZZALE DELLA STANGA 5','','PADOVA','PD','PADOVA'),
 (11845,'03032','12101','35100','PIAZZETTA BUSSOLIN 20','','PADOVA','PD','PADOVA AG. 2'),
 (11846,'03032','12600','29100','VIA GIORDANI 5','','PIACENZA','PC','PIACENZA AG. A'),
 (11847,'03032','12601','29100','VIA GENOVA','','PIACENZA','PC','PIACENZA AG. 3'),
 (11848,'03032','12602','29100','VIA EMILIA PARMENSE 1','','PIACENZA','PC','PIACENZA SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11849,'03032','12700','43100','VIA PIER MARIA ROSSI, 14/A','','PARMA','PR','SEDE DI PARMA'),
 (11850,'03032','12701','43100','PIAZZALE PABLO, 1 - ANG. VIALE PIACENZA','','PARMA','PR','AGENZIA \"A\"'),
 (11851,'03032','12702','43100','VIA EMILIA EST, 99/A','','PARMA','PR','PARMA AGENZIA \"B\"'),
 (11852,'03032','12703','43100','VIA TRENTO 55A','','PARMA','PR','PARMA AG. C'),
 (11853,'03032','12704','43100','VIALE VILLETTA ANGOLO PIAZZALE','','PARMA','PR','PARMA AG. 5'),
 (11854,'03032','12705','','','','PARMA','PR','PARMA'),
 (11855,'03032','12706','43100','VIA CARLO FARINI 34','','PARMA','PR','PARMA AG. 7'),
 (11856,'03032','12707','43100','VIALE MENTANA ANG. BORGO NAVIG','','PARMA','PR','PARMA AG. 8'),
 (11857,'03032','12790','43100','VIA CASSIO PARMENSE 3','','PARMA','PR','CIM PARMA'),
 (11858,'03032','12800','42100','VIA EMILIA S.PIETRO,4','','REGGIO NELL\'EMILIA','RE','SEDE DI REGGIO EMILIA'),
 (11859,'03032','12801','42100','VIA XX SETTEMBRE, 2','','REGGIO NELL\'EMILIA','RE','AG.A');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11860,'03032','12802','42100','VIA EMILIA ALL\'OSPIZIO, 21','','REGGIO NELL\'EMILIA','RE','AG.B'),
 (11861,'03032','12803','42100','VIALE TIMAVO,49','','REGGIO NELL\'EMILIA','RE','AG.C'),
 (11862,'03032','12804','42100','VIA ERNESTO CHE GUEVARA, 2/A','','REGGIO NELL\'EMILIA','RE','AG.D'),
 (11863,'03032','12805','42100','VIA CILLONI, 1/E','MASSENZATICO','REGGIO NELL\'EMILIA','RE','VILLA MASSENZATICO'),
 (11864,'03032','12806','42100','VIA DELLA REPUBBLICA, 18/A','RIVALTA','REGGIO NELL\'EMILIA','RE','VILLA RIVALTA'),
 (11865,'03032','12807','42100','VIA EMILIA S.PIETRO 4','','REGGIO EMILIA','RE','REGGIO EMILIA'),
 (11866,'03032','12810','42100','VIA PICCARD, 18','','REGGIO NELL\'EMILIA','RE','AG. \"E\"'),
 (11867,'03032','12811','42100','VIA MARTIRI DELLA BETTOLA, 47/A','','REGGIO NELL\'EMILIA','RE','REGGIO AGENZIA \"F\"'),
 (11868,'03032','12812','42100','VIA FANO, 1/I','','REGGIO NELL\'EMILIA','RE','AGENZIA \"G\"'),
 (11869,'03032','12813','42100','VIA ROSARIO LIVATINO, 5','','REGGIO NELL\'EMILIA','RE','FILIALE AGENZIA \"H\"');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11870,'03032','12814','42100','VIA L. ARIOSTO 28,B','','REGGIO NELL\'EMILIA','RE','FILIALE AGENZIA I'),
 (11871,'03032','12815','42100','VIA BOTTICELLI','','REGGIO NELL\'EMILIA','RE','AGENZIA \"L\" DI REGGIO EMILIA'),
 (11872,'03032','12816','42100','VIA TOLSTOJ, 1 M','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA AG. \"M\"'),
 (11873,'03032','12817','42100','VIA LOUIS PASTEUR, 19 B - 19 C','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA AGENZIA N'),
 (11874,'03032','12818','42040','VIA GIAN BATTISTA VICO 51','','REGGIO NELL\'EMILIA','RE','VILLA CELLA'),
 (11875,'03032','12890','42100','VIA EMILIA SAN PIETRO 4','','REGGIO NELL\'EMILIA','RE','BACK OFFICE PRODOTTI GESTITI'),
 (11876,'03032','12891','42100','VIA EMILIA S. PIETRO, 4','','REGGIO NELL\'EMILIA','RE','GRANDI RELAZIONI'),
 (11877,'03032','12892','00000','','','','',''),
 (11878,'03032','12893','42100','VIA EMILIA SAN PIETRO 4','','REGGIO NELL\'EMILIA','RE','CREDEM.IT'),
 (11879,'03032','12894','42100','VIA EMILIA SAN PIETRO 4','','REGGIO NELL\'EMILIA','RE','TRATTAMENTO ASSEGNI CIRCOLARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11880,'03032','12895','42100','VIA EMILIA SAN PIETRO 4','','REGGIO NELL\'EMILIA','RE','UFFICIO BOMCON'),
 (11881,'03032','12897','42100','','','REGGIO EMILIA','RE','REGGIO EMILIA'),
 (11882,'03032','12900','41100','VIALE N.FABRIZI, 15','','MODENA','MO','SEDE DI MODENA'),
 (11883,'03032','12901','41100','VIALE STORCHI, 235','','MODENA','MO','AGENZIA \"A\" DI MODENA'),
 (11884,'03032','12902','41100','VIA VIGNOLESE, 579','','MODENA','MO','MODENA AG. B'),
 (11885,'03032','12903','41100','VIA DEI TORRAZZI 3','','MODENA','MO','MODENA AG. C'),
 (11886,'03032','12904','41100','VIA GIARDINI 382','','MODENA','MO','MODENA AG. D'),
 (11887,'03032','12905','41100','VIA INTERNATI MILITARI ITALIAN','','MODENA','MO','MODENA AG. 6'),
 (11888,'03032','12906','41100','VIA EMILIA OVEST 741','','MODENA','MO','MODENA AG. 7'),
 (11889,'03032','12907','42100','','','REGGIO EMILIA','RE','REGGIO EMILIA'),
 (11890,'03032','13000','44100','VIA BOLOGNA 62','','FERRARA','FE','FERRARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11891,'03032','13100','48100','VIA CIRCONVALLAZIONE SAN GAETA','','RAVENNA','RA','RAVENNA'),
 (11892,'03032','13400','62100','VIA CAVOUR','','MACERATA','MC','MACERATA'),
 (11893,'03032','13800','51100','VIALE ADUA 159','','PISTOIA','PT','PISTOIA'),
 (11894,'03032','14100','52100','PIAZZA G.MONACO,6','','AREZZO','AR','FIL.AREZZO'),
 (11895,'03032','14700','04100','VIA PIRANDELLO, 2','','LATINA','LT','LATINA'),
 (11896,'03032','14900','81100','LARGO S. SEBASTIANO, 5','','CASERTA','CE','FILIALE DI CASERTA'),
 (11897,'03032','15100','83100','PIAZZA CASTELLO','','AVELLINO','AV','AVELLINO'),
 (11898,'03032','15200','84100','VIA SAN LEONARDO 126','','SALERNO','SA','SALERNO'),
 (11899,'03032','15201','84123','VIA SANTI MARTIRI SALERNITANI','','SALERNO','SA','SALERNO AG. 2'),
 (11900,'03032','15700','71100','CORSO ROMA, 61 63 - ANG.VIA TRANI,','','FOGGIA','FG','FOGGIA'),
 (11901,'03032','15800','74100','PIAZZA GIOVANNI XXIII 7A','','TARANTO','TA','TARANTO'),
 (11902,'03032','15900','72100','CORSO UMBERTO I, 122','','BRINDISI','BR','BRINDISI AG. A');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11903,'03032','16000','73100','VIALE LO RE, 15/17','','LECCE','LE','LECCE AG. A'),
 (11904,'03032','16001','73100','VIA GRAMSCI 9','','LECCE','LE','LECCE AG. 2'),
 (11905,'03032','16200','87100','C.SO MAZZINI, 156','','COSENZA','CS','SPORTELLO DI COSENZA'),
 (11906,'03032','16201','87100','VIA SICILIA, 63','','COSENZA','CS','AGENZIA \"A\" DI COSENZA'),
 (11907,'03032','16300','89100','VIA OSANNA, 15','','REGGIO DI CALABRIA','RC','AGENZIA DI REGGIO DI CALABRIA'),
 (11908,'03032','16301','89066','VIA NAZIONALE, 361','PELLARO','REGGIO DI CALABRIA','RC','FILIALE DI PELLARO'),
 (11909,'03032','16400','91100','VIA SAN G. BOSCO, 12','','TRAPANI','TP','TRAPANI AGENZIA A'),
 (11910,'03032','16401','91100','VIA VIRGILIO, 1','','TRAPANI','TP','AGENZIA B TRAPANI'),
 (11911,'03032','16402','91020','VIA GEN. RINALDI, 52','MARAUSA','TRAPANI','TP','FILIALE DI MARAUSA'),
 (11912,'03032','16500','98100','VIA CESARE BATTISTI, 226','','MESSINA','ME','FILIALE DI MESSINA'),
 (11913,'03032','16600','92100','VIA ATENEA, 145/147','','AGRIGENTO','AG','AGRIGENTO AGENZIA A');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11914,'03032','16601','92100','STRADA STATALE 115','VILLAGGIO MOSE\'','AGRIGENTO','AG','AGRIGENTO SEDE'),
 (11915,'03032','16700','93100','VIALE REGIONE - ANG. VIA ISTRIA','','CALTANISSETTA','CL','FILIALE DI CALTANISSETTA'),
 (11916,'03032','16900','95100','VIA FRANCESCO CRISPI, 264','','CATANIA','CT','CATANIA AGENZIA A'),
 (11917,'03032','16901','95129','CORSO ITALIA, 98','','CATANIA','CT','CATANIA AGENZIA C'),
 (11918,'03032','16902','95127','VIA LEOPARDI, 77','','CATANIA','CT','CATANIA AGENZIA B'),
 (11919,'03032','16903','95131','CORSO SICILIA, 51','','CATANIA','CT','CATANIA SEDE'),
 (11920,'03032','16990','95129','CORSO ITALIA 106','','CATANIA','CT','CIM CATANIA'),
 (11921,'03032','17000','97100','VIA ARCHIMEDE, 164','','RAGUSA','RG','AGENZIA DI RAGUSA'),
 (11922,'03032','17100','96100','VIALE TEOCRITO 120','','SIRACUSA','SR','SIRACUSA'),
 (11923,'03032','18806','00000','','','','',''),
 (11924,'03032','20100','20021','VIA REPUBBLICA ANGOLO VIA DANT','','BOLLATE','MI','BOLLATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11925,'03032','20200','20025','CORSO GARIBALDI','','LEGNANO','MI','LEGNANO'),
 (11926,'03032','20300','20075','PIAZZA CASTELLO 26','','LODI','LO','LODI'),
 (11927,'03032','20400','20052','VIA CANTORE, 12','','MONZA','MI','FILIALE DI MONZA'),
 (11928,'03032','20401','20052','VIA MANZONI 36','','MONZA','MI','MONZA AG. 2'),
 (11929,'03032','20700','20099','VIA XXIV MAGGIO 2','','SESTO SAN GIOVANNI','MI','SESTO SAN GIOVANNI'),
 (11930,'03032','21200','60035','CORSO MATTEOTTI','','JESI','AN','JESI'),
 (11931,'03032','21300','60019','VIA GIACOMO LEOPARDI 117','','SENIGALLIA','AN','SENIGALLIA'),
 (11932,'03032','21500','50047','VIA FLAMINIO RAI, 1/B','','PRATO','PO','FILIALE DI PRATO'),
 (11933,'03032','21501','50047','VIALE DELLA REPUBBLICA 194','','PRATO','PO','PRATO AG. B'),
 (11934,'03032','22200','88900','CORSO MAZZINI ANG. VIA SAN FRA','','CROTONE','KR','CROTONE'),
 (11935,'03032','22500','12051','CORSO COPPINO 32','','ALBA','CN','ALBA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11936,'03032','22800','21052','PIAZZA GARIBALDI 4','','BUSTO ARSIZIO','VA','BUSTO ARSIZIO'),
 (11937,'03032','22901','22053','VIA AMENDOLA, 2','','LECCO','LC','SEDE'),
 (11938,'03032','23000','27029','CORSO CAVOUR 109','','VIGEVANO','PV','VIGEVANO'),
 (11939,'03032','23090','27029','VIA CESAREA 59','','VIGEVANO','PV','CIM VIGEVANO'),
 (11940,'03032','23300','41012','VIA CARLO MARX, 69/77','','CARPI','MO','FILIALE DI CARPI'),
 (11941,'03032','23301','41042','VIA MANZONI, 84','','CARPI','MO','CARPI AGENZIA B'),
 (11942,'03032','23302','41012','','','CARPI','MO','CARPI AG. C'),
 (11943,'03032','24100','47838','VIA NUOVA CIRCONVALLAZIONE 98','','RICCIONE','RN','RICCIONE'),
 (11944,'03032','24200','47900','VIALE TRIPOLI','','RIMINI','RN','RIMINI'),
 (11945,'03032','24400','63039','VIA S.MORETTI 48','','SAN BENEDETTO DEL TRONTO','AP','SAN BENEDETTO DEL TRONTO'),
 (11946,'03032','25900','91025','VIA XI MAGGIO, 115','','MARSALA','TP','SEDE DI MARSALA'),
 (11947,'03032','25902','91025','C.DA S.LEONARDO, 140','S.LEONARDO','MARSALA','TP','FILIALE DI S.LEONARDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11948,'03032','25904','91020','VIA NAZIONALE, 677','STRASATTI','MARSALA','TP','FILIALE DI STRASATTI'),
 (11949,'03032','25905','91025','VIA MAZARA, 2','','MARSALA','TP','MARSALA AGENZIA B'),
 (11950,'03032','25906','91025','VIA MAZZINI, 78/A','','MARSALA','TP','AGENZIA A MARSALA'),
 (11951,'03032','25907','91025','C.DA CIAVOLO, 156','CIAVOLO','MARSALA','TP','FILIALE DI CIAVOLO'),
 (11952,'03032','26300','97019','VIA ROSARIO CANCELLIERI 71','','VITTORIA','RG','VITTORIA'),
 (11953,'03032','30750','10064','VIA CARLO ALBERTO 23','','PINEROLO','TO','PINEROLO'),
 (11954,'03032','31950','16043','CORSO DANTE 27','','CHIAVARI','GE','CHIAVARI'),
 (11955,'03032','32380','20081','VIALE MANZONI ANG. CORSO SAN P','','ABBIATEGRASSO','MI','ABBIATEGRASSO'),
 (11956,'03032','32771','20071','VIA MARSALA 19-21','','CASALPUSTERLENGO','LO','CASALPUSTERLENGO'),
 (11957,'03032','32810','20060','S.S. PADANA SUPERIORE','','CASSINA DE\' PECCHI','MI','CASSINA DE\' PECCHI'),
 (11958,'03032','32970','20093','VIA INDIPENDENZA 2','','COLOGNO MONZESE','MI','COLOGNO MONZESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11959,'03032','33080','20095','VIALE MATTEOTTI, 14','','CUSANO MILANINO','MI','AG. CUSANO MILANINO'),
 (11960,'03032','33320','20013','PIAZZA FORMENTI','','MAGENTA','MI','MAGENTA'),
 (11961,'03032','33400','20066','VIA CRISTOFORO COLOMBO 10','','MELZO','MI','MELZO'),
 (11962,'03032','33430','20053','VIA ITALIA, 7','','MUGGIO\'','MI','FILIALE DI MUGGIO\''),
 (11963,'03032','33710','20097','VIA STRASBURGO 1','','SAN DONATO MILANESE','MI','SAN DONATO MILANESE'),
 (11964,'03032','33840','20038','CORSO MATTEOTTI','','SEREGNO','MI','SEREGNO'),
 (11965,'03032','36570','88060','VIA DELLE SERRE, 54','','SANTA CATERINA DELLO IONIO','CZ','SEDE'),
 (11966,'03032','36590','40050','VIA GALLIERA, 230 2','','ARGELATO','BO','FUNO DI ARGELATO'),
 (11967,'03032','36670','40033','VIA PORRETTANA, 390','','CASALECCHIO DI RENO','BO','FILIALE DI CASALECCHIO DI RENO'),
 (11968,'03032','37060','40017','VIA VITTORIO VENETO, 51','','SAN GIOVANNI IN PERSICETO','BO','FILIALE DI S.GIOVANNI IN PERSICETO'),
 (11969,'03032','37070','40068','VIA CARLO JUSSI 8','','SAN LAZZARO DI SAVENA','BO','SAN LAZZARO DI SAVENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11970,'03032','38100','50010','VIA LUCCHESE','','SESTO FIORENTINO','FI','FIL.DI OSMANNORO'),
 (11971,'03032','39130','00045','VIA SARAGAT 41','','GENZANO DI ROMA','RM','GENZANO DI ROMA'),
 (11972,'03032','39240','00015','VIA CORSICA 2','','MONTEROTONDO','RM','MONTEROTONDO'),
 (11973,'03032','39690','80021','CORSO GARIBALDI, 2/B-C-D','','AFRAGOLA','NA','AGENZIA AFRAGOLA'),
 (11974,'03032','39720','80022','VIA NAPOLI, 92 98','','ARZANO','NA','FILIALE DI ARZANO'),
 (11975,'03032','39860','80033','VIA NOLA','','CICCIANO','NA','SEDE'),
 (11976,'03032','39890','80027','PIAZZA RISCATTO 1','','FRATTAMAGGIORE','NA','FRATTAMAGGIORE'),
 (11977,'03032','39950','80016','CORSO EUROPA 34','','MARANO DI NAPOLI','NA','MARANO DI NAPOLI'),
 (11978,'03032','40020','80035','VIA ANFITEATRO LATERIZI, 16','','NOLA','NA','NOLA'),
 (11979,'03032','40021','80035','PRESSO C.I.S. SPA PIAZZA 2, TORRE 2','','NOLA','NA','FILIALE DI NOLA'),
 (11980,'03032','40030','80044','VIA S. LEONARDO, 21 A','','OTTAVIANO','NA','FILIALE DI OTTAVIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11981,'03032','40090','80055','PIAZZA S. CIRO,34','','PORTICI','NA','FILIALE DI PORTICI'),
 (11982,'03032','40100','80072','VIA LICOLA PATRIA, 2','','POZZUOLI','NA','AGENZIA POZZUOLI'),
 (11983,'03032','40101','80072','VIA G. MARCONI 5','','POZZUOLI','NA','POZZUOLI AG.2'),
 (11984,'03032','40110','80019','VIA ROMA, 102','','PROCIDA','NA','FILIALE DI PROCIDA'),
 (11985,'03032','40170','80047','VIA ARMANDO DIAZ 196','','SAN GIUSEPPE VESUVIANO','NA','SAN GIUSEPPE VESUVIANO'),
 (11986,'03032','40190','80048','VIA ANTONIO D\'AURIA,75','','SANT\'ANASTASIA','NA','FILIALE DI SANT\'ANASTASIA'),
 (11987,'03032','40290','80058','CORSO VITTORIO EMANUELE, 378/380','','TORRE ANNUNZIATA','NA','AG. TORRE ANNUNZIATA'),
 (11988,'03032','40320','80040','VIA ROSSI, 1 TRAVERSA, 34','','VOLLA','NA','FILIALE DI VOLLA'),
 (11989,'03032','40440','67051','VIA XXIV MAGGIO 10A','','AVEZZANO','AQ','AVEZZANO'),
 (11990,'03032','41130','86039','CORSO UMBERTO I 83-89','','TERMOLI','CB','TERMOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (11991,'03032','41340','70031','CORSO CAVOUR, 147','','ANDRIA','BA','ANDRIA'),
 (11992,'03032','41341','70031','VIALE ALTO ADIGE, 96 98','','ANDRIA','BA','AGENZIA VIALE ALTO ADIGE'),
 (11993,'03032','41342','70031','VIALE VENEZIA GIULIA 50','','ANDRIA','BA','AG. VIALE VENEZIA GIULIA'),
 (11994,'03032','41343','70031','VIA G. BOVIO 69 A','','ANDRIA','BA','ANDRIA AG. 5'),
 (11995,'03032','41344','70031','VIA TRANI 7','','ANDRIA','BA','ANDRIA AG. 6'),
 (11996,'03032','41345','70031','S.S. 170 KM. 20+100','','ANDRIA','BA','ANDRIA AG. 7'),
 (11997,'03032','41349','70031','VIA ANNUNZIATA, 13','','ANDRIA','BA','AGENZIA VIA ANNUNZIATA'),
 (11998,'03032','41350','70051','VIA F. D\'ARAGONA, 173','','BARLETTA','BA','FILIALE DI BARLETTA'),
 (11999,'03032','41351','70052','VIA RENATO COLETTA 13','','BARLETTA','BA','BARLETTA AG. 2'),
 (12000,'03032','41360','70052','VIA LAMAVETA 2 ANG. VIA GARIBA','','BISCEGLIE','BA','BISCEGLIE'),
 (12001,'03032','41400','70053','VIA KENNEDY, 97','','CANOSA DI PUGLIA','BA','FILIALE DI CANOSA DI PUGLIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12002,'03032','41470','70033','VIA VITTORIO VENETO, 106 A 3','','CORATO','BA','FILIALE DI CORATO'),
 (12003,'03032','41471','70033','VIA CADORNA 45','','CORATO','BA','CORATO AG 2'),
 (12004,'03032','41580','70015','VIA BARI 1','','NOCI','BA','NOCI'),
 (12005,'03032','41720','70059','VIA CAVOUR, 32 34','','TRANI','BA','FILIALE DI TRANI'),
 (12006,'03032','42180','85016','VIALE M.ZOTTA, 59','','PIETRAGALLA','PZ','FILIALE DI PIETRAGALLA'),
 (12007,'03032','42460','88070','VIA GRAMSCI, 11','','BELVEDERE DI SPINELLO','KR','BELVEDERE DI SPINELLO'),
 (12008,'03032','42550','88022','VIA TRE CANALI,1','','CURINGA','CZ','DIPENDENZA DI CURINGA'),
 (12009,'03032','42551','88020','VIA GIOVANNI PASCOLI SN','','CURINGA','CZ','ACCONIA DI CURINGA'),
 (12010,'03032','42580','88023','VIA MICHELE SERVELLO, 11','','FILADELFIA','VV','FILADELFIA'),
 (12011,'03032','42690','88026','VIA NAZIONALE COMPLESSO SANT A','','PIZZO','VV','PIZZO'),
 (12012,'03032','42700','88070','VIALE ALDO MORO','','ROCCA DI NETO','KR','ROCCA DI NETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12013,'03032','42720','88020','VIA INDIPENDENZA,19','','SAN PIETRO A MAIDA','CZ','DIPENDENZA S.P.MAIDA'),
 (12014,'03032','42830','89900','VIA DANTE ALIGHIERI ANGOLO VIA','','VIBO VALENTIA','VV','VIBO VALENTIA'),
 (12015,'03032','42840','88046','VIA TOMMASO FUSCO','','LAMEZIA TERME','CZ','SEDE CENTRALE LAMEZIA T.'),
 (12016,'03032','42841','88048','VIA MARCONI, 325 327','','LAMEZIA TERME','CZ','DIPENDENZA SAMBIASE'),
 (12017,'03032','42842','88046','CORSO NUMISTRANO 18','','LAMEZIA TERME','CZ','NICASTRO AG. 2'),
 (12018,'03032','42910','88040','INDIRIZZO SCONOSCIUTO','','GIZZERIA','CZ','DIPENDENZA GIZZERIA'),
 (12019,'03032','42950','88020','VIA SEN. TODARO 16','','CORTALE','CZ','DIPENDENZA CORTALE'),
 (12020,'03032','43070','90011','VIA CITTA\' DI PALERMO','','BAGHERIA','PA','FILIALE DI BAGHERIA'),
 (12021,'03032','43180','90030','VIA ANTONIO GRAMSCI, 28','','CAMPOFIORITO','PA','FILIALE DI CAMPOFIORITO'),
 (12022,'03032','43200','90040','PIAZZA TROIA, 12','','CAPACI','PA','FILIALE DI CAPACI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12023,'03032','43290','90023','VIA ROMA,79','','CIMINNA','PA','CIMINNA'),
 (12024,'03032','43330','90034','VIA FRANCESCO BENTIVEGNA, 37/39','','CORLEONE','PA','FILIALE DI CORLEONE'),
 (12025,'03032','43490','90047','VIA OLDANI, 2','','PARTINICO','PA','FILIALE DI PARTINICO'),
 (12026,'03032','43580','90040','VIA ROMA, 354','','SAN CIPIRELLO','PA','FILIALE DI S.CIPIRELLO'),
 (12027,'03032','43650','90049','VIA VITTORIO EMANUELE 144','','TERRASINI','PA','TERRASINI'),
 (12028,'03032','46320','12045','PIAZZETTA SALICE','','FOSSANO','CN','FOSSANO'),
 (12029,'03032','46480','12084','CORSO STATUTO 2','','MONDOVI\'','CN','MONDOVI\''),
 (12030,'03032','46770','12037','VIA MARTIRI DELLA LIBERAZIONE','','SALUZZO','CN','SALUZZO'),
 (12031,'03032','46850','12038','VIA BIGA','','SAVIGLIANO','CN','SAVIGLIANO'),
 (12032,'03032','49250','17031','VIA GENOVA 2 ANGOLO PIAZZA','','ALBENGA','SV','ALBENGA'),
 (12033,'03032','50240','21013','VIA NOVARA 2','','GALLARATE','VA','GALLARATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12034,'03032','50520','21047','VIA VOLONTERIO 8','','SARONNO','VA','SARONNO'),
 (12035,'03032','51270','22036','VIA XXV APRILE 143','','ERBA','CO','ERBA'),
 (12036,'03032','51500','22066','VIA EMILIO D\'ADDA 10-12','','MARIANO COMENSE','CO','MARIANO COMENSE'),
 (12037,'03032','51530','23807','VIA ALCIDE DE GASPERI 113','','MERATE','LC','MERATE'),
 (12038,'03032','51720','23888','VIA BRUSADELLI, 43','','ROVAGNATE','LC','ROVAGNATE'),
 (12039,'03032','56840','26013','VIA ADUA 4 ANGOLO VIA DE GASPE','','CREMA','CR','CREMA'),
 (12040,'03032','57610','46010','VIA CHIESA, 26','SAN SILVESTRO','CURTATONE','MN','SAN SILVESTRO'),
 (12041,'03032','57670','46023','VIA PRINCIPE SANTO, 7','','GONZAGA','MN','GONZAGA'),
 (12042,'03032','57680','46040','PIAZZA GUGLIELMO MARCONI 3','','GUIDIZZOLO','MN','GUIDIZZOLO'),
 (12043,'03032','57770','46020','PIAZZA MATTEOTTI, 13','','PEGOGNAGA','MN','FILIALE DI PEGOGNAGA'),
 (12044,'03032','57900','46048','VIA BENATI 54','','ROVERBELLA','MN','ROVERBELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12045,'03032','57920','46027','VIA FERRI, 82','','SAN BENEDETTO PO','MN','SAN BENEDETTO PO'),
 (12046,'03032','58010','46029','VIA CAVOUR, 19/A','','SUZZARA','MN','FILIALE DI SUZZARA'),
 (12047,'03032','58020','46019','PIAZZA VERONESI, 22','','VIADANA','MN','FILIALE VIADANA'),
 (12048,'03032','58040','46030','STRADA STATALE DELLA CISA, 86/U','CERESE','VIRGILIO','MN','FILIALE DI CERESE'),
 (12049,'03032','60160','36061','VIA MUSEO','','BASSANO DEL GRAPPA','VI','BASSANO DEL GRAPPA'),
 (12050,'03032','60750','36015','VIA ABATE DELLA PIAZZA 23','','SCHIO','VI','SCHIO'),
 (12051,'03032','61410','','INDIRIZZO SCONOSCIUTO','','VERZINO','KR','VERZINO'),
 (12052,'03032','61420','88040','VIA ROMA','','MARTIRANO LOMBARDO','CZ','MARTIRANO LOMBARDO'),
 (12053,'03032','61560','31033','VIA MOLISE 2','','CASTELFRANCO VENETO','TV','CASTELFRANCO VENETO'),
 (12054,'03032','65630','43041','VIA ALDO MORO 9','','BEDONIA','PR','BEDONIA'),
 (12055,'03032','65660','43030','VIA BOTTEGO, 51','','BORGO VAL DI TARO','PR','AGENZIA DI BORGO VAL DI TARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12056,'03032','65690','43044','VIA SPEZIA, 74','','COLLECCHIO','PR','FILIALE DI COLLECCHIO'),
 (12057,'03032','65700','43052','VIA CAVOUR - ANG. F.LLI GALLI BIBBIENA','','COLORNO','PR','FILIALE DI COLORNO'),
 (12058,'03032','65720','43035','PIAZZA MIODINI, 4/B','','FELINO','PR','FILIALE DI FELINO'),
 (12059,'03032','65730','43036','VIA GRAMSCI ANG. VIA I MAGGIO','','FIDENZA','PR','FIDENZA'),
 (12060,'03032','65790','43014','VIA ROMA, 56','','MEDESANO','PR','MEDESANO'),
 (12061,'03032','65840','43015','VIA MARSALA, 2/A','','NOCETO','PR','NOCETO'),
 (12062,'03032','65990','43029','VIA ROMA, 30','','TRAVERSETOLO','PR','FILIALE DI TRAVERSETOLO'),
 (12063,'03032','66130','42020','VIA VITTORIO EMANUELE II, 73','','ALBINEA','RE','FILIALE DI ALBINEA'),
 (12064,'03032','66131','42010','VIA ARIOSTO 10 B','','ALBINEA','RE','BORZANO DI ALBINEA'),
 (12065,'03032','66140','42011','VIA GRAMSCI,1/A','','BAGNOLO IN PIANO','RE','FILIALE DI BAGNOLO IN PIANO'),
 (12066,'03032','66150','42031','VIA G.B. TOSCHI, 26-28-30','','BAISO','RE','BAISO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12067,'03032','66160','42020','VIA XXIV MAGGIO, 37','BARCO','BIBBIANO','RE','FILIALE DI BARCO'),
 (12068,'03032','66161','42021','VIA ROMA, 1','','BIBBIANO','RE','FILIALE DI BIBBIANO'),
 (12069,'03032','66170','42022','VIALE PAPA GIOVANNI XXIII, 32/A','','BORETTO','RE','FILIALE DI BORETTO'),
 (12070,'03032','66180','42041','PIAZZA MARCONI, 4','','BRESCELLO','RE','FILIALE DI BRESCELLO'),
 (12071,'03032','66190','42036','VIA DELLA RESISTENZA, 62/A','CERVAREZZA','BUSANA','RE','FILIALE DI CERVAREZZA'),
 (12072,'03032','66200','42023','VIA MONS. SACCANI,17','','CADELBOSCO DI SOPRA','RE','FILIALE DI CADELBOSCO SOPRA'),
 (12073,'03032','66201','42020','VIA FRANZONI','','CADELBOSCO DI SOPRA','RE','CADELBOSCO DI SOTTO'),
 (12074,'03032','66210','42012','PIAZZA ROMA, 44','','CAMPAGNOLA EMILIA','RE','FILIALE DI CAMPAGNOLA'),
 (12075,'03032','66220','42040','VIA G.AMENDOLA, 9/A','','CAMPEGINE','RE','FILIALE DI CAMPEGINE'),
 (12076,'03032','66230','42033','PIAZZA DELLA REPUBBLICA, 5-C','','CARPINETI','RE','CARPINETI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12077,'03032','66240','42013','PIAZZA MARTIRI DELLA LIBERTA\', 4','','CASALGRANDE','RE','FILIALE DI CASALGRANDE'),
 (12078,'03032','66241','42013','PIAZZA RESISTENZA 1-2','','CASALGRANDE','RE','VILLALUNGA'),
 (12079,'03032','66242','','','','CASALGRANDE','RE','CASALGRANDE'),
 (12080,'03032','66250','42034','VIA ROMA, 9/1','','CASINA','RE','FILIALE DI CASINA'),
 (12081,'03032','66260','42014','VIA ROMA,4/A','','CASTELLARANO','RE','FILIALE DI CASTELLARANO'),
 (12082,'03032','66261','42010','VIA RADICI IN MONTE 53','','CASTELLARANO','RE','ROTEGLIA'),
 (12083,'03032','66270','45024','VIA MARTIRI DELLA LIBERT, 1','','CASTELNOVO DI SOTTO','RE','CASTELNOVO DI SOTTO'),
 (12084,'03032','66280','42035','VIA ROMA, 39','','CASTELNOVO NE\' MONTI','RE','FILIALE DI CASTELNUOVO'),
 (12085,'03032','66281','42038','VIA F.LLI KENNEDY,51/A','FELINA','CASTELNOVO NE\' MONTI','RE','FILIALE DI FELINA'),
 (12086,'03032','66290','42025','VIA REPUBBLICA, 6','','CAVRIAGO','RE','FILIALE DI CAVRIAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12087,'03032','66320','42015','PIAZZA GARIBALDI, 7','','CORREGGIO','RE','FILIALE DI CORREGGIO'),
 (12088,'03032','66321','42015','VIA MATTEOTTI 6','','CORREGGIO','RE','CORREGGIO AG. 2'),
 (12089,'03032','66350','42044','CORSO VITTORIO EMANUELE 9','','GUALTIERI','RE','GUALTIERI'),
 (12090,'03032','66360','42016','VIA GONZAGA, 27','','GUASTALLA','RE','FILIALE DI GUASTALLA'),
 (12091,'03032','66361','42016','VIA RUFFILLI 3','','GUASTALLA','RE','GUASTALLA AG. B'),
 (12092,'03032','66380','42045','PIAZZA E.FERRARI, 7','','LUZZARA','RE','FILIALE DI LUZZARA'),
 (12093,'03032','66390','42027','VIA A.REVERBERI, 24','','MONTECCHIO EMILIA','RE','FILIALE DI MONTECCHIO'),
 (12094,'03032','66400','42017','PIAZZA UNITA\' D\'ITALIA,39','','NOVELLARA','RE','FILIALE DI NOVELLARA'),
 (12095,'03032','66410','42028','PIAZZA UMBERTO I, 51','','POVIGLIO','RE','FILIALE DI POVIGLIO'),
 (12096,'03032','66420','42020','PIAZZA GARIBALDI, 11/A','','QUATTRO CASTELLA','RE','FILIALE DI QUATTRO CASTELLA'),
 (12097,'03032','66421','42020','VIA FRATELLI CERVI, 30','MONTECAVOLO','QUATTRO CASTELLA','RE','FILIALE DI MONTECAVOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12098,'03032','66422','42030','VIA CARLO MARX, 1','PUIANELLO','QUATTRO CASTELLA','RE','FILIALE DI PUIANELLO'),
 (12099,'03032','66430','42030','VIA ALCIDE BOMBARDI, 14','','RAMISETO','RE','FILIALE DI RAMISETO'),
 (12100,'03032','66440','42046','VIA MATTEOTTI, 36','','REGGIOLO','RE','FILIALE DI REGGIOLO'),
 (12101,'03032','66450','42010','VIA DEI MARTIRI, 98','','RIO SALICETO','RE','FILIALE DI RIO SALICETO'),
 (12102,'03032','66460','42047','VIA REPUBBLICA, 63','','ROLO','RE','FILIALE DI ROLO'),
 (12103,'03032','66470','42048','VIA EMILIA EST,9/F','','RUBIERA','RE','FILIALE DI RUBIERA'),
 (12104,'03032','66480','42018','CORSO UMBERTO I, 2','','SAN MARTINO IN RIO','RE','FILIALE DI SAN MARTINO'),
 (12105,'03032','66490','42020','VIA XXV APRILE, 1/A','','SAN POLO D\'ENZA','RE','FILIALE DI SAN POLO'),
 (12106,'03032','66500','42049','VIA ROMA, 27','','SANT\'ILARIO D\'ENZA','RE','FILIALE DI SANT\'ILARIO'),
 (12107,'03032','66501','42040','VIA XXV LUGLIO, 29/H','CALERNO','SANT\'ILARIO D\'ENZA','RE','CALERNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12108,'03032','66510','42019','VIA VALLISNERI, 1/A','','SCANDIANO','RE','FILIALE DI SCANDIANO'),
 (12109,'03032','66511','42010','VIA PER SCANDIANO, 5/A','ARCETO','SCANDIANO','RE','FILIALE DI ARCETO'),
 (12110,'03032','66512','42019','VIA CANTARELLA 11','','SCANDIANO','RE','SCANDIANO AG. 2'),
 (12111,'03032','66521','42010','CORSO TRIESTE, 47/A','','TOANO','RE','TOANO'),
 (12112,'03032','66540','42030','VIA ROMA, 2','','VEZZANO SUL CROSTOLO','RE','FILIALE DI VEZZANO'),
 (12113,'03032','66550','42030','VIA PROVINCIALE 10 E-F','','VIANO','RE','VIANO'),
 (12114,'03032','66560','42030','VIALE DEI TIGLI, 2/A','','VILLA MINOZZO','RE','FILIALE DI VILLA MINOZZO'),
 (12115,'03032','66690','41013','C.SO MARTIRI, 193/195','','CASTELFRANCO EMILIA','MO','CASTELFRANCO EMILIA'),
 (12116,'03032','66691','41013','VIA EMILIA OVEST 128','','CASTELFRANCO EMILIA','MO','CASTELFRANCO EMILIA AG. 2'),
 (12117,'03032','66700','41051','VIA ZANASI, 22','','CASTELNUOVO RANGONE','MO','CASTELNUOVO RANGONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12118,'03032','66701','41050','PIAZZA BRAGLIA','','CASTELNUOVO RANGONE','MO','MONTALE'),
 (12119,'03032','66730','41033','VIA GARIBALDI, 10','','CONCORDIA SULLA SECCHIA','MO','CONCORDIA SULLA SECCHIA'),
 (12120,'03032','66760','41042','STRADA STATALE EST 85','','FIORANO MODENESE','MO','FILIALE DI FIORANO MODENESE'),
 (12121,'03032','66780','41043','VIA JACOPO MARCHESE,5','','FORMIGINE','MO','FILIALE DI FORMIGINE'),
 (12122,'03032','66781','41041','VIA GIARDINI 473','','FORMIGINE','MO','CASINALBO'),
 (12123,'03032','66782','41043','VIA GIARDINI 360-378','','FORMIGINE','MO','UBERSETTO'),
 (12124,'03032','66820','41053','VIA CLAUDIA','','MARANELLO','MO','FILIALE DI MARANELLO'),
 (12125,'03032','66850','41037','PIAZZA COSTITUENTE','','MIRANDOLA','MO','FILIALE DI MIRANDOLA'),
 (12126,'03032','67010','41049','VIA MAZZINI, 7','','SASSUOLO','MO','FILIALE DI SASSUOLO'),
 (12127,'03032','67011','41049','VIA VALLE D\'AOSTA, 4','','SASSUOLO','MO','SASSUOLO AG. \"B\"'),
 (12128,'03032','67012','41049','VIA CIRCONVALLAZIONE NORD EST','','SASSUOLO','MO','SASSUOLO AG. 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12129,'03032','67050','41019','VIALE RIMEMBRANZE','','SOLIERA','MO','FILIALE DI SOLIERA'),
 (12130,'03032','67070','41058','VIA RESISTENZA 150','','VIGNOLA','MO','VIGNOLA'),
 (12131,'03032','69330','87020','VIA S. PIETRO','','BONIFATI','CS','CRA DI BONIFATI'),
 (12132,'03032','71160','56029','VIA PROVINCIALE FRANCESCA SUD','','SANTA CROCE SULL\'ARNO','PI','SANTA CROCE SULL\'ARNO'),
 (12133,'03032','73920','04011','PIAZZA ROMA 6','','APRILIA','LT','APRILIA'),
 (12134,'03032','73980','04023','PIAZZA MATTEI 7','','FORMIA','LT','FORMIA'),
 (12135,'03032','74160','04019','VIA MARCONI 9-11','','TERRACINA','LT','TERRACINA'),
 (12136,'03032','74790','81031','PIAZZA MUNICIPIO, 22/C-D','','AVERSA','CE','AGENZIA AVERSA'),
 (12137,'03032','74791','81031','VIALE KENNEDY ANGOLO VIA VITO','','AVERSA','CE','AVERSA AG. 2'),
 (12138,'03032','75010','81020','VIALE ITALIA','','SAN NICOLA LA STRADA','CE','AG. SAN NICOLO LA STRADA'),
 (12139,'03032','75290','82022','VIALE ROMA','','CASTELFRANCO IN MISCANO','BN','CASTELFRANCO IN MISCANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12140,'03032','75430','82028','VIA MARIA JOSE\'','','SAN BARTOLOMEO IN GALDO','BN','FILIALE DI S. BARTOLOMEO IN GALDO'),
 (12141,'03032','75590','82020','VIA NAZIONALE','','PIETRELCINA','BN','PIETRELCINA'),
 (12142,'03032','76490','84018','VIA DE GASPERI ANG. VIA MATTEO','','SCAFATI','SA','SCAFATI'),
 (12143,'03032','78270','71011','VIA GRAMSCI 1','','APRICENA','FG','APRICENA'),
 (12144,'03032','78310','71010','VIA DANTE, 34 36','','CAGNANO VARANO','FG','CAGNANO VARANO'),
 (12145,'03032','78340','71033','CORSO V.EMANUELE, 66 68 ANG. VIA VE','','CASALNUOVO MONTEROTARO','FG','CASALNUOVO MONTEROTARO'),
 (12146,'03032','78350','71030','VIA S.MARIA DELLE GRAZIE, 3','','CASALVECCHIO DI PUGLIA','FG','CASALVECCHIO DI PUGLIA'),
 (12147,'03032','78370','71035','VIA REGINA MARGHERITA, 7','','CELENZA VALFORTORE','FG','CELENZA VALFORTORE'),
 (12148,'03032','78380','71042','CORSO ALDO MORO 50','','CERIGNOLA','FG','CERIGNOLA'),
 (12149,'03032','78430','71010','PIAZZA LOMBARDI, 1 - CORSO V.EMANUE','','LESINA','FG','LESINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12150,'03032','78440','71036','VIALE RAFFAELLO','','LUCERA','FG','FILIALE DI LUCERA'),
 (12151,'03032','78530','71038','PIAZZA MARTIRI DEL TERRORISMO','','PIETRAMONTECORVINO','FG','PIETRAMONTECORVINO'),
 (12152,'03032','78590','71013','P.ZA EUROPA,53','','SAN GIOVANNI ROTONDO','FG','SAN GIOVANNI ROTONDO'),
 (12153,'03032','78610','71015','CORSO UMBERTO I,49-51 ANG.VIA IV VI','','SANNICANDRO GARGANICO','FG','SANNICANDRO GARGANICO'),
 (12154,'03032','78620','71010','VIA XX SETTEMBRE, 18','','SAN PAOLO DI CIVITATE','FG','SAN PAOLO DI CIVITATE'),
 (12155,'03032','78630','71016','VIA CHECCHIA RISPOLI, 68','','SAN SEVERO','FG','SAN SEVERO'),
 (12156,'03032','78670','71017','CORSO MATTEOTTI, 110','','TORREMAGGIORE','FG','TORREMAGGIORE'),
 (12157,'03032','78700','71018','VIA DI VAGNO, 27','','VICO DEL GARGANO','FG','FILIALE DI VICO DEL GARGANO'),
 (12158,'03032','78750','71030','VIA PRINCIPE AMEDEO, 21','','VOLTURINO','FG','VOLTURINO'),
 (12159,'03032','78930','74015','VIA FIGHERA, 23/25','','MARTINA FRANCA','TA','FILIALE DI MARTINA FRANCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12160,'03032','79150','72013','VIA VITTORIO VENETO, 8','','CEGLIE MESSAPICO','BR','CEGLIE MESSAPICO'),
 (12161,'03032','79170','72014','VIA ROMA 86','','CISTERNINO','BR','CISTERNINO'),
 (12162,'03032','79231','72017','VIALE POLA, 40','','OSTUNI','BR','OSTUNI'),
 (12163,'03032','79400','73040','CORSO DANTE ALIGHIERI 125','','ACQUARICA DEL CAPO','LE','ACQUARICA DEL CAPO'),
 (12164,'03032','79410','73031','PIAZZA MERCATO, 14','','ALESSANO','LE','SPORTELLO DI ALESSANO'),
 (12165,'03032','79520','73042','VIA DANTE ALIGHIERI','','CASARANO','LE','CASARANO'),
 (12166,'03032','79600','73033','PIAZZA ALCIDE DE GASPERI','','CORSANO','LE','CORSANO'),
 (12167,'03032','79640','73034','CORSO UMBERTO, 22','','GAGLIANO DEL CAPO','LE','GAGLIANO DEL CAPO'),
 (12168,'03032','79710','73023','VIA XX SETTEMBRE 24','','LIZZANELLO','LE','LIZZANELLO'),
 (12169,'03032','79720','73024','VIA TRENTO E TRIESTE 81','','MAGLIE','LE','MAGLIE'),
 (12170,'03032','79770','73035','VIA PROVINCIALE','','MIGGIANO','LE','MIGGIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12171,'03032','79800','73040','VIA F.LLI BANDIERA','','MORCIANO DI LEUCA','LE','MORCIANO DI LEUCA'),
 (12172,'03032','79820','73048','VIA GALLIANO ANGOLO VIA CAVOUR','','NARDO\'','LE','NARDO\''),
 (12173,'03032','80030','73040','VIA PLEBISCITO','','SPECCHIA','LE','SPECCHIA'),
 (12174,'03032','80880','87036','VIA ROSSINI','','RENDE','CS','RENDE'),
 (12175,'03032','80950','87037','CORSO XX SETTEMBRE,133 135','','SAN FILI','CS','SAN FILI'),
 (12176,'03032','80980','87018','VIA VITTORIO EMANUELE III,2','','SAN MARCO ARGENTANO','CS','AGENZIA DI SAN MARCO ARGENTANO'),
 (12177,'03032','81010','87010','VIA XX SETTEMBRE','','SARACENA','CS','AGENZIA DI SARACENA'),
 (12178,'03032','81360','89012','CORSO UMBERTO I 301-303','','DELIANUOVA','RC','DELIANUOVA'),
 (12179,'03032','81370','89013','VIA ROMA, 87-89','','GIOIA TAURO','RC','AGENZIA DI GIOIA TAURO'),
 (12180,'03032','81500','89024','VIA MONTEGRAPPA ANG. PIAZZA DE','','POLISTENA','RC','POLISTENA'),
 (12181,'03032','81610','89029','VIA XX SETTEMBRE, 34','','TAURIANOVA','RC','TAURIANOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12182,'03032','81650','89010','PIAZZA MERCATO, 1','','VARAPODIO','RC','FILIALE DI VARAPODIO'),
 (12183,'03032','81771','91020','VIALE F. DE VITA, 20/A','','PETROSINO','TP','FILIALE DI PETROSINO'),
 (12184,'03032','81780','91011','VIALE EUROPA','','ALCAMO','TP','FILIALE DI ALCAMO'),
 (12185,'03032','81810','91021','VIA GARIBALDI, 31','','CAMPOBELLO DI MAZARA','TP','FILIALE DI CAMPOBELLO DI MAZARA'),
 (12186,'03032','81830','91022','VIALE ROMA','','CASTELVETRANO','TP','FILIALE DI CASTELVETRANO'),
 (12187,'03032','81860','00000','','','','',''),
 (12188,'03032','81880','91026','CORSO V. VENETO, 254','','MAZARA DEL VALLO','TP','FILIALE DI MAZARA DEL VALLO'),
 (12189,'03032','81881','91026','VIA CASTELVETRANO, 43/E','','MAZARA DEL VALLO','TP','MAZARA DEL VALLO AGENZIA B'),
 (12190,'03032','81910','91028','VIA V. EMANUELE, 165','','PARTANNA','TP','FILIALE DI PARTANNA'),
 (12191,'03032','81940','91018','VIA MARSALA, 160','S.CIRO','SALEMI','TP','FILIALE DI S.CIRO ULMI FILCI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12192,'03032','82840','92010','VIA COLONNELLO VITA 27/29','','CALTABELLOTTA','AG','AGENZIA DI CALTABELLOTTA'),
 (12193,'03032','82880','92024','VIALE GIUDICE SAETTA','','CANICATTI\'','AG','CANICATTI\''),
 (12194,'03032','82970','92027','CORSO SERROVIRA, 97/B','','LICATA','AG','FILIALE DI LICATA'),
 (12195,'03032','82990','92013','VIALE MICHELANGELO, 73','','MENFI','AG','FILIALE DI MENFI'),
 (12196,'03032','83041','92014','VARIANTE NORD SS. 115','','PORTO EMPEDOCLE','AG','PORTO EMPEDOCLE AG. 2'),
 (12197,'03032','83090','92016','VIA ROMA, 101','','RIBERA','AG','FILIALE DI RIBERA'),
 (12198,'03032','83120','92020','VIA ROMA,11','','SAN GIOVANNI GEMINI','AG','SAN GIOVANNI GEMINI'),
 (12199,'03032','83171','92019','VIA CAPPUCCINI, 25','','SCIACCA','AG','AGENZIA A SCIACCA'),
 (12200,'03032','83690','94015','VIA G. CIANCIO, 54','','PIAZZA ARMERINA','EN','FILIALE DI PIAZZA ARMERINA'),
 (12201,'03032','83720','94018','VIA CONTE RUGGIERO, 73','','TROINA','EN','AGENZIA DI TROINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12202,'03032','83860','95031','VIA S. PIETRO, 11','','ADRANO','CT','AG. DI ADRANO'),
 (12203,'03032','83880','95033','PIAZZA COLLEGIATA, 24','','BIANCAVILLA','CT','AG. DI BIANCAVILLA'),
 (12204,'03032','83890','95034','VIA ROMA, 7','','BRONTE','CT','AG. DI BRONTE'),
 (12205,'03032','84110','95047','PIAZZA REGINA MARGHERITA, 10','','PATERNO\'','CT','PATERNO\' SEDE'),
 (12206,'03032','84111','95047','VIA E. BELLIA, 132','','PATERNO\'','CT','PATERNO\' AGENZIA \"A\"'),
 (12207,'03032','84480','97015','VIA OLEANDRI, 3','','MODICA','RG','FILIALE DI MODICA'),
 (12208,'03032','84740','96017','VIA S. LA ROSA, 9','','NOTO','SR','FILIALE DI NOTO'),
 (12209,'03032','88590','80030','PIAZZA S.GIOVANNI, 26','','ROCCARAINOLA','NA','ROCCARAINOLA'),
 (12210,'03032','88880','89054','VIA REGINA MARGHERITA','','GALATRO','RC','FILIALE DI GALATRO'),
 (12211,'03033','01600','20123','VIA MATTEO BANDELLO, 5','','MILANO','MI','SEDE'),
 (12212,'03034','09800','47031','PIAZZA M. TINI, 26','DOGANA','REPUBBLICA DI SAN MARINO','SM','DOGANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12213,'03034','09801','47031','VIA ANTONIO ONOFRI, 93','SAN MARINO','REPUBBLICA DI SAN MARINO','SM','S.MARINO'),
 (12214,'03034','09802','47031','VIA DEL SERRONE, 104','MURATA','REPUBBLICA DI SAN MARINO','SM','MURATA'),
 (12215,'03034','09803','47031','VIA RIVO FONTANELLE, 96','GUALDICCIOLO','REPUBBLICA DI SAN MARINO','SM','GUALDICCIOLO'),
 (12216,'03034','09804','47031','VIA ODDONE SCARITO, 13','BORGO MAGGIORE','REPUBBLICA DI SAN MARINO','SM','SEDE'),
 (12217,'03034','09805','47031','STRADA DI ROVERETA, 52','','REPUBBLICA DI SAN MARINO','FO','FILIALE DI ROVERETA'),
 (12218,'03034','09806','47031','STRADA DI ROVERETA 52','','REPUBBLICA DI SAN MARINO','FO','CENTRO ELABORAZIONE DATI'),
 (12219,'03034','09807','47031','PIAZZA MARINO TINI','','REPUBBLICA DI SAN MARINO','FO','DIREZIONE GENERALE'),
 (12220,'03034','09808','47899','STRADA BILUMINA','','REPUBBLICA DI SAN MARINO','FO','FILIALE DI CIARULLA'),
 (12221,'03034','09810','47891','P.ZZA MARINO TINI, 26','','REPUBBLICA DI SAN MARINO','FO','D.G. - EMISS. ASS. CIRCOLARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12222,'03035','11700','37100','P.ZA R. SIMONI','','VERONA','VR','VERONA'),
 (12223,'03035','11701','37126','VIA IV NOVEMBRE 22','','VERONA','VR','VERONA AG. 02'),
 (12224,'03035','11702','37131','VIA MONTORIO 23','','VERONA','VR','VERONA AG. 3'),
 (12225,'03035','55330','25010','','','TREMOSINE - FRAZ.VESIO','BS','AG.VESIO'),
 (12226,'03035','59540','37045','CORSO DELLA VITTORIA 30','','LEGNAGO','VR','LEGNAGO'),
 (12227,'03035','59660','37019','VIA VENEZIA 5','','PESCHIERA DEL GARDA','VR','PESCHIERA DEL GARDA'),
 (12228,'03035','59670','37064','VIA POMPEI 4','','POVEGLIANO VERONESE','VR','POVEGLIANO VERONESE'),
 (12229,'03035','59860','37060','VIA ROMA 100','','SOMMACAMPAGNA','VR','CASELLE DI SOMMACAMPAGNA'),
 (12230,'03035','62670','35044','VIA CARRARESE 46','','MONTAGNANA','PD','MONTAGNANA'),
 (12231,'03035','63340','45026','VIA MATTEOTTI 38','','LENDINARA','RO','LENDINARA'),
 (12232,'03035','85830','37010','VIA NAPOLEONE 44B','','AFFI','VR','AFFI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12233,'03037','59540','37045','VIA G. MATTEOTTI, 18-C','','LEGNAGO','VR','LEGNAGO'),
 (12234,'03038','16499','91100','PRESSO SOCIETA\' ATI-ALITALIA (E DIPENDENTI CIVILI E MILITARI DELL\'AEROPORTO)','BIRGI','TRAPANI','TP','TRAPANI'),
 (12235,'03038','16502','98100','VIA TOMMASO CANNIZZARO, 224','','MESSINA','ME','MESSINA'),
 (12236,'03038','16998','95100','VIALE VITTORIO VENETO','','CATANIA','CT','SEDE DI CATANIA'),
 (12237,'03038','26097','98050','VIA PROVINCIALE','VULCANO','LIPARI','ME','LIPARI'),
 (12238,'03038','26098','98050','VIA BELVEDERE','STROMBOLI','LIPARI','ME','LIPARI'),
 (12239,'03038','26099','98050','CONTRADA SAN PIETRO','PANAREA','LIPARI','ME','LIPARI'),
 (12240,'03038','81839','91022','VIA MARCO POLO, 90','MARINELLA','CASTELVETRANO','TP','CASTELVETRANO'),
 (12241,'03038','81850','91016','VIA G. MARCONI, 481','CASA SANTA','ERICE','TP','ERICE'),
 (12242,'03038','82519','98050','VIA LUNGOMARE','','SANTA MARINA SALINA','ME','SANTA MARINA SALINA'),
 (12243,'03038','82590','98039','VIA UMBERTO, 159/161','','TAORMINA','ME','TAORMINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12244,'03038','85870','98030','VIA ALCIDE DE GASPERI, 49','','CASTEL MOLA','ME','CASTEL MOLA'),
 (12245,'03038','89010','98032','','','CASALVECCHIO SICULO','ME','CASALVECCHIO SICULO'),
 (12246,'03038','89030','98070','','','MILITELLO ROSMARINO','ME','MILITELLO ROSMARINO'),
 (12247,'03040','01600','20121','VIA FILIPPO TURATI, 9','','MILANO','MI','SEDE DI MILANO'),
 (12248,'03041','01000','10123','VIA GIUSEPPE MAZZINI, 41 B','','TORINO','TO','TORINO'),
 (12249,'03041','01400','16121','PIAZZA DANTE 7','','GENOVA','GE','UBS (ITALIA) S.P.A. - FILIALE DI GE'),
 (12250,'03041','01600','20121','VIA DEL VECCHIO POLITECNICO, 3','','MILANO','MI','SEDE'),
 (12251,'03041','02400','40124','PALAZZO ZAMBECCARI- P.ZZA DE\' CALDE','','BOLOGNA','BO','FILIALE DI BOLOGNA'),
 (12252,'03041','02800','50125','VIA LUNGARNO BENVENUTO CELLINI, 11','','FIRENZE','FI','FILIALE DI FIRENZE'),
 (12253,'03041','03200','00147','P.ZZA TRINITA\' DEI MONTI, 18','','ROMA','RM','SUCCURSALE DI ROMA'),
 (12254,'03041','03400','80121','VIA G.FILANGERI, 52','','NAPOLI','NA','NAPOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12255,'03041','11200','25100','VIA ALDO MORO, 5','','BRESCIA','BS','BRESCIA'),
 (12256,'03041','12100','35131','PIAZZA SALVEMINI, 20','','PADOVA','PD','PADOVA'),
 (12257,'03043','01000','10123','PIAZZA LAGRANGE, 2','','TORINO','TO','SEDE DI TORINO'),
 (12258,'03043','01001','10121','VIA GRAMSCI, 7','','TORINO','TO','ASSEGNI CIRCOLARI'),
 (12259,'03043','01400','16121','PIAZZA DANTE, 6','','GENOVA','GE','SUCCURSALE DI GENOVA'),
 (12260,'03043','01600','20121','VIA MONTENAPOLEONE, 10','','MILANO','MI','SUCCURSALE DI MILANO'),
 (12261,'03043','01601','20121','CORSO MATTEOTTI, 7','','MILANO','MI','FILIALE DI MILANO C.SO MATTEOTTI'),
 (12262,'03043','02000','30100','PALAZZO ZIANI SAN MARCO, 4934','','VENEZIA','VE','FILIALE DI VENEZIA'),
 (12263,'03043','02400','40124','VIA FARINI, 6','','BOLOGNA','BO','FILIALE DI BOLOGNA'),
 (12264,'03043','02800','50132','VIA DEI DELLA ROBBIA, 24 26','','FIRENZE','FI','FILIALE DI FIRENZE'),
 (12265,'03043','03200','00186','PIAZZA SANT\'APOLLINARE, 33','','ROMA','RM','SUCCURSALE DI ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12266,'03043','03400','80100','VIA MEDINA, 40','','NAPOLI','NA','FILIALE DI NAPOLI'),
 (12267,'03043','10200','12100','CORSO NIZZA, 2','','CUNEO','CN','SUCCURSALE DI CUNEO'),
 (12268,'03043','10600','17100','VIA PALEOCAPA,  16','','SAVONA','SV','FILIALE DI SAVONA'),
 (12269,'03043','10800','21100','VIA LEOPARDI, 1','','VARESE','VA','FILIALE DI VARESE'),
 (12270,'03043','11300','27100','PIAZZA BELLI, 9','','PAVIA','PV','SUCCURSALE DI PAVIA'),
 (12271,'03043','11700','37122','CORSO PORTA NUOVA, 101','','VERONA','VR','FILIALE DI VERONA'),
 (12272,'03043','11800','36100','VIA CONTRA\' PONTE SAN MICHELE','','VICENZA','VI','FILIALE DI VICENZA'),
 (12273,'03043','12000','31100','VIA DELLA ROGGIA, 60','','TREVISO','TV','FILIALE DI TREVISO'),
 (12274,'03043','12100','35100','VIA DEI BORROMEO, 16','','PADOVA','PD','FILIALE DI PADOVA'),
 (12275,'03043','12600','29100','VIA GARIBALDI, 13','','PIACENZA','PC','FILIALE DI PIACENZA'),
 (12276,'03043','12900','41100','CORSO CAVOUR, 36','','MODENA','MO','FILIALE DI MODENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12277,'03043','13300','61100','VIA GIUSTI, 6','','PESARO','PU','FILIALE DI PESARO'),
 (12278,'03043','22500','12051','VIA PIERINO BELLI, 1','','ALBA','CN','FILIALE DI ALBA'),
 (12279,'03043','22800','21052','VIA A. DI GIUSSANOM 1-A','','BUSTO ARSIZIO','VA','SEDE DI BUSTO ARSIZIO'),
 (12280,'03043','30370','10034','VIA TEODORO II,  2','','CHIVASSO','TO','FILIALE DI CHIVASSO'),
 (12281,'03043','30540','10015','VIA PALESTRO, 16','','IVREA','TO','SUCCURSALE DI IVREA'),
 (12282,'03043','60120','36071','CORSO GARIBALDI, 1','','ARZIGNANO','VI','FILIALE DI ARZIGNANO'),
 (12283,'03043','60790','36016','VIA MONTE GRAPPA, 6 L','','THIENE','VI','FILIALE DI THIENE'),
 (12284,'03045','01600','20122','CORSO ITALIA, 3','','MILANO','MI','SEDE'),
 (12285,'03047','74760','81011','PIAZZA TERMINI, 1','','ALIFE','CE','ALIFE'),
 (12286,'03047','74940','81016','STRADA PROVINCIALE PER GIOIA SANNIT','','PIEDIMONTE MATESE','CE','FILIALE DI PIEDIMONTE MATESE'),
 (12287,'03048','01000','10121','VIA CERNAIA, 7','','TORINO','TO','SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12288,'03048','01001','10155','PIAZZA CONTI REBAUDENGO, 14','','TORINO','TO','AG.1'),
 (12289,'03048','01002','10142','VIA DE SANCTIS, 78','','TORINO','TO','AG.2'),
 (12290,'03048','01003','10135','VIA GUALA, 132','','TORINO','TO','AG.3'),
 (12291,'03048','01004','10136','CORSO SEBASTOPOLI, 234','','TORINO','TO','AGENZIA DI CITTA\' N4'),
 (12292,'03048','01005','10141','CORSO RACCONIGI, 118-B','','TORINO','TO','AGENZIA DI CITT N 5'),
 (12293,'03048','01006','10153','CORSO BELBIO, 105','','TORINO','TO','AGENZIA DI CITTA N. 6'),
 (12294,'03048','01007','10100','CORSO PALERMO, 57','','TORINO','TO','AGENZIA DI CITTA\' N 7'),
 (12295,'03048','01008','10137','CORSO COSENZA 68','','TORINO','TO','BANCA DI CREDITO DEL PIEMONTE SPA'),
 (12296,'03048','01009','10123','CORSO CAIROLI, 32 A','','TORINO','TO','AGENZIA DI CITTA\' N.9'),
 (12297,'03048','01010','10149','VIA BORGARO 80','','TORINO','TO','BANCA DEL PIEMONTE'),
 (12298,'03048','01011','10126','VIA NIZZA 166','','TORINO','TO','BANCA DEL PIEMONTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12299,'03048','01012','10125','CORSO RAFFAELLO 15','','TORINO','TO','BANCA DEL PIEMONTE SPA'),
 (12300,'03048','01080','10121','VIA CERNAIA','','TORINO','TO','SERVIZI CENTRALI B.C.P.'),
 (12301,'03048','01081','10121','VIA CERNAIA 7','','TORINO','TO','TRATTAMENTO ASSEGNI CIRCOLARI'),
 (12302,'03048','01082','10121','VIA CERNAIA 7','','TORINO','TO','TRATTAMENTO ASSEGNI DI BONIFICO'),
 (12303,'03048','01083','10121','VIA CERNAIA 7','','TORINO','TO','BANCA DEL PIEMONTE'),
 (12304,'03048','01084','10121','VIA CERNAIA 7','','TORINO','TO','BANCA DEL PIEMONTE'),
 (12305,'03048','10200','12100','PIAZZA GALIMBERTI 5','','CUNEO','CN','BANCA DEL PIEMONTE'),
 (12306,'03048','20000','10024','STRADA GENOVA 182','','MONCALIERI','TO','BANCA DEL PIEMONTE SPA'),
 (12307,'03048','22600','15033','VIA ROMA, 66','','CASALE MONFERRATO','AL','CASALE MONFERRATO'),
 (12308,'03048','22601','15030','CANTONE CHIESA, 106/BIS','CASALE POPOLO','CASALE MONFERRATO','AL','CASALE MONFERRATO'),
 (12309,'03048','22602','15033','VIA CARDINAL MASSAIA, 64/A','','CASALE MONFERRATO','AL','AGENZIA DI PORTA MILANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12310,'03048','22603','15040','STRADA ALESSANDRIA 171','','CASALE MONFERRATO','AL','BANCA DEL PIEMONTE'),
 (12311,'03048','22699','15033','PRESSO MERCATO ORTOFRUTTICOLO - PIAZZA VENEZIA,14','','CASALE MONFERRATO','AL','CASALE MONFERRATO'),
 (12312,'03048','30140','10032','VIA TORINO 170','','BRANDIZZO','TO','BANCA DI CREDITO DEL PIEMONTE'),
 (12313,'03048','30230','10060','VIA PINEROLO, 22','','CANDIOLO','TO','FILIALE DI CANDIOLO'),
 (12314,'03048','30250','10041','VIA G. MARCONI, 3','','CARIGNANO','TO','AGENZIA DI CARIGNANO'),
 (12315,'03048','30290','10072','VIA TORINO, 106','','CASELLE TORINESE','TO','FILIALE DI CASELLE TORINESE'),
 (12316,'03048','30360','10023','VIA VITTORIO EMANUELE 77','','CHIERI','TO','BANCA DEL PIEMONTE SPA'),
 (12317,'03048','30380','10073','VIA VITTORIO EMANUELE 154','','CIRIE\'','TO','BANCA DEL PIEMONTE SPA'),
 (12318,'03048','30410','10093','CORSO FRANCIA 138 ANG VIA XX SETTEM','','COLLEGNO','TO','BANCA DEL PIEMONTE'),
 (12319,'03048','30460','10040','LARGO OROPA, 1','','DRUENTO','TO','FILIALE DI DRUENTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12320,'03048','30510','10090','VIA VITTORIO VENETO, 26','','GASSINO TORINESE','TO','FILIALE DI GASSINO TORINESE'),
 (12321,'03048','30520','10094','VIA COAZZE, 13','','GIAVENO','TO','AGENZIA DI GIAVENO'),
 (12322,'03048','30570','10040','VIA CARLO ALBERTO, 12','','LEINI\'','TO','FILIALE DI LEINI'),
 (12323,'03048','30740','10044','VIA SAN PANCRAZIO, 6','','PIANEZZA','TO','FILIALE DI PIANEZZA'),
 (12324,'03048','30780','10045','VIA PINEROLO, 52','','PIOSSASCO','TO','FILIALE DI PIOSSASCO'),
 (12325,'03048','30800','10046','VIA TORINO, 1','','POIRINO','TO','AGENZIA DI POIRINO'),
 (12326,'03048','30830','10040','VIA BIANCA DELLA VALLE, 34','','RIVALTA DI TORINO','TO','FILIALE DI RIVALTA DI TORINO'),
 (12327,'03048','30870','10098','PIAZZA PRINCIPE EUGENIO 13A','','RIVOLI','TO','BANCA DEL PIEMONTE SPA'),
 (12328,'03048','30940','10099','VIA ROMA, 68','','SAN MAURO TORINESE','TO','AGENZIA DI SAN MAURO TORINESE'),
 (12329,'03048','31100','00000','','','','','');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12330,'03048','31110','10078','CORSO GARIBALDI, 59','','VENARIA','TO','FILIALE DI VENARIA'),
 (12331,'03048','31120','10038','CORSO VERNA, 40','','VEROLENGO','TO','AGENZIA DI VEROLENGO'),
 (12332,'03048','46010','12011','VIA LOVERA 90','','BORGO SAN DALMAZZO','CN','BANCA DEL PIEMONTE'),
 (12333,'03048','46040','12042','PIAZZA CARLO ALBERTO','','BRA','CN','BANCA DEL PIEMONTE'),
 (12334,'03048','46050','12022','VIA UMBERTO I  56','','BUSCA','CN','BANCA DEL PIEMONTE'),
 (12335,'03048','46320','12045','VIA ROMA 54','','FOSSANO','CN','BANCA DEL PIEMONTE'),
 (12336,'03048','46480','12084','VIA SANT AGOSTINO 8','','MONDOVI\'','CN','BANCA DEL PIEMONTE'),
 (12337,'03048','46770','12037','CORSO PIEMONTE 5','','SALUZZO','CN','BANCADEL PIEMONTE'),
 (12338,'03048','46850','12038','CORSO CADUTI 1','','SAVIGLIANO','CN','BANCA DEL PIEMONTE'),
 (12339,'03048','48250','15040','VIA XX SETTEMBRE, 117','','FRASSINETO PO','AL','FILIALE DI FRASSINETO PO'),
 (12340,'03048','48380','15037','STRADA PROVINCIALE CASALE-TORINO,15','GAMINELLA','MOMBELLO MONFERRATO','AL','FILIALE DI GAMINELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12341,'03048','48470','15039','VIA ROMA, 5/M','','OZZANO MONFERRATO','AL','FILIALE DI OZZANO MONFERRATO'),
 (12342,'03048','48740','15030','VIA PIETRO BOSSO, 48','','VILLANOVA MONFERRATO','AL','FILIALE DI VILLANOVA MONFERRATO'),
 (12343,'03049','03800','86100','VIA IV NOVEMBRE, 135','','CAMPOBASSO','CB','SUCCURSALE DI CAMPOBASSO'),
 (12344,'03049','04000','70100','VIA CALEFATI, 131','','BARI','BA','FILIALE DI BARI'),
 (12345,'03049','04001','70100','VIA T. FIORE, 2','','BARI','BA','SUCCURSALE DI BARI 2'),
 (12346,'03049','15100','83100','CORSO EUROPA, 8 G','','AVELLINO','AV','AVELLINO'),
 (12347,'03049','15200','84100','VIA CUOMO, 9','','SALERNO','SA','SALERNO'),
 (12348,'03049','15800','74100','VIA SOLITO, 92','','TARANTO','TA','SUCCURSALE DI TARANTO'),
 (12349,'03049','15900','72100','VIALE ALDO MORO, 8','','BRINDISI','BR','AGENZIA DI BRINDISI'),
 (12350,'03049','16000','73100','VIALE MARCONI, 45','','LECCE','LE','FILIALE DI LECCE'),
 (12351,'03049','16001','73100','VIA LUPIAE, 29 ANG. VIA FORNARI, 1','','LECCE','LE','SUCCURSALE DI LECCE 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12352,'03049','25800','72015','VIA FRATELLI ROSSELLI 4','','FASANO','BR','FASANO'),
 (12353,'03049','41350','70051','VIA G. DE NITTIS, 43','','BARLETTA','BA','SUCCURSALE DI BARLETTA'),
 (12354,'03049','41630','70017','VIA NINO BIXIO, 21','','PUTIGNANO','BA','SUCCURSALE DI PUTIGNANO'),
 (12355,'03049','41720','70059','VIA ALDO MORO, 60','','TRANI','BA','SUCCURSALE DI TRANI'),
 (12356,'03049','76140','84047','VIA DELLA REPUBBLICA, S.N.C.','','CAPACCIO','SA','CAPACCIO SCALO'),
 (12357,'03049','76170','84013','CORSO MAZZINI, 227','','CAVA DE\' TIRRENI','SA','CAVA DE\' TIRRENI'),
 (12358,'03049','76220','84095','PIAZZA UMBERTO I, 30-32','','GIFFONI VALLE PIANA','SA','GIFFONI VALLE PIANA'),
 (12359,'03049','76580','84090','VIA S.S. 18 - BIVIO PRATOLE','','MONTECORVINO PUGLIANO','SA','MONTECORVINO PUGLIANO'),
 (12360,'03049','78920','74024','VIALE MANZONI, 21','','MANDURIA','TA','FILIALE DI MANDURIA'),
 (12361,'03049','78930','74015','VIA LEONE XIII, 2 B','','MARTINA FRANCA','TA','SUCCURSALE DI MARTINA FRANCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12362,'03049','79230','72017','VIA A. FOGAZZARO, 74','','OSTUNI','BR','SUCCURSALE DI OSTUNI'),
 (12363,'03049','79250','72018','VIA VITTORIO VENETO','','SAN MICHELE SALENTINO','BR','SAN MICHELE SALENTINO'),
 (12364,'03049','79440','73032','VIA MICHELANGELO 42','','ANDRANO','LE','SUCC ANDRANO'),
 (12365,'03049','79441','73032','VIA MICHELANGELO, 42','','ANDRANO','LE','SUCCURSALE DI ANDRANO'),
 (12366,'03049','79530','73020','VIA C. BATTISTI, 13','','CASTRI DI LECCE','LE','FILIALE DI CASTRI DI LECCE'),
 (12367,'03049','79550','73040','VIA VITTORIO EMANUELE, 1','','CASTRIGNANO DEL CAPO','LE','CASTRIGNANO DEL CAPO'),
 (12368,'03049','79720','73024','VIA VITTORIO EMANUELE, 124-B','','MAGLIE','LE','FILIALE DI MAGLIE'),
 (12369,'03049','79840','73020','VIA OBERDAN, 35','','NOCIGLIA','LE','NOCIGLIA'),
 (12370,'03049','79900','73054','VIA ROMA, 68','','PRESICCE','LE','PRESICCE'),
 (12371,'03049','79940','73050','VIA ROMA, 192','','SALVE','LE','SALVE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12372,'03049','80040','73038','VIA S.ANGELO, 7','','SPONGANO','LE','SPONGANO'),
 (12373,'03049','80110','73039','VIA ROMA, 7','','TRICASE','LE','TRICASE'),
 (12374,'03051','01000','10122','VIA XX SETTEMBRE, 67','','TORINO','TO','FILIALE DI TORINO'),
 (12375,'03051','01400','16121','PIAZZA DANTE, 49-R','','GENOVA','GE','FILIALE DI GENOVA'),
 (12376,'03051','01600','20122','VIA PANTANO, 13','','MILANO','MI','SEDE'),
 (12377,'03051','01601','20121','VIA DELLA MOSCOVA, 18','','MILANO','MI','MILANO'),
 (12378,'03051','01602','20122','VIA PANTANO, 13','','MILANO','MI','FILIALE 2 MILANO'),
 (12379,'03051','01603','20121','PIAZZA DELLA REPUBBLICA, 8','','MILANO','MI','FILIALE DI MILANO - AGENZIA 1'),
 (12380,'03051','02400','40122','VIA RIVA DI RENO, 37','','BOLOGNA','BO','FILIALE DI BOLOGNA'),
 (12381,'03051','02800','50129','VIA DON MINZONI, 9','','FIRENZE','FI','FILIALE FIRENZE'),
 (12382,'03051','03201','00179','VIA ALBANO, 91','','ROMA','RM','FILIALE 2 - ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12383,'03051','03202','00185','VIA SAN MARTINO DELLA BATTAGLIA, 22','','ROMA','RM','FILIALE DI ROMA'),
 (12384,'03051','03400','80133','VIA SANTA BRIGIDA, 43','','NAPOLI','NA','FILIALE DI NAPOLI'),
 (12385,'03051','03401','80129','VIA KERBAKER, 6','','NAPOLI','NA','FILIALE 2 - NAPOLI'),
 (12386,'03051','11100','24121','VIA ANGELO MAY, 10-L','','BERGAMO','BG','BERGAMO-UFFICIO DI RAPPRESENTANZA'),
 (12387,'03051','11200','25126','VIA FRATELLI UGONI,8','','BRESCIA','BS','FILIALE DI BRESCIA'),
 (12388,'03051','11700','37121','CORSO CAVOUR, 31-A','','VERONA','VR','FILIALE VERONA'),
 (12389,'03053','01791','20134','VIA FELTRE, 75','','MILANO','MI','SERVIZIO INCASSI E PAGAMENTO-PORTAF'),
 (12390,'03053','11000','23100','VIA CERUSA, 3','','SONDRIO','SO','SEDE CENTRALE'),
 (12391,'03053','11001','23100','VIA DELLE PERGOLE 10','','SONDRIO','SO','FILIALE SONDRIO'),
 (12392,'03053','11010','23100','VIA','','SONDRIO','SO','AG.'),
 (12393,'03053','11080','23100','VIA CESURA, 3','','SONDRIO','SO','SERVICE LEASING');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12394,'03053','11081','23100','VIA DELLE PERGOLE, 4','','SONDRIO','SO','LINEA CARTPERTA'),
 (12395,'03053','11083','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','SERVIZIO AMMINISTRAZIONE FINANZA'),
 (12396,'03053','11084','23100','VIA DELLE PERGOLE, 4','','SONDRIO','SO','SERVIZIO INCASSI E PAGAMENTI'),
 (12397,'03053','11085','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','COMPARTO CONTABILITA\' BANCHE ED EST'),
 (12398,'03053','11087','23100','VIA CESURA, 3','','SONDRIO','SO','AMMINISTRAZIONE DEL PERSONALE'),
 (12399,'03053','11090','23100','VIA CESURA, 3','','SONDRIO','SO','SERVIZIO CONTABILITA\' E BILANCIO'),
 (12400,'03053','11094','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','UFFICIO SPUNTA'),
 (12401,'03053','11095','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','TRATTAMENTO ASSEGNI TQ'),
 (12402,'03054','01000','10135','C.SO UNIONE SOVIETICA, 385','','TORINO','TO','TORINO'),
 (12403,'03054','01001','10121','C.SO MATTEOTTI, 10-A','','TORINO','TO','TORINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12404,'03054','01002','10141','CORSO TRAPANI, 98-H','','TORINO','TO','TORINO - C.SO TRAPANI'),
 (12405,'03054','01400','16121','P.ZZA DELLA VITTORIA, 15-5','','GENOVA','GE','GENOVA'),
 (12406,'03054','01600','20124','VIA G. FARA, 39','','MILANO','MI','SEDE'),
 (12407,'03054','01601','20123','VIA M. BANDELLO, 1','','MILANO','MI','MILANO'),
 (12408,'03054','01602','20124','VIA PERGOLESI, 27','','MILANO','MI','MILANO'),
 (12409,'03054','02400','40121','VIA BOLDRINI, 14','','BOLOGNA','BO','BOLOGNA'),
 (12410,'03054','02800','50129','VIA CAVOUR, 14','','FIRENZE','FI','FIRENZE'),
 (12411,'03054','03200','00195','VIA NICOTERA, 24','','ROMA','RM','ROMA'),
 (12412,'03054','03201','00147','VIA C.A. NALLINO, 21','','ROMA','RM','ROMA'),
 (12413,'03054','03202','00198','VIA BRESCIA, 46 ANG. VIA NIZZA, 45','','ROMA','RM','SUCCURSALE DI ROMA'),
 (12414,'03054','03400','80121','RIVIERA DI CHIAIA, 242','','NAPOLI','NA','NAPOLI'),
 (12415,'03054','04000','70121','CORSO SPARANO, 126','','BARI','BA','BARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12416,'03054','12100','35131','CORSO DEL POPOLO, 21','','PADOVA','PD','PADOVA'),
 (12417,'03054','16900','95129','VIALE XX SETTEMBRE, 19','','CATANIA','CT','CATANIA'),
 (12418,'03055','01600','20123','VIA CORDUSIO, 2','','MILANO','MI','SEDE'),
 (12419,'03057','01600','20123','VIA SANTA MARIA SEGRETA, 7-9','','MILANO','MI','SEDE'),
 (12420,'03057','03200','00186','LARGO DELLA FONTANELLA DI BORGHESE,','','ROMA','RM','ROME BRANCH'),
 (12421,'03058','01000','10128','CORSO MAGENTA, 12-BIS','','TORINO','TO','SUCCURSALE'),
 (12422,'03058','01400','16121','VIA XX SETTEMBRE, 36','','GENOVA','GE','SUCCURSALE DI GENOVA'),
 (12423,'03058','01600','20124','VIA MANUZIO, 7','','MILANO','MI','SEDE SOCIALE'),
 (12424,'03058','01601','20124','VIA MANUZIO, 7','','MILANO','MI','SUCCURSALE'),
 (12425,'03058','01602','20122','VIA S. FRANCESCO D\'ASSISI, 17','','MILANO','MI','SUCCURSALE'),
 (12426,'03058','02600','60121','VIA DELLA LOGGIA, N. 24','','ANCONA','AN','SUCCURSALE DI ANCONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12427,'03058','02800','50129','VIA LORENZO IL MAGNIFICO, 10','','FIRENZE','FI','SUCCURSALE DI FIRENZE'),
 (12428,'03058','03200','00162','VIA NOMENTANA, 146','','ROMA','RM','SUCCURSALE'),
 (12429,'03058','03201','00192','VIA MARCANTONIO COLONNA, 60','','ROMA','RM','SUCCURSALE'),
 (12430,'03058','03202','00167','VIA BALDO DEGLI UBALDI, 320-322','','ROMA','RM','SUCCURSALE ROMA 3'),
 (12431,'03058','03400','80133','VIA VITTORIO EMANUELE III, 51','','NAPOLI','NA','SUCCURSALE'),
 (12432,'03058','03401','80121','VIA V COLONNA, 9','','NAPOLI','NA','SUCCURSALE DI NAPOLI'),
 (12433,'03058','04000','70121','VIA PRINCIPE AMEDEO, 36','','BARI','BA','SUCCURSALE'),
 (12434,'03058','04800','09100','VIA ALGHERO, 33','','CAGLIARI','CA','SUCCURSALE DI CAGLIARI'),
 (12435,'03058','12100','35131','VIA VENEZIA, 36-A','','PADOVA','PD','SUCCURSALE'),
 (12436,'03058','12900','41100','PIAZZALE RISORGIMENTO, N. 57','','MODENA','MO','SUCCURSALE DI MODENA'),
 (12437,'03058','14900','81100','VIA ALOIS, 15','','CASERTA','CE','SUCCURSALE DI CASERTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12438,'03058','16200','87100','PIAZZA DEI BRUZI, 5','','COSENZA','CS','SUCCURSALE DI COSENZA'),
 (12439,'03058','16900','95131','C.SO SICILIA, 43','','CATANIA','CT','SUCCURSALE DI CATANIA'),
 (12440,'03059','04800','09100','VIALE BONARIA','','CAGLIARI','CA','CAGLIARI'),
 (12441,'03059','04801','09125','VIALE BONARIA, SNC','','CAGLIARI','CA','AGENZIA 1 - CAGLIARI'),
 (12442,'03059','04802','09127','VIA BALAREDDA, 63','','CAGLIARI','CA','AGGENZIA N. 2 - CAGLIARI'),
 (12443,'03059','04803','09100','VIA PESSINA, 2','','CAGLIARI','CA','AGENZIA N. 3 - CAGLIARI'),
 (12444,'03059','04804','','','','CAGLIARI','CA','CAGLIARI'),
 (12445,'03059','17200','07100','VIA MATTA, 1','','SASSARI','SS','SASSARI'),
 (12446,'03059','17301','08100','GALLERIA UBISTI, 24','','NUORO','NU','AGENZIA N. 1 NUORO'),
 (12447,'03059','17302','08100','GALLERIA EMANUELA LOI, 24','','NUORO','NU','FILIALE DI NUORO'),
 (12448,'03059','17400','09170','PIAZZA ELEONORA D\'ARBOREA','','ORISTANO','OR','ORISTANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12449,'03059','43910','09016','VIA VALVERDE, 8 C O BANCA INTESA CO','','IGLESIAS','CA','FILIALE LEGGERA DI IGLESIAS'),
 (12450,'03059','43950','09045','PIAZZA SANTA MARIA, 39C O INTESA CA','','QUARTU SANT\'ELENA','CA','FILIALE LEGGERA DI QUARTU SANT\'ELEN'),
 (12451,'03059','43970','09025','VIALE RINASCITA, 38','','SANLURI','CA','FILIALE LEGGERA DI SANLURI'),
 (12452,'03059','84890','07041','VIA GIOVANNI XXIII, 15 C O INTESA C','','ALGHERO','SS','FILIALE LEGGERA DI ALGHERO'),
 (12453,'03059','84980','07026','VIA GENOVA ANG. VIA DE FILIPPI','','OLBIA','SS','OLBIA'),
 (12454,'03059','85080','07029','VIA VALENTINO, 17 C O BANCA INTESA','','TEMPIO PAUSANIA','SS','FILIALE LEGGERA DI TEMPIO'),
 (12455,'03059','85340','08015','CORSO UMBERTO I, 83- C O INTESA BCI','','MACOMER','NU','FILIALE DI LEGGERA DI MACOMER'),
 (12456,'03059','85390','08048','VIA BACCASARA, 1 3 5 - C O INTESA C','','TORTOLI\'','NU','FILIALE DI LEGGERA DI TORTOLI\''),
 (12457,'03059','85620','09098','VIA SU PONTI, 4 SNC C O BANCA INTES','','TERRALBA','OR','FILIALE LEGGERA DI TERRALBA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12458,'03060','01608','20100','VIA CIRO MENOTTI,21','','MILANO','MI','AG.1'),
 (12459,'03061','01000','10123','VIA PRINCIPE AMEDEO 18','','TORINO','TO','FILIALE DI TORINO'),
 (12460,'03061','01600','20121','FORO BONAPARTE, 16','','MILANO','MI','SEDE'),
 (12461,'03061','01601','20121','VIA TOMMASO GROSSI, 2','','MILANO','MI','FILIALE DI MILANO'),
 (12462,'03061','01602','20121','LARGO DONEGANI 2','','MILANO','MI','AGENZIA 1'),
 (12463,'03061','01603','20121','LARGO DONEGANI 2','','MILANO','MI','AGENZIA 2'),
 (12464,'03061','02800','50129','VIA LEONE X 9','','FIRENZE','FI','FILIALE DI FIRENZE'),
 (12465,'03061','03200','00187','VIA ABRUZZI 4','','ROMA','RM','FILIALE DI ROMA'),
 (12466,'03062','34210','20080','VIA FRANCESCO SFORZA, 15 PALAZZO ME','','BASIGLIO','MI','SEDE DI BASIGLIO'),
 (12467,'03062','34211','20080','VIA F. SFORZA, 15','','BASIGLIO','MI','CED'),
 (12468,'03064','01800','38100','VIA OSS MAZZURANA, 63','','TRENTO','TN','SEDE'),
 (12469,'03064','01801','38100','VIA VANNETTI - ANGOLO VIA JACOPO ACCONCIO','','TRENTO','TN','AGENZIA CENTRO EUROPA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12470,'03064','01802','38100','VIA BRENNERO, 306','','TRENTO','TN','AGENZIA TOP CENTER'),
 (12471,'03064','01803','38040','VIA DELLE MASERE, 37','RAVINA','TRENTO','TN','FILIALE RAVINA'),
 (12472,'03064','01804','38100','CORSO TRE NOVEMBRE ANG.PERINI','','TRENTO','TN','AGENZIA DEL CORSO'),
 (12473,'03064','11600','39100','VIA DUCA D\'AOSTA, 49','','BOLZANO','BZ','FILIALE BOLZANO'),
 (12474,'03064','11601','39100','VIA MILANO, 63','','BOLZANO','BZ','AGENZIA 2 - BOLZANO'),
 (12475,'03064','11603','39100','VIA BARI, 13','','BOLZANO','BZ','AGENZIA 1 - BOLZANO'),
 (12476,'03064','11900','32100','VIA VITTORIO VENETO, 90','','BELLUNO','BL','FILIALE DI BELLUNO'),
 (12477,'03064','12000','31100','VIA FEDERICI 2','','TREVISO','TV','SUCCURSALE DI TREVISO'),
 (12478,'03064','20800','38068','CORSO ROSMINI - ANG. VIA PAOLI','','ROVERETO','TN','FILIALE ROVERETO'),
 (12479,'03064','34400','38051','LARGO DORDI, 1','','BORGO VALSUGANA','TN','SUCCURSALE DI BORGO VALSUGANA'),
 (12480,'03064','34490','38031','VIA RODELLA 14','','CAMPITELLO DI FASSA','TN','SUCCURSALE DI CAMPITELLO DI FASSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12481,'03064','34670','38023','VIA TRENTO, 22','','CLES','TN','FILIALE CLES'),
 (12482,'03064','34740','38025','VIA CAMPIGLIO 138','','DIMARO','TN','SUCCURSALE DI DIMARO'),
 (12483,'03064','34930','38015','VIA MATTEOTTI, 26','','LAVIS','TN','FILIALE LAVIS'),
 (12484,'03064','35200','38024','VIA ROMA 18','','PEJO','TN','SUCCURSALE DI PEIO'),
 (12485,'03064','58590','39012','VIA PORTICI 232','','MERANO','BZ','SUCCURSALE DI MERANO'),
 (12486,'03064','60160','36061','VIA BASTION 49','','BASSANO DEL GRAPPA','VI','BASSANO'),
 (12487,'03064','60980','32021','VIA 4 NOVEMBRE, 9','','AGORDO','BL','SPORTELLO DI AGORDO'),
 (12488,'03064','61110','32032','LARGO P. CASTALDI, 7','','FELTRE','BL','SEDE DI FELTRE'),
 (12489,'03064','61111','32032','VIALE PEDAVENA 10','','FELTRE','BL','FELTRE FARRA'),
 (12490,'03064','61260','32030','VIA NAZIONALE 27','','QUERO','BL','SUCCURSALE DI QUERO'),
 (12491,'03064','61320','32030','PIAZZA DON F. FIORENZA, 184','SERVO','SOVRAMONTE','BL','AGENZIA DI SOVRAMONTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12492,'03064','61340','32028','VIA CAVASSICO INFERIORE','','TRICHIANA','BL','AGENZIA DI TRICHIANA'),
 (12493,'03064','61380','32037','VIA PONTE MAS, 242','MAS','SOSPIROLO','BL','FILIALE DI SOSPIROLO'),
 (12494,'03064','61820','31044','VIA MONTE GRAPPA, 74','','MONTEBELLUNA','TV','SUCCURSALE DI MONTEBELLUNA'),
 (12495,'03064','61910','31030','VIA SEGUSINI, 25','','PEDEROBBA','TV','COVOLO DI PEDEROBBA'),
 (12496,'03064','85830','37010','VIA DON MAZZA 6','','AFFI','VR','SUCCURSALE DI AFFI'),
 (12497,'03064','88260','32027','VIA PARIS BORDONE 10','','TAIBON AGORDINO','BL','SUCCURSALE'),
 (12498,'03067','03200','00192','VIA POMPEO MAGNO, 23/A','','ROMA','RM','SEDE DI ROMA'),
 (12499,'03067','04000','70122','VIA CALEFATI, 108','','BARI','BA','BARI - SEDE'),
 (12500,'03067','04001','70125','VIA G. TOMA, 12','','BARI','BA','BARI AGENZIA N.1'),
 (12501,'03067','04002','70124','VIALE PIO XII, 46','','BARI','BA','BARI AGENZIA N. 2'),
 (12502,'03067','04003','70123','VIA F. DE BLASIO, 18','','BARI','BA','BARI AGENZIA N. 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12503,'03067','04004','70012','P.ZZA UMBERTO I, 85','','BARI','BA','BARI CARBONARA'),
 (12504,'03067','04005','70050','VIA NAPOLI, 85','','BARI','BA','BARI S. SPIRITO'),
 (12505,'03067','04006','70045','VIA BARI, 27','','BARI','BA','BARI TORRE A MARE'),
 (12506,'03067','04007','70123','CORSO ITALIA, 127','','BARI','BA','BARI AGENZIA N.4'),
 (12507,'03067','04008','70100','VIA PESCARA, 16','','BARI','BA','BARI AGENZIA N. 5'),
 (12508,'03067','04009','70122','VIA G. PETRONI, 19A','','BARI','BA','BARI AGENZIA N. 6'),
 (12509,'03067','04010','70121','VIA MELO, 151','','BARI','BA','BARI AGENZIA N. 7'),
 (12510,'03067','04011','70123','CORSO MAZZINI, 134 C','','BARI','BA','BARI AGENZIA N. 8'),
 (12511,'03067','04013','70121','VIA DALMAZIA, 223','','BARI','BA','BARI AGENZIA N. 10'),
 (12512,'03067','04014','70125','VIA N. TRIDENTE, 42-1','','BARI','BA','BARI AGENZIA N. 11'),
 (12513,'03067','04015','70125','VIA MARIA CRISTINA DI SAVOIA 6-12','','BARI','BA','BARI AG.12');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12514,'03067','04016','70100','VIA AMENDOLA, 172 C','','BARI','BA','CORPORATE BANKING OFFICE BARI'),
 (12515,'03067','04200','85100','VIA ALIANELLI 2','','POTENZA','PZ','POTENZA SEDE'),
 (12516,'03067','04201','85100','VIA ANGILLA VECCHIA 5','','POTENZA','PZ','POTENZA AG.1'),
 (12517,'03067','04202','85100','VIA DANTE 16 18 20','','POTENZA','PZ','POTENZA AG.2'),
 (12518,'03067','04203','85100','VIA DEL GALLITELLO','','POTENZA','PZ','POTENZA AG.3'),
 (12519,'03067','04400','88100','PIAZZA INDIPENDENZA 44','','CATANZARO','CZ','CATANZARO SEDE'),
 (12520,'03067','04402','88100','CORSO MAZZINI 177-179','','CATANZARO','CZ','CATANZARO AG.1'),
 (12521,'03067','04403','88100','VIA NAZARIO SAURO 17','','CATANZARO','CZ','CATANZARO AG.3 -LIDO'),
 (12522,'03067','04599','88100','VIA MASSARA 2','','CATANZARO','CZ','CATANZARO AG.4 C.O REG.CAL.'),
 (12523,'03067','08740','87020','VIA MAGGIORE VACCARI 14','','MARINA DI FUSCALDO','CS','AG MARINA DI FUSCALDO'),
 (12524,'03067','10889','21100','VIA UGO FOSCOLO 2','','VARESE','VA','PORTAFOGLIO S.E.I.');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12525,'03067','11144','24122','VIA DON LUIGI PALAZZOLO 71','','BERGAMO','BG','GESTIONE BONIFICI DIVERSI'),
 (12526,'03067','11196','24122','VIA DON LUIGI PALAZZOLO 71','','BERGAMO','BG','CLIENTI ISTITUZIONALI'),
 (12527,'03067','11197','24100','PIAZZA VITTORIO VENETO 8','','BERGAMO','BG','CONTABILITA\' OPERATIVA'),
 (12528,'03067','15100','83100','VIA DANTE ALIGHIERI NN. 20-24','','AVELLINO','AV','AVELLINO'),
 (12529,'03067','15200','84100','VIA VELIA','','SALERNO','SA','FILIALE DI SALERNO AG. CENTRALE'),
 (12530,'03067','15201','84100','VIA VELIA','','SALERNO','SA','AGENZIA CENTRALE'),
 (12531,'03067','15202','84100','VIA J. F. KENNEDY','','SALERNO','SA','FILIALE DI SALERNO AG. N.2'),
 (12532,'03067','15216','84100','VIA L. ANGRISANI, 38 B','','SALERNO','SA','CORPORATE BANKING OFFICE SALERNO'),
 (12533,'03067','15295','84100','VIA S. MARGHERITA 30','','SALERNO','SA','FILIALE DI SALERNO AG. N.1'),
 (12534,'03067','15700','71100','VIA TRENTO, 7','','FOGGIA','FG','FOGGIA SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12535,'03067','15701','71100','VIA S.PELLICO 33-37','','FOGGIA','FG','FOGGIA AG.2'),
 (12536,'03067','15702','71100','VIALE OFANTO, 189-C','','FOGGIA','FG','FOGGIA AGENZIA N. 1'),
 (12537,'03067','15703','71100','VIA LUIGI PINTO, 1','','FOGGIA','FG','FOGGIA - OSPEDALI RIUNITI'),
 (12538,'03067','15800','74100','CORSO UMBERTO, 71','','TARANTO','TA','TARANTO SEDE'),
 (12539,'03067','15801','74100','CORSO ITALIA, 202','','TARANTO','TA','TARANTO AGENZIA N. 1'),
 (12540,'03067','15802','74100','VIA C. BATTISTI 172-A-B','','TARANTO','TA','TARANTO AG.2'),
 (12541,'03067','15816','74100','VIA CIRO GIOVINAZZI, 26','','TARANTO','TA','CORPORATE BANKING OFFICE TARANTO'),
 (12542,'03067','15900','72100','CORSO ROMA, 39','','BRINDISI','BR','BRINDISI SEDE'),
 (12543,'03067','16000','73100','VIALE LO RE, 48','','LECCE','LE','LECCE SEDE'),
 (12544,'03067','16001','73100','VIA G. D ANNUNZIO 47-B','','LECCE','LE','LECCE AG.1'),
 (12545,'03067','16100','75100','VIA DEL CORSO 66','','MATERA','MT','MATERA SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12546,'03067','16101','75100','VIA ANNUNZIATELLA 64-68','','MATERA','MT','MATERA AG.1'),
 (12547,'03067','16102','75100','VIA DELLE ARTI 12 LOC.PAIP','','MATERA','MT','MATERA AG.2'),
 (12548,'03067','16200','87100','CORSO TELESIO 17','','COSENZA','CS','COSENZA CENTRO STORICO'),
 (12549,'03067','16201','87100','CORSO MAZZINI 117','','COSENZA','CS','COSENZA AG.2'),
 (12550,'03067','16202','87100','VIA XXIV MAGGIO 45','','COSENZA','CS','COSENZA AG.1'),
 (12551,'03067','16203','87100','VIA CALOPRESE 51','','COSENZA','CS','COSENZA SEDE'),
 (12552,'03067','16204','87100','VIA DEGLI STADI 57-D2','','COSENZA','CS','COSENZA AG.4'),
 (12553,'03067','16205','87100','VIA DEI MILLE','','COSENZA','CS','COSENZA AG.5'),
 (12554,'03067','16209','87100','VIALE CRATI SNC','','COSENZA','CS','CENTRO SERVIZI INC. E PAGAM.'),
 (12555,'03067','16222','87100','VIALE CRATI','','COSENZA','CS','GESTIONE FATTURE'),
 (12556,'03067','16296','87100','VIALE CRATI SNC','','COSENZA','CS','SERV.TIT. EST. E TESORERIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12557,'03067','16299','87100','VIA F.MIGLIORI C.O OSP.CIVILE','','COSENZA','CS','COSENZA AG.3 C.O OSP.CIVILE'),
 (12558,'03067','16300','89100','CORSO GARIBALDI 144','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA SEDE'),
 (12559,'03067','16301','89100','VIA ARGINE DESTRO ANNUNZIATA 81-85','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA AG.3'),
 (12560,'03067','16302','89100','VIA CALABRIA ANG. BOTTEGHELLE','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA AG.1'),
 (12561,'03067','16305','89066','S.S. 106 N.154 ANG.VIA AUGUSTA','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA AG.4'),
 (12562,'03067','16399','89100','PRESSO AEROPORTO','','REGGIO CALABRIA','RC','REGGIO CALABRIA'),
 (12563,'03067','22200','88074','VIA MARIO NICOLETTA 32','','CROTONE','KR','CROTONE SEDE'),
 (12564,'03067','22298','88074','VIA CUTRO','','CROTONE','KR','CROTONE AG.1'),
 (12565,'03067','25800','72015','VIA FORCELLA, 66','','FASANO','BR','FILIALE DI FASANO'),
 (12566,'03067','25801','72016','VIA TEANO, 37','','FASANO','BR','FILIALE DI MONTALBANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12567,'03067','25802','72010','VIA NAZIONALE, 45','','FASANO','BR','FILIALE DI PEZZE DI GRECO'),
 (12568,'03067','25899','72015','VIA DEL FARO, 47','','FASANO','BR','FASANO'),
 (12569,'03067','40940','84070','VIA NAZIONALE 93','','SAN GIOVANNI A PIRO','SA','SAN GIOVANNI A PIRO'),
 (12570,'03067','41130','86039','VIA F.LLI BRIGIDA, 114','','TERMOLI','CB','FILIALE DI TERMOLI'),
 (12571,'03067','41300','70021','PIAZZA GARIBALDI, 49','','ACQUAVIVA DELLE FONTI','BA','FILIALE DI ACQUAVIVA DELLE FONTI'),
 (12572,'03067','41310','70010','VIA MARCONI, 11-A','','ADELFIA','BA','FILIALE DI ADELFIA'),
 (12573,'03067','41320','70011','VIA TRIESTE E TRENTO N.46-48','','ALBEROBELLO','BA','ALBEROBELLO'),
 (12574,'03067','41330','70022','VIA MAGGIO 1648, 22-B','','ALTAMURA','BA','FILIALE DI ALTAMURA'),
 (12575,'03067','41340','70031','PIAZZA MARCONI, 6','','ANDRIA','BA','FILIALE DI ANDRIA'),
 (12576,'03067','41350','70051','PIAZZA CADUTI IN GUERRA, 21','','BARLETTA','BA','FILIALE DI BARLETTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12577,'03067','41351','70051','TRAV.VIA MADONNA DELLA CROCE, 54','','BARLETTA','BA','FILIALE DI BARLETTA AGENZIA N. 1'),
 (12578,'03067','41359','70051','PRESSO IL MERCATO ITTICO','','BARLETTA','BA','SPORTELLO DEL MERCATO ITTICO D'),
 (12579,'03067','41369','70052','LARGO S. GIOVANNI BOSCO, 5','','BISCEGLIE','BA','FILIALE DI BISCEGLIE'),
 (12580,'03067','41370','70020','PIAZZA IMMACOLATA, 22','','BITETTO','BA','FILIALE DI BITETTO'),
 (12581,'03067','41380','70032','PIAZZA DELLA NOCE, 14','','BITONTO','BA','FILIALE DI BITONTO'),
 (12582,'03067','41390','70020','PIAZZA A. MORO, 35','','BITRITTO','BA','FILIALE DI BITRITTO'),
 (12583,'03067','41400','70053','VIA IMBRIANI, 30','','CANOSA DI PUGLIA','BA','FILIALE DI CANOSA DI PUGLIA'),
 (12584,'03067','41410','70010','VIA TORRICELLI, 23','','CAPURSO','BA','FILIALE DI CAPURSO'),
 (12585,'03067','41420','70010','CORSO UMBERTO I, 48','','CASAMASSIMA','BA','FILIALE DI CASAMASSIMA'),
 (12586,'03067','41421','70010','SS.100 PRESSO CENTRO COMMERCIALE AU','','CASAMASSIMA','BA','FILIALE DI CASAMASSIMA AGENZIA N. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12587,'03067','41430','70020','VIA VITTORIO EMANUELE II 22','','CASSANO DELLE MURGE','BA','CASSANO DELLE MURGE'),
 (12588,'03067','41440','70013','VIA MATER DOMINI, 8','','CASTELLANA GROTTE','BA','FILIALE DI CASTELLANA GROTTE'),
 (12589,'03067','41470','70033','PIAZZA BOLIVAR, 14','','CORATO','BA','FILIALE DI CORATO'),
 (12590,'03067','41480','70023','CORSO GARIBALDI, 55','','GIOIA DEL COLLE','BA','FILIALE DI GIOIA DEL COLLE'),
 (12591,'03067','41490','70054','2 TRAV. VIA PAPA GIOVANNI XXIII, 1','','GIOVINAZZO','BA','FILIALE DI GIOVINAZZO'),
 (12592,'03067','41500','70024','CORSO VITTORIO EMANUELE, 1','','GRAVINA IN PUGLIA','BA','FILIALE DI GRAVINA IN PUGLIA'),
 (12593,'03067','41510','70025','VIA GIOVANNI D\'ERASMO, 12','','GRUMO APPULA','BA','FILIALE DI GRUMO APPULA'),
 (12594,'03067','41520','70010','PIAZZA MARCONI, 3','','LOCOROTONDO','BA','FILIALE DI LOCOROTONDO'),
 (12595,'03067','41540','70026','PIAZZA GARIBALDI, 109','','MODUGNO','BA','FILIALE DI MODUGNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12596,'03067','41550','70042','PIAZZA DEGLI EROI, 31','','MOLA DI BARI','BA','FILIALE DI MOLA DI BARI'),
 (12597,'03067','41560','70056','VIA TENENTE FIORINI, 9','','MOLFETTA','BA','FILIALE DI MOLFETTA'),
 (12598,'03067','41570','70043','VIA MARSALA, 2','','MONOPOLI','BA','FILIALE DI MONOPOLI'),
 (12599,'03067','41579','70043','PRESSO MERCATO ITTICO','','MONOPOLI','BA','SPORTELLO DEL MERCATO ITTICO'),
 (12600,'03067','41580','70015','LARGO GARIBALDI, 51','','NOCI','BA','FILIALE DI NOCI'),
 (12601,'03067','41590','70016','CORSO ROMA, 8-A','','NOICATTARO','BA','FILIALE DI NOICATTARO'),
 (12602,'03067','41620','70044','PIAZZA ALDO MORO','','POLIGNANO A MARE','BA','FILIALE DI POLIGNANO A MARE'),
 (12603,'03067','41630','70017','CORSO UMBERTO I, 39','','PUTIGNANO','BA','FILIALE DI PUTIGNANO'),
 (12604,'03067','41649','70018','PIAZZA XX SETTEMBRE, 8','','RUTIGLIANO','BA','FILIALE DI RUTIGLIANO'),
 (12605,'03067','41650','70037','PIAZZA MATTEOTTI, 24','','RUVO DI PUGLIA','BA','FILIALE DI RUVO DI PUGLIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12606,'03067','41670','70028','PIAZZA UNITA\' D\'ITALIA 45-A','','SANNICANDRO DI BARI','BA','FILIALE DI SANNICANDRO'),
 (12607,'03067','41680','70029','VIA S. LUCIA, 78','','SANTERAMO IN COLLE','BA','FILIALE DI SANTERAMO IN COLLE'),
 (12608,'03067','41700','70038','VIA GORIZIA, 86-D','','TERLIZZI','BA','FILIALE DI TERLIZZI'),
 (12609,'03067','41710','70020','PIAZZA ALDO MORO, 47','','TORITTO','BA','FILIALE DI TORITTO'),
 (12610,'03067','41720','70059','CORSO ITALIA, 17B','','TRANI','BA','FILIALE DI TRANI'),
 (12611,'03067','41730','70019','VIA CARROCCIO, 5','','TRIGGIANO','BA','FILIALE DI TRIGGIANO'),
 (12612,'03067','41740','70010','VIA A. ORLANDI, 15','','TURI','BA','FILIALE DI TURI'),
 (12613,'03067','41750','70010','CORSO ALDO MORO, 87','','VALENZANO','BA','FILIALE DI VALENZANO'),
 (12614,'03067','41860','85021','VIALE DELLA VITTORIA 4','','AVIGLIANO','PZ','FILIALE DI AVIGLIANO'),
 (12615,'03067','41900','85050','VIALE DELLA STAZIONE 102','','BRIENZA','PZ','FILIALE DI BRIENZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12616,'03067','41990','85034','P.ZZA MAINIERI 6-10','','FRANCAVILLA IN SINNI','PZ','FRANCAVILLA IN SINNI'),
 (12617,'03067','42000','85013','CORSO VITTORIO EMANUELE 113','','GENZANO DI LUCANIA','PZ','FILIALE DI GENZANO DI LUCANIA'),
 (12618,'03067','42010','85042','VIALE COLOMBO 25','','LAGONEGRO','PZ','FILIALE DI LAGONEGRO'),
 (12619,'03067','42020','85043','C.SO VITTORIO EMANUELE 105-105A','','LATRONICO','PZ','FILIALE DI LATRONICO'),
 (12620,'03067','42040','85045','PIAZZA PLEBISCITO 102','','LAURIA','PZ','FILIALE DI LAURIA'),
 (12621,'03067','42050','85024','VIA ROMA 33A','','LAVELLO','PZ','FILIALE DI LAVELLO'),
 (12622,'03067','42060','85046','VIA PIETRA DEL SOLE 3A-5','','MARATEA','PZ','FILIALE DI MARATEA'),
 (12623,'03067','42080','85050','VIA NAZIONALE 1-2-3','','MARSICOVETERE','PZ','FILIALE DI VILLA D\'AGRI'),
 (12624,'03067','42100','85025','VIA BRIG.ANTONIO CEZZA 6','','MELFI','PZ','FILIALE DI MELFI'),
 (12625,'03067','42110','85047','VIA ROMA','','MOLITERNO','PZ','FILIALE DI MOLITERNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12626,'03067','42130','85054','VIA ROMA 60-62','','MURO LUCANO','PZ','FILIALE DI MURO LUCANO'),
 (12627,'03067','42150','85026','VIA ISONZO 14','','PALAZZO SAN GERVASIO','PZ','FILIALE DI PALAZZO SAN GERVASIO'),
 (12628,'03067','42200','85028','VIA GALLIANI','','RIONERO IN VULTURE','PZ','FILIALE DI RIONERO IN VULTURE'),
 (12629,'03067','42220','85048','PIAZZA MERCATO','','ROTONDA','PZ','FILIALE DI ROTONDA'),
 (12630,'03067','42250','85020','VIA COSTA 12','','SAN FELE','PZ','FILIALE DI SAN FELE'),
 (12631,'03067','42260','85037','VIA ISABELLA MORRA','','SANT\'ARCANGELO','PZ','FILIALE DI SANT\'ARCANGELO'),
 (12632,'03067','42270','85038','VIA G.AMENDOLA 32','','SENISE','PZ','FILIALE DI SENISE'),
 (12633,'03067','42280','85050','C.DA SERRALTA-VILLAGGIO MANCUSI 72-','','TITO','PZ','FILIALE DI TITO SCALO'),
 (12634,'03067','42310','85029','VIA MELFI ANG.VIA FORTUNATO','','VENOSA','PZ','FILIALE DI VENOSA'),
 (12635,'03067','42420','85040','VIALE MONASTERO 73','','RIVELLO','PZ','FILIALE DI RIVELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12636,'03067','42430','85050','PIAZZA AUTONOMIA 34','','PATERNO','PZ','FILIALE DI PATERNO DI LUCANIA'),
 (12637,'03067','42450','88012','PIAZZA GENERAL PAGANO','','ARENA','VV','FILIALE DI ARENA'),
 (12638,'03067','42490','88031','VIA GUIDO ROSSA 14 B','','BRIATICO','VV','FILIALE DI BRIATICO'),
 (12639,'03067','42510','88064','PIAZZA DANTE 8','','CHIARAVALLE CENTRALE','CZ','FILIALE DI CHIARAVALLE'),
 (12640,'03067','42530','88072','VIA MAZZINI 17-19','','CIRO\' MARINA','KR','FILIALE DI CIRO\' MARINA'),
 (12641,'03067','42540','88073','VIA LAGHI SILANI 40','','COTRONEI','KR','FILIALE DI COTRONEI'),
 (12642,'03067','42560','88075','VIA NAZIONALE','','CUTRO','KR','FILIALE DI CUTRO'),
 (12643,'03067','42590','88024','VIA MILANO','','GIRIFALCO','CZ','FILIALE DI GIRIFALCO'),
 (12644,'03067','42600','88065','VIA GIORDANO 4','','GUARDAVALLE','CZ','FILIALE DI GUARDAVALLE'),
 (12645,'03067','42640','88014','VIA CATTOLICA 50-C','','MILETO','VV','FILIALE DI MILETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12646,'03067','42650','88034','VIA RAZZA 1','','NICOTERA','VV','FILIALE DI NICOTERA'),
 (12647,'03067','42660','88047','VIA S.CATERINA 154','','NOCERA TIRINESE','CZ','FILIALE DI NOCERA TIRINESE'),
 (12648,'03067','42670','88053','VIA ARRINGA','','PETILIA POLICASTRO','KR','FILIALE DI PETILIA POLICASTRO'),
 (12649,'03067','42690','88026','VIA MARCONI 2','','PIZZO','VV','VIA MARCONI 2'),
 (12650,'03067','42740','88029','VIA A. DE GASPERI 12','','SERRA SAN BRUNO','VV','FILIALE DI SERRA SAN BRUNO'),
 (12651,'03067','42760','88017','VIA GIARDINIERI','','SORIANO CALABRO','VV','FILIALE DI SORIANO CALABRO'),
 (12652,'03067','42770','88068','CORSO UMBERTO I 167-169','','SOVERATO','CZ','FILIALE DI SOVERATO'),
 (12653,'03067','42780','88049','PIAZZA DEI MILLE','','SOVERIA MANNELLI','CZ','FILIALE DI SOVERIA MANNELLI'),
 (12654,'03067','42790','88078','CORSO BIAGIO MIRAGLIA 115','','STRONGOLI','KR','FILIALE DI STRONGOLI'),
 (12655,'03067','42810','88056','VIALE MAZZINI 120-124','','TIRIOLO','CZ','FILIALE DI TIRIOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12656,'03067','42820','88038','VIALE STAZIONE','','TROPEA','VV','FILIALE DI TROPEA'),
 (12657,'03067','42830','88018','VIALE MATTEOTTI','','VIBO VALENTIA','VV','VIBO VALENTIA SEDE'),
 (12658,'03067','42831','88019','VIA EMILIA 8','','VIBO VALENTIA','VV','VIBO VALENTIA AG.1 - MARINA'),
 (12659,'03067','42832','88018','CORSO VITTORIO EMANUELE','','VIBO VALENTIA','VV','VIBO VALENTIA AG.2'),
 (12660,'03067','42840','88046','VIA LORIEDO 30','','LAMEZIA TERME','CZ','FILIALE DI LAMEZIA TERME'),
 (12661,'03067','42841','88046','VIA DEL MARE','','LAMEZIA TERME','CZ','LAMEZIA TERME AG.1'),
 (12662,'03067','42870','88064','VIA A. GRECO','','SERSALE','CZ','FILIALE DI SERSALE'),
 (12663,'03067','58120','87072','VIA PROVINCIALE 1-3','','FRANCAVILLA MARITTIMA','CS','FILIALE DI FRANCAVILLA MARITTIMA'),
 (12664,'03067','58130','88015','PIAZZA ITALIA','','ROMBIOLO','VV','FILIALE DI ROMBIOLO'),
 (12665,'03067','71280','84010','VIA TEN.LIGNOLA-CASA COMUNALE','','CORBARA','SA','FILIALE DI CORBARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12666,'03067','75760','83013','VIA NAZIONALE 102','','MERCOGLIANO','AV','FILIALE DI MERCOGLIANO'),
 (12667,'03067','75860','83021','VIA CARDINALE DIAVANZO','','AVELLA','AV','AGENZIA DI AVELLA'),
 (12668,'03067','75890','83025','VIA NAZIONALE 161-163-165-167','','MONTORO INFERIORE','AV','FILIALE DI MONTORO'),
 (12669,'03067','76020','84043','CORSO GARIBALDI','','AGROPOLI','SA','FILIALE DI AGROPOLI'),
 (12670,'03067','76030','84011','VIA FRA GERARDO SASSO 10-12','','AMALFI','SA','AMALFI'),
 (12671,'03067','76070','84030','VIA STAZIONE','','ATENA LUCANA','SA','ATENA LUCANA'),
 (12672,'03067','76080','84081','CORSO GARIBALDI','','BARONISSI','SA','FILIALE DI BARONISSI'),
 (12673,'03067','76100','84032','VIA NAZIONALE 178','','BUONABITACOLO','SA','FILIALE DI BUONABITACOLO'),
 (12674,'03067','76120','84059','VIA S. BOLIVAR','','CAMEROTA','SA','FILIALE DI CAMEROTA'),
 (12675,'03067','76130','84020','VIA QUADRIVIO BASSO','','CAMPAGNA','SA','FILIALE DI CAMPAGNA QUADRIVIO'),
 (12676,'03067','76131','84022','CORSO UMBERTO I 135','','CAMPAGNA','SA','FILIALE DI CAMPAGNA AG. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12677,'03067','76140','84063','VIA E. CODIGLIONE 26','','CAPACCIO','SA','FILIALE DI CAPACCIO'),
 (12678,'03067','76160','84083','VIA GUERRASIO','','CASTEL SAN GIORGIO','SA','FILIALE DI CASTEL SAN GIORGIO'),
 (12679,'03067','76170','84013','PIAZZA DUOMO','','CAVA DEI TIRRENI','SA','FILIALE DI CAVA DEI TIRRENI'),
 (12680,'03067','76200','84025','VIALE AMENDOLA 86','','EBOLI','SA','FILIALE DI EBOLI'),
 (12681,'03067','76240','84085','C.SO DIAZ 130-1','','MERCATO SAN SEVERINO','SA','MERCATO SAN SEVERINO'),
 (12682,'03067','76250','84010','VIA VITTORIO EMANUELE 9','','MINORI','SA','FILIALE DI MINORI'),
 (12683,'03067','76390','84086','VIA ZANARDELLI 1','','ROCCAPIEMONTE','SA','FILIALE DI ROCCAPIEMONTE'),
 (12684,'03067','76420','89090','VIA S. GIOVANNI','','SAN CIPRIANO PICENTINO','SA','FILIALE DI SAN CIPRIANO PICENTINO'),
 (12685,'03067','76450','84010','VIA SS. MARTIRI','','SANT\'EGIDIO DEL MONTE ALBI','SA','FILIALE DI S. EGIDIO DEL MONTE ALBI'),
 (12686,'03067','76470','84073','VIA MARSALA S.N.C.','','SAPRI','SA','SAPRI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12687,'03067','76480','84087','VIA G. MATTEOTTI S.N.C.','','SARNO','SA','SARNO'),
 (12688,'03067','76510','84039','LOCALITA\' PANTANO','','TEGGIANO','SA','FILIALE DI TEGGIANO'),
 (12689,'03067','76530','84078','VIA G. MURAT','','VALLO DELLA LUCANIA','SA','FILIALE DI VALLO DELLA LUCANIA'),
 (12690,'03067','76610','84021','VIA PROV. PER S. GREGORIO M.','','BUCCINO','SA','FILIALE DI BUCCINO'),
 (12691,'03067','78270','71011','VIA S. NAZARIO, 14','','APRICENA','FG','FILIALE DI APRICENA'),
 (12692,'03067','78290','71032','VIA MANZONI, 2','','BICCARI','FG','FILIALE DI BICCARI'),
 (12693,'03067','78370','71035','PIAZZA MARCONI,12','','CELENZA VALFORTORE','FG','FILIALE DI CELENZA VALFORTORE'),
 (12694,'03067','78380','71042','VIA DIVITTORIO, 83','','CERIGNOLA','FG','FILIALE DI CERIGNOLA'),
 (12695,'03067','78410','71010','CORSO UMBERTO I 113','','ISCHITELLA','FG','FILIALE DI ISCHITELLA'),
 (12696,'03067','78440','71036','VIA IV NOVEMBRE, 17','','LUCERA','FG','FILIALE DI LUCERA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12697,'03067','78450','71043','CORSO ROMA, 22','','MANFREDONIA','FG','FILIALE DI MANFREDONIA'),
 (12698,'03067','78460','71044','CORSO VITTORIO EMANUELE, 23','','MARGHERITA DI SAVOIA','FG','FILIALE DI MARGHERITA DI SAVOIA'),
 (12699,'03067','78480','71020','PIAZZA MUNICIPIO, 19','','MONTELEONE DI PUGLIA','FG','FILIALE DI MONTELEONE DI PUGLIA'),
 (12700,'03067','78580','71046','VIA PAPA GIOVANNI XXIII, 44','','SAN FERDINANDO DI PUGLIA','FG','FILIALE DI S. FERDINANDO DI PUGLIA'),
 (12701,'03067','78590','71013','CORSO ROMA, 19','','SAN GIOVANNI ROTONDO','FG','FILIALE DI S. GIOVANNI ROTONDO'),
 (12702,'03067','78600','71014','VIA LA PISCOPIA N.C.','','SAN MARCO IN LAMIS','FG','SAN MARCO IN LAMIS'),
 (12703,'03067','78630','71016','VIA CARSO, 10','','SAN SEVERO','FG','FILIALE DI SAN SEVERO'),
 (12704,'03067','78640','71028','PIAZZA XX SETTEMBRE, 11','','SANT\'AGATA DI PUGLIA','FG','FILIALE DI S. AGATA DI PUGLIA'),
 (12705,'03067','78670','71017','CORSO MATTEOTTI, 243','','TORREMAGGIORE','FG','FILIALE DI TORREMAGGIORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12706,'03067','78690','71029','VIA VITT. EMANUELE, 1','','TROIA','FG','FILIALE DI TROIA'),
 (12707,'03067','78700','71010','VIA S. FILIPPO NERI, 8','','VICO DEL GARGANO','FG','FILIALE DI VICO DEL GARGANO'),
 (12708,'03067','78710','71019','VIA XXIV MAGGIO 92','','VIESTE','FG','VIESTE'),
 (12709,'03067','78720','71030','CORSO MANFREDONIA, 20','','ZAPPONETA','FG','FILIALE DI ZAPPONETA'),
 (12710,'03067','78760','71048','CORSO VITTORIO EMANUELE III, 39','','STORNARELLA','FG','FILIALE DI STORNARELLA'),
 (12711,'03067','78840','74011','PIAZZA MUNICIPIO, 7','','CASTELLANETA','TA','FILIALE DI CASTELLANETA'),
 (12712,'03067','78870','74022','VIA GARIBALDI, 14','','FRAGAGNANO','TA','FILIALE DI FRAGAGNANO'),
 (12713,'03067','78880','74013','CORSO VITTORIO EMANUELE, 92','','GINOSA','TA','FILIALE DI GINOSA'),
 (12714,'03067','78890','74023','VIA MATTEOTTI, 72','','GROTTAGLIE','TA','FILIALE DI GROTTAGLIE'),
 (12715,'03067','78900','74014','VIA SAN FRANCESCO','','LATERZA','TA','FILIALE DI LATERZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12716,'03067','78910','74020','VIA DANTE, 78','','LIZZANO','TA','FILIALE DI LIZZANO'),
 (12717,'03067','78920','74024','VIA PER MARUGGIO','','MANDURIA','TA','FILIALE DI MANDURIA'),
 (12718,'03067','78930','74015','VIA G. D\'ANNUNZIO, 34','','MARTINA FRANCA','TA','FILIALE DI MARTINA FRANCA'),
 (12719,'03067','78950','74016','CORSO ITALIA 27-29','','MASSAFRA','TA','FILIALE DI MASSAFRA'),
 (12720,'03067','78980','74017','VIA EUROPA 41-43','','MOTTOLA','TA','MOTTOLA'),
 (12721,'03067','78990','74018','VIA CARDUCCI, 1-C','','PALAGIANELLO','TA','FILIALE DI PALAGIANELLO'),
 (12722,'03067','79020','74027','VIA CADORNA, 11','','SAN GIORGIO JONICO','TA','FILIALE DI S. GIORGIO JONICO'),
 (12723,'03067','79040','74028','CORSO UNMBERO, 110','','SAVA','TA','FILIALE DI SAVA'),
 (12724,'03067','79150','72013','VIA ARGENTIERI 136','','CEGLIE MESSAPICO','BR','CEGLIE MESSAPICO'),
 (12725,'03067','79170','72014','VIA ROMA, 57','','CISTERNINO','BR','FILIALE DI CISTERNINO'),
 (12726,'03067','79180','72020','VIA G. GRASSI, 19','','ERCHIE','BR','FILIALE DI ERCHIE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12727,'03067','79190','72021','VIA ROMA, 22','','FRANCAVILLA FONTANA','BR','FILIALE DI FRANCAVILLA FONTANA'),
 (12728,'03067','79200','72022','VIA E. IPPOLITO, 25','','LATIANO','BR','FILIALE DI LATIANO'),
 (12729,'03067','79210','72023','VIA TORRE SANTA SUSANNA, 1','','MESAGNE','BR','FILIALE DI MESAGNE'),
 (12730,'03067','79220','72024','VIA MARIO PAGANO, 151','','ORIA','BR','FILIALE DI ORIA'),
 (12731,'03067','79230','72017','VIA PRES. L. TAMBORRINO, 2','','OSTUNI','BR','FILIALE DI OSTUNI'),
 (12732,'03067','79270','72027','VIA STAZIONE 27','','SAN PIETRO VERNOTICO','BR','SAN PIETRO VERNOTICO'),
 (12733,'03067','79280','72019','PIAZZA VITTORIA, 13','','SAN VITO DEI NORMANNI','BR','FILIALE DI SAN VITO DEI NORMANNI'),
 (12734,'03067','79300','72028','VIA ROMA, 38','','TORRE SANTA SUSANNA','BR','FILIALE DI TORRE SANTA SUSANNA'),
 (12735,'03067','79480','73012','VIA AMEDEO DI SAVOIA, 59','','CAMPI SALENTINA','LE','FILIALE DI CAMPI SALENTINA'),
 (12736,'03067','79500','73041','VIA MARINI S.N.','','CARMIANO','LE','CARMIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12737,'03067','79580','73043','VIA RE GALANTUOMO, 24','','COPERTINO','LE','FILIALE DI COPERTINO'),
 (12738,'03067','79660','73044','VIA XXIV MAGGIO 34-36','','GALATONE','LE','GALATONE'),
 (12739,'03067','79670','73014','CORSO ROMA, 42','','GALLIPOLI','LE','FILIALE DI GALLIPOLI'),
 (12740,'03067','79700','73045','VIA CUTURA, 52','','LEVERANO','LE','FILIALE DI LEVERANO'),
 (12741,'03067','79820','73048','VIA DUCA DEGLI ABRUZZI, 58','','NARDO\'','LE','FILIALE DI NARDO\''),
 (12742,'03067','79920','73049','PIAZZA IV NOVEMBRE, 11','','RUFFANO','LE','FILIALE DI RUFFANO'),
 (12743,'03067','80050','73018','VIA NUOVA, 25','','SQUINZANO','LE','FILIALE DI SQUINZANO'),
 (12744,'03067','80100','73019','CORSO UMBERTO I, 114','','TREPUZZI','LE','FILIALE DI TREPUZZI'),
 (12745,'03067','80110','73039','VIA GIOACCHINO TOMA, 30','','TRICASE','LE','FILIALE DI TRICASE'),
 (12746,'03067','80150','73010','VIA PARCO DELLE RIMEMBRANZE, 30','','VEGLIE','LE','FILIALE DI VEGLIE'),
 (12747,'03067','80290','75012','CORSO UMBERTO 260-262','','BERNALDA','MT','FILIALE DI BERNALDA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12748,'03067','80291','75010','VIA EROI DELLA BONIFICA -FRAZ.BORGO','','BERNALDA','MT','FILIALE DI METAPONTO'),
 (12749,'03067','80310','75013','CORSO VITTORIO EMANUELE II','','FERRANDINA','MT','FILIALE DI FERRANDINA'),
 (12750,'03067','80340','75022','CORSO MOSACHIO,2-4','','IRSINA','MT','IRSINA'),
 (12751,'03067','80360','75023','PIAZZA DELLA VITTORIA 3','','MONTALBANO IONICO','MT','FILIALE DI MONTALBANO'),
 (12752,'03067','80370','75024','VIA INDIPENDENZA 83','','MONTESCAGLIOSO','MT','FILIALE DI MONTESCAGLIOSO'),
 (12753,'03067','80390','75015','VIA MARIO PAGANO 25-27','','PISTICCI','MT','FILIALE DI PISTICCI'),
 (12754,'03067','80391','75020','VIA PORTELLA DELLE GINESTRE SNC','','PISTICCI','MT','PISTICCI AG.2-MARCONIA'),
 (12755,'03067','80399','75010','AREA INDUSTRIALE VALBASENTO','','PISTICCI','MT','PISTICCI AG.1 - VALBASENTO'),
 (12756,'03067','80400','75025','VIA G.FORTUNATO 2-4','','POLICORO','MT','FILIALE DI POLICORO'),
 (12757,'03067','80410','75016','CORSO GARIBALDI 3','','POMARICO','MT','FILIALE DI POMARICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12758,'03067','80450','75010','CORSO UMBERTO 12','','SAN MAURO FORTE','MT','FILIALE DI SAN MAURO FORTE'),
 (12759,'03067','80470','75019','VIA LUCANA 22','','TRICARICO','MT','FILIALE DI TRICARICO'),
 (12760,'03067','80480','75028','VIA ERACLEA','','TURSI','MT','FILIALE DI TURSI'),
 (12761,'03067','80490','75020','PIAZZA A.MORO 1','','SCANZANO IONICO','MT','FILIALE DI SCANZANO'),
 (12762,'03067','80580','87041','VIA V.PADULA 95','','ACRI','CS','FILIALE DI ACRI'),
 (12763,'03067','80590','87031','CORSO L. DE SETA 9','','AIELLO CALABRO','CS','FILIALE DI AIELLO CALABRO'),
 (12764,'03067','80600','87032','VIA ELISABETTA NOTO 1-3','','AMANTEA','CS','FILIALE DI AMANTEA'),
 (12765,'03067','80610','87051','VIA CARMELO CALVELLI 5','','APRIGLIANO','CS','FILIALE DI APRIGLIANO'),
 (12766,'03067','80620','87021','VIA G. AMELLINO, 69','','BELVEDERE MARITTIMO','CS','BELVEDERE MARITTIMO'),
 (12767,'03067','80621','87020','VIA GIOVANNI GROSSI 71','','BELVEDERE MARITTIMO','CS','FILIALE DI BELVEDERE M.MO MARINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12768,'03067','80630','87043','VIALE ROMA 16','','BISIGNANO','CS','FILIALE DI BISIGNANO'),
 (12769,'03067','80640','87063','VIA SAN GIOVANNI 6','','CARIATI','CS','FILIALE DI CARIATI'),
 (12770,'03067','80650','87030','VIA RENDANO 13','','CAROLEI','CS','FILIALE DI CAROLEI'),
 (12771,'03067','80660','87011','VICO I DEL POPOLO 4','','CASSANO ALLO IONIO','CS','FILIALE DI CASSANO ALLO IONIO'),
 (12772,'03067','80670','87012','CORSO GARIBALDI 79 81 83','','CASTROVILLARI','CS','FILIALE DI CASTROVILLARI'),
 (12773,'03067','80681','87020','VIA LUCIBELLO','','CETRARO','CS','CETRARO AG.1 MARINA'),
 (12774,'03067','80690','87064','VIA B. ABENANTE 3-13','','CORIGLIANO CALABRO','CS','FILIALE DI CORIGLIANO CAL.'),
 (12775,'03067','80691','87065','VIA NAZIONALE 101','','CORIGLIANO CALABRO','CS','CORIGLIANO CAL. AG.1- SCALO'),
 (12776,'03067','80700','87060','VIA NAZIONALE 74','','CROSIA','CS','FILIALE DI MIRTO CROSIA'),
 (12777,'03067','80710','87023','VIA VITTORIO EMANUELE 77','','DIAMANTE','CS','FILIALE DI DIAMANTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12778,'03067','80740','87020','VIA MAGGIORE VACCARI 14','','FUSCALDO','CS','FILIALE DI FUSCALDO'),
 (12779,'03067','80750','87034','VIA IV NOVEMBRE 19','','GRIMALDI','CS','FILIALE DI GRIMALDI'),
 (12780,'03067','80769','87020','PIAZZA DELLE TERME','','ACQUAPPESA','CS','GUARDIA PIEMONTESE - SPOR. TER'),
 (12781,'03067','80770','87035','VIA PASQUALE MAZZOTTI 8','','LAGO','CS','FILIALE DI LAGO'),
 (12782,'03067','80780','87066','VIA CRISTOFORO COLOMBO 114-117','','LONGOBUCCO','CS','FILIALE DI LONGOBUCCO'),
 (12783,'03067','80790','87010','VIA SKANDERBERG 86','','LUNGRO','CS','FILIALE DI LUNGRO'),
 (12784,'03067','80800','87040','VIALE DELLE RIMEMBRANZE 39','','LUZZI','CS','FILIALE DI LUZZI'),
 (12785,'03067','80820','87046','CORSO GARIBALDI 25','','MONTALTO UFFUGO','CS','FILIALE DI MONTALTO'),
 (12786,'03067','80821','87040','VIA MANZONI','','MONTALTO UFFUGO','CS','FILIALE DI TAVERNA DI MONTALTO UFFU'),
 (12787,'03067','80830','87026','VIA S. BIASE 1','','MORMANNO','CS','FILIALE DI MORMANNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12788,'03067','80850','87027','VIA DEL CANNONE 34','','PAOLA','CS','FILIALE DI PAOLA'),
 (12789,'03067','80870','87028','VIA TELESIO','','PRAIA A MARE','CS','FILIALE DI PRAIA A MARE'),
 (12790,'03067','80880','87036','PIAZZA DEGLI EROI 7','','RENDE','CS','FILIALE DI RENDE'),
 (12791,'03067','80881','87036','VIA A. VOLTA 15','','RENDE','CS','FILIALE DI RENDE AG.1 QUATTROMIGLIA'),
 (12792,'03067','80882','87036','VIALE KENNEDY 46-50','','RENDE','CS','RENDE AG.2 - ROGES'),
 (12793,'03067','80884','87036','UNICAL C.O LOCALI BIBLIOTECA','','RENDE','CS','RENDE AG. 4 C.O UNICAL'),
 (12794,'03067','80890','87084','VIA TARANTO 15','','ROCCA IMPERIALE','CS','FILIALE DI ROCCA IMPERIALE'),
 (12795,'03067','80900','87017','CORSO UMBERTO 13','','ROGGIANO GRAVINA','CS','FILIALE DI ROGGIANO GRAVINA'),
 (12796,'03067','80910','87054','VIA ANTONIO GUARASCI 31','','ROGLIANO','CS','FILIALE DI ROGLIANO'),
 (12797,'03067','80920','87067','VIA G. RIZZO','','ROSSANO','CS','FILIALE DI ROSSANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12798,'03067','80921','87068','VIA NAZIONALE 9-15','','ROSSANO','CS','ROSSANO AG.1 SCALO'),
 (12799,'03067','80940','87069','VICO I DESTRO DANTE ALIGHIERI 1','','SAN DEMETRIO CORONE','CS','FILIALE DI SAN DEMETRIO CORONE'),
 (12800,'03067','80960','87055','VIA ROMA 508','','SAN GIOVANNI IN FIORE','CS','FILIALE DI SAN GIOVANNI IN FIORE'),
 (12801,'03067','80970','87038','VIA REGINA ELENA 64','','SAN LUCIDO','CS','FILIALE DI SAN LUCIDO'),
 (12802,'03067','80980','87018','VIA DUCA DEGLI ABRUZZI','','SAN MARCO ARGENTANO','CS','FILIALE DI SAN MARCO ARGENTANO'),
 (12803,'03067','80990','87010','VIA VERDI 24','','SAN SOSTI','CS','FILIALE DI SAN SOSTI'),
 (12804,'03067','81010','87010','VIA G. LA PIRA 128','','SARACENA','CS','FILIALE DI SARACENA'),
 (12805,'03067','81020','87029','VIA MICHELE BIANCHI 2','','SCALEA','CS','FILIALE DI SCALEA'),
 (12806,'03067','81030','87019','PIAZZA DELLA REPUBBLICA 3','','SPEZZANO ALBANESE','CS','FILIALE DI SPEZZANO ALBANESE'),
 (12807,'03067','81040','87058','VIA VARIANTE S.S. 107','','SPEZZANO DELLA SILA','CS','FILIALE DI SPEZZANO DELLA SILA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12808,'03067','81041','87052','VIA ROMA 69','','SPEZZANO DELLA SILA','CS','FILIALE DI CAMIGLIATELLO SILANO'),
 (12809,'03067','81060','87010','VICO II MARGHERITA SNC','','TERRANOVA DA SIBARI','CS','FILIALE DI TERRANOVA DA SIBARI'),
 (12810,'03067','81070','87010','STRADA PROVINCIALE VARIANTE 4','','TORANO CASTELLO','CS','FILIALE DI TORANO CASTELLO'),
 (12811,'03067','81080','87075','VIA ALFREDO LUTRI 146','','TREBISACCE','CS','FILIALE DI TREBISACCE'),
 (12812,'03067','81280','89011','CORSO VITTORIO EMANUELE II','','BAGNARA CALABRA','RC','FILIALE DI BAGNARA CALABRA'),
 (12813,'03067','81290','89032','VIA VITTORIA 52','','BIANCO','RC','FILIALE DI BIANCO'),
 (12814,'03067','81300','89034','VIA XXIV MAGGIO ANG. VIA SICILIA','','BOVALINO','RC','FILIALE DI BOVALINO'),
 (12815,'03067','81301','89034','','','BOVALINO MARINA','RC','BOVALINO MARINA'),
 (12816,'03067','81310','89034','VIA M. PUGLIATTI','','BOVA MARINA','RC','FILIALE DI BOVA MARINA'),
 (12817,'03067','81320','89036','VIA NAZIONALE','','BRANCALEONE','RC','FILIALE DI BRANCALEONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12818,'03067','81340','89021','VIA ROMA 24','','CINQUEFRONDI','RC','FILIALE DI CINQUEFRONDI'),
 (12819,'03067','81350','89022','VIA ROMA 74','','CITTANOVA','RC','FILIALE DI CITTANOVA'),
 (12820,'03067','81360','89012','VIA UMBERTO I 277','','DELIANUOVA','RC','FILIALE DI DELIANUOVA'),
 (12821,'03067','81370','89013','VIA ROMA 52','','GIOIA TAURO','RC','FILIALE DI GIOIA TAURO'),
 (12822,'03067','81380','89042','PIAZZA VITTORIO VENETO 8','','GIOIOSA IONICA','RC','FILIALE DI GIOIOSA IONICA'),
 (12823,'03067','81400','89023','VIA IV NOVEMBRE','','LAUREANA DI BORRELLO','RC','FILIALE DI LAUREANA DI BORRELLO'),
 (12824,'03067','81410','89044','VIA GARIBALDI 71','','LOCRI','RC','FILIALE DI LOCRI'),
 (12825,'03067','81420','89045','VIA ZAVAGLIA 33','','MAMMOLA','RC','FILIALE DI MAMMOLA'),
 (12826,'03067','81430','89046','VIA CARLO MARIA 12','','MARINA DI GIOIOSA JONICA','RC','FILIALE DI MARINA DI GIOIOSA JONICA'),
 (12827,'03067','81440','89063','VIA PAPA GIOVANNI XXIII','','MELITO DI PORTO SALVO','RC','FILIALE DI MELITO DI PORTO SALVO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12828,'03067','81450','89010','PIAZZA UMBERTO I 1','','MOLOCHIO','RC','FILIALE DI MOLOCHIO'),
 (12829,'03067','81460','89040','VIA NAZIONALE JONICA 113','','MONASTERACE','RC','FILIALE DI MONASTERACE MARINA'),
 (12830,'03067','81470','89064','VIA NAZIONALE','','MONTEBELLO JONICO','RC','FILIALE DI SALINE DI MONTEBELLO ION'),
 (12831,'03067','81490','89015','VIA ROMA 44','','PALMI','RC','FILIALE DI PALMI'),
 (12832,'03067','81500','89024','VIA BELLAVISTA 1','','POLISTENA','RC','FILIALE DI POLISTENA'),
 (12833,'03067','81510','89016','VIA CAPITOLO ANG.VIA CORTA','','RIZZICONI','RC','FILIALE DI RIZZICONI'),
 (12834,'03067','81520','89047','VIA CAPPELLERI 34','','ROCCELLA JONICA','RC','FILIALE DI ROCCELLA JONICA'),
 (12835,'03067','81530','89025','CORSO GARIBALDI 28','','ROSARNO','RC','FILIALE DI ROSARNO'),
 (12836,'03067','81550','89027','VIA MAGGIORE CUTRI\'','','SANT\'EUFEMIA D\'ASPROMONTE','','FILIALE DI SANT\'EUFEMIA D\'ASPROMONT'),
 (12837,'03067','81580','89028','VIA TAUREANA 21 ANG.VIA CARLO V','','SEMINARA','RC','FILIALE DI SEMINARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12838,'03067','81590','89048','PIAZZA RISORGIMENTO','','SIDERNO','RC','FILIALE DI SIDERNO'),
 (12839,'03067','81610','89029','PIAZZA GARIBALDI','','TAURIANOVA','RC','FILIALE DI TAURIANOVA'),
 (12840,'03067','81620','89018','PIAZZA ROSARIO','','VILLA SAN GIOVANNI','RC','FILIALE DI VILLA SAN GIOVANNI'),
 (12841,'03067','81630','89026','VIA ROSARNO ANG.VIA G.BRUNO','','SAN FERDINANDO','RC','FILIALE DI SAN FERDINANDO'),
 (12842,'03067','81680','84075','VIA ROMA C.O MUNICIPIO','','STILO','RC','FILIALE DI STILO'),
 (12843,'03067','88780','88069','VICO GEN. PEPE','','SQUILLACE','CZ','FILIALE DI SQUILLACE'),
 (12844,'03067','88790','87042','VIA A. MORO 34','','ALTOMONTE','CS','FILIALE DI ALTOMONTE'),
 (12845,'03067','88840','87016','VIA PORTO ALEGRE 6','','MORANO CALABRO','CS','FILIALE DI MORANO CALABRO'),
 (12846,'03069','01010','10127','CORSO TRAIANO 140','','TORINO','TO','COMIT - TORINO-MIRAFIORI'),
 (12847,'03069','01013','10128','CORSO RE UMBERTO 64 F','','TORINO','TO','COMIT - TORINO-CROCETTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12848,'03069','01014','10151','CORSO GROSSETO 303 A','','TORINO','TO','COMIT - TORINO-LUCENTO'),
 (12849,'03069','01016','10147','VIA MICHELE COPPINO 115','','TORINO','TO','COMIT - TORINO AG.N. 7'),
 (12850,'03069','01017','10137','VIA CIMABUE 7 L','','TORINO','TO','COMIT - TORINO AG.N.10'),
 (12851,'03069','01018','10146','CORSO FRANCIA 312 A','','TORINO','TO','COMIT - TORINO AG.N.11'),
 (12852,'03069','01019','10141','L.GO RACCONIGI 189','','TORINO','TO','COMIT - TORINO AG.N. 2'),
 (12853,'03069','01022','10144','VIA CIBRARIO 37','','TORINO','TO','COMIT - TORINO AG.N.13'),
 (12854,'03069','01023','10137','VIA TRIPOLI 157','','TORINO','TO','COMIT - TORINO AG.N.12'),
 (12855,'03069','01025','10123','PIAZZA CARIGNANO, 2','','TORINO','TO','TORINO - FILIALE PRIVATE - CARIGNAN'),
 (12856,'03069','01098','10154','CORSO UNIONE SOVIETICA, 231 F','','TORINO','TO','CARIPLO - TORINO 9'),
 (12857,'03069','01099','10129','CORSO DE GASPERI, 26','','TORINO','TO','CARIPLO - TORINO 8');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12858,'03069','01100','10121','VIA VIOTTI, 4 ANGOLO VIA MONTE DI P','','TORINO','TO','CARIPLO - TORINO'),
 (12859,'03069','01110','10121','VIA XX SETTEMBRE, 37','','TORINO','TO','BAV - FILIALE DI TORINO VIA XX SETT'),
 (12860,'03069','01120','10121','VIA SANTA TERESA 9','','TORINO','TO','COMIT - TORINO'),
 (12861,'03069','01121','10134','VIA GIORDANO BRUNO, 172','','TORINO','TO','CARIPLO - TORINO 1'),
 (12862,'03069','01122','10138','CORSO VITTORIO EMANUELE II, 208','','TORINO','TO','BAV - TORINO C.SO VITTORIO EMANUELE'),
 (12863,'03069','01123','10126','PIAZZA E. DE AMICIS 121 BIS A','','TORINO','TO','COMIT - TORINO AG.N. 1'),
 (12864,'03069','01124','10135','CORSO UNIONE SOVIETICA, 483','','TORINO','TO','CARIPLO - TORINO 2'),
 (12865,'03069','01125','10152','CORSO GIULIO CESARE, 29','','TORINO','TO','BAV - TORINO C.SO GIULIO CESARE'),
 (12866,'03069','01126','10131','CORSO GIUSEPPE GABETTI 2 A','','TORINO','TO','COMIT - TORINO-BORGO PO'),
 (12867,'03069','01127','10147','CORSO GROSSETO, 229','','TORINO','TO','CARIPLO - TORINO 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12868,'03069','01128','10136','VIA CADORNA, 24','','TORINO','TO','BAV - TORINO VIA CADORNA'),
 (12869,'03069','01129','10152','PIAZZA DELLA REPUBBLICA 17','','TORINO','TO','COMIT - TORINO AG.N. 3'),
 (12870,'03069','01130','10139','CORSO TRAPANI, 71 A','','TORINO','TO','CARIPLO - TORINO 4'),
 (12871,'03069','01131','10141','CORSO MONTE CUCCO, 108','','TORINO','TO','BAV - TORINO C.SO MONTE CUCCO'),
 (12872,'03069','01132','10138','CORSO PESCHIERA 172 E','','TORINO','TO','COMIT - TORINO AG.N. 4'),
 (12873,'03069','01133','10155','CORSO VERCELLI, 117','','TORINO','TO','CARIPLO - TORINO 5'),
 (12874,'03069','01134','10149','VIA FORLI\' , 68 BIS','','TORINO','TO','BAV - TORINO VIA FORLI\''),
 (12875,'03069','01135','10121','VIA ROMA 339','','TORINO','TO','COMIT - TORINO AG.N. 5'),
 (12876,'03069','01136','10121','VIA ROMA, 282','','TORINO','TO','CARIPLO - TORINO 6'),
 (12877,'03069','01137','10137','VIA SAN MARINO, 73','','TORINO','TO','BAV - TORINO VIA SAN MARCO'),
 (12878,'03069','01138','10122','VIA GARIBALDI 45 A','','TORINO','TO','COMIT - TORINO AG.N. 6');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12879,'03069','01139','10126','VIA GENOVA, 112 B','','TORINO','TO','BAV - TORINO VIA GENOVA'),
 (12880,'03069','01140','10154','PIAZZA RESPIGHI 5 F','','TORINO','TO','COMIT - TORINO AG.N.15'),
 (12881,'03069','01142','10139','CORSO FRANCIA 161 H','','TORINO','TO','COMIT - TORINO-FRANCIA'),
 (12882,'03069','01143','10100','CORSO CASALE, 205','','TORINO','TO','BAV - TORINO MADONNA DEL PILONE'),
 (12883,'03069','01144','10124','CORSO REGINA MARGHERITA 85 B','','TORINO','TO','COMIT - TORINO AG.N. 9'),
 (12884,'03069','01145','10131','VIALE THOVEZ, 2','','TORINO','TO','CARIPLO - TORINO 7'),
 (12885,'03069','01146','10128','VIA F. LLI CARLE, 9 E','','TORINO','TO','BAV - TORINO VIA F. LLI CARLE'),
 (12886,'03069','01147','10137','CORSO ORBASSANO 164','','TORINO','TO','COMIT - TORINO-STADIO'),
 (12887,'03069','01148','10154','CORSO GIULIO CESARE 205 C','','TORINO','TO','COMIT - TORINO-SEMPIONE'),
 (12888,'03069','01149','10121','VIA MAZZINI 53','','TORINO','TO','PRESSO TORO ASSICURAZIONI TO - RETE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12889,'03069','01159','10125','VIA ORMEA 23','','TORINO','TO','TORINO VIA ORMEA 23'),
 (12890,'03069','01161','10126','VIA NIZZA 207 C','','TORINO','TO','TORINO VIA NIZZA 207 C'),
 (12891,'03069','01195','10121','VIA ALFIERI 6-8','','TORINO','TO','PB. TORINO VIA ALFIERI'),
 (12892,'03069','01198','10135','CORSO SETTEMBRINI 215-SPORT A','','TORINO','TO','COMIT - TORINO AG.C O FIAT AUTO SPA'),
 (12893,'03069','01199','10156','VIA PUGLIA 35','','TORINO','TO','COMIT - TORINO-FIAT VE.IND.'),
 (12894,'03069','01200','11100','PIAZZA EMILIO CHANOUX 49','','AOSTA','AO','COMIT - AOSTA'),
 (12895,'03069','01406','16129','CORSO BUENOS AIRES 4A R','','GENOVA','GE','COMIT - GENOVA-CORTE LAMBRUSCHINI'),
 (12896,'03069','01409','16132','VIA TIMAVO 18','','GENOVA','GE','COMIT - GENOVA-LEVANTE'),
 (12897,'03069','01410','16136','CORSO FIRENZE 35-R','','GENOVA','GE','COMIT - GENOVA AG.N.10'),
 (12898,'03069','01411','16149','VIA DE MARINI 12 NERO','','GENOVA','GE','COMIT - GENOVA AG.N. 6');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12899,'03069','01412','16138','VIA PIACENZA 217 C ROSSO','','GENOVA','GE','COMIT - GENOVA AG.N.11'),
 (12900,'03069','01413','16143','PIAZZA TERRALBA 12 R','','GENOVA','GE','COMIT - GENOVA AG.N.12'),
 (12901,'03069','01414','16154','VIA G. SOLIMAN, 47R','','GENOVA','GE','COMIT - GENOVA C O CANT. NAV. SESTR'),
 (12902,'03069','01415','16154','VIA MERANO 65 67','','GENOVA','GE','COMIT - GENOVA AG.N. 1'),
 (12903,'03069','01417','16158','VIA CAMOZZINI 54R','','GENOVA','GE','COMIT - GENOVA-VOLTRI'),
 (12904,'03069','01418','16122','VIA SS GIACOMO E FILIPPO 7','','GENOVA','GE','COMIT - GENOVA C O AMGA S.P.A.'),
 (12905,'03069','01419','16123','VIA XXV APRILE 10','','GENOVA','GE','GENOVA - FILIALE PRIVATE - XXV APRI'),
 (12906,'03069','01454','16154','VIA SESTRI 65 R','','GENOVA','GE','CESS.PRO SOLUTO MUTUI FINANZ.RIVERB'),
 (12907,'03069','01455','16149','PIAZZA VITTORIO VENETO 88-R','','GENOVA','GE','COMIT - GENOVA-SAMPIERDARENA'),
 (12908,'03069','01456','16154','VIA SESTRI 65-R','','GENOVA','GE','COMIT - GENOVA-SESTRI PONENTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12909,'03069','01457','16156','PIAZZA PONCHIELLI 2','','GENOVA','GE','COMIT - GENOVA-PEGLI'),
 (12910,'03069','01458','16162','VIA PASQUALE PASTORINO 57-R','','GENOVA','GE','COMIT - GENOVA-BOLZANETO'),
 (12911,'03069','01459','16123','PIAZZA BANCHI 1','','GENOVA','GE','COMIT - GENOVA-PIAZZA BANCHI'),
 (12912,'03069','01460','16121','VIA DEL SEMINARIO, 2','','GENOVA','GE','CARIPLO - GENOVA'),
 (12913,'03069','01470','16121','PIAZZA DANTE, 44','','GENOVA','GE','BAV - FILIALE DI GENOVA'),
 (12914,'03069','01480','16123','VIA XXV APRILE 5','','GENOVA','GE','COMIT - GENOVA'),
 (12915,'03069','01481','16121','VIA SAN VINCENZO, 83 R','','GENOVA','GE','CARIPLO - GENOVA 1'),
 (12916,'03069','01482','16121','VIA ROMA, 30R','','GENOVA','GE','BAV - GENOVA VIA ROMA'),
 (12917,'03069','01483','16129','VIA RIMASSA 114 R','','GENOVA','GE','COMIT - GENOVA AG.N.14'),
 (12918,'03069','01484','16146','VIA RENZO RIGHETTI, 18 R','','GENOVA','GE','CARIPLO - GENOVA 2'),
 (12919,'03069','01485','16154','PIAZZETTA BALESTRINO, 3','','GENOVA','GE','BAV - GENOVA P.TTA BALESTRINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12920,'03069','01486','16121','VIA DI BRERA 34-R','','GENOVA','GE','COMIT - GENOVA AG.N. 2'),
 (12921,'03069','01488','16129','PIAZZA TOMMASEO, 17','','GENOVA','GE','BAV - GENOVA P.ZA TOMMASEO'),
 (12922,'03069','01489','16142','CORSO SARDEGNA 48-R','','GENOVA','GE','COMIT - GENOVA AG.N. 3'),
 (12923,'03069','01491','16124','LARGO DELLA ZECCA 18-R','','GENOVA','GE','COMIT - GENOVA AG.N. 4'),
 (12924,'03069','01492','16123','PIAZZA FONTANE MAROSE, 1','','GENOVA','GE','CARIPLO - GENOVA 5'),
 (12925,'03069','01494','16121','VIA XX SETTEMBRE 187-R','','GENOVA','GE','COMIT - GENOVA AG.N. 5'),
 (12926,'03069','01495','16146','PIAZZA LEONARDO DA VINCI 9-R','','GENOVA','GE','COMIT - GENOVA AG.N. 7'),
 (12927,'03069','01496','16142','CORSO SARDEGNA 387-R','','GENOVA','GE','COMIT - GENOVA-MARASSI'),
 (12928,'03069','01499','16137','VIA L. MONTALDO, 2','','GENOVA','GE','CARIPLO - GENOVA - AZ. MUNI. TRASPO'),
 (12929,'03069','01592','16123','PIAZZA FONTANE MAROSE 1','','GENOVA','GE','PRIVATE BANKING GENOVA FONTANE MARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12930,'03069','01595','16154','VIA PUCCINI, 2','','GENOVA','GE','COMIT - GENOVA C O FINMECC. ELSAG B'),
 (12931,'03069','01596','16153','VIA PUCCINI, 2','','GENOVA','GE','CARIPLO - GENOVA - ELSAG BAILEY SPA'),
 (12932,'03069','01599','16167','VIA FELICE GAZZOLO 2 ROSSO','','GENOVA','GE','COMIT - GENOVA-NERVI'),
 (12933,'03069','01651','20121','VIA S.RADEGONDA 3','','MILANO','MI','COMIT - MILANO LA RINASCENTE DUOMO'),
 (12934,'03069','01653','20138','VIALE AVIAZIONE, 1','','MILANO','MI','COMIT - AGENZIA C O A. M. - COM. LI'),
 (12935,'03069','01668','20152','VIA KOCH 1.2A','','MILANO','MI','COMIT - MILANO-CORSICO'),
 (12936,'03069','01670','20121','PIAZZA DELLA SCALA 6','','MILANO','MI','COMIT - TESORERIA'),
 (12937,'03069','01674','20138','VIA MONTE PALOMBINO, 6','','MILANO','MI','CARIPLO - MILANO 74 - ROGOREDO'),
 (12938,'03069','01677','20155','VIA GENERAL GOVONE, 56','','MILANO','MI','CARIPLO - MILANO 77 - GENERAL GOVON'),
 (12939,'03069','01685','20132','VIA CARNIA, 9','','MILANO','MI','CARIPLO - MILANO 85 - CARNIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12940,'03069','01686','20153','VIA CAPECELATRO, 61','','MILANO','MI','CARIPLO - MILANO 86 - CAPECELATRO'),
 (12941,'03069','01687','20129','CORSO INDIPENDENZA, 23','','MILANO','MI','CARIPLO - MILANO 87 - INDIPENDENZA'),
 (12942,'03069','01691','20121','PIAZZA DELLA SCALA 6','','MILANO','MI','COMIT - DIRCAMBI S38'),
 (12943,'03069','01692','20100','PIAZZA DELLA SCALA 6','','MILANO','MI','COMIT - D.C. - G.S.S.O. MILANO'),
 (12944,'03069','01701','20152','VIA BISCEGLIE, 120','','MILANO','MI','CARIPLO - MILANO - CASSA CENTRALE'),
 (12945,'03069','01702','20123','VIA DELLA CHIUSA, 2','','MILANO','MI','CARIPLO - MILANO AMMINISTRAZ. IMMOB'),
 (12946,'03069','01705','20142','VIA MERULA, 2 ANGOLO VIA LUDOVICO I','','MILANO','MI','CARIPLO - MILANO 56 - RONCHETTO S N'),
 (12947,'03069','01706','20121','CORSO VENEZIA, 49','','MILANO','MI','CARIPLO - MILANO - UNIONE COMMERCIA'),
 (12948,'03069','01708','20121','VIA MONTE DI PIETA\', 8','','MILANO','MI','CARIPLO - MILANO - PORTAFOGLIO ESTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12949,'03069','01714','20152','VIA BISCEGLIE, 120','','MILANO','MI','CARIPLO - MILANO - INCASSI E PAGAME'),
 (12950,'03069','01715','20144','VIA BERGOGNONE, 34','','MILANO','MI','CARIPLO - MILANO - COMUNE VIA BERGO'),
 (12951,'03069','01735','20126','VIA ARCIBOLDI ANG. PIAZZA DELL\'UNIV','','MILANO','MI','CARIPLO - MILANO - UNIV. STUDI - BI'),
 (12952,'03069','01736','20100','VIA MONTEGANI, 68','','MILANO','MI','CARIPLO - MILANO 81 - MONTEGANI'),
 (12953,'03069','01737','20152','VIA BISCEGLIE, 120','','MILANO','MI','CARIPLO - MILANO - OPERAZIONI DIRET'),
 (12954,'03069','01738','20128','VIALE MONZA, 294','','MILANO','MI','CARIPLO - MILANO 72 - PRECOTTO'),
 (12955,'03069','01740','20143','VIA CARLO TORRE, 24','','MILANO','MI','CARIPLO - MILANO 78 - TORRE'),
 (12956,'03069','01741','20142','VIA SAPONARO, 34','','MILANO','MI','CARIPLO - MILANO - VIA SAPONARO'),
 (12957,'03069','01742','20129','VIA MAMELI, 48','','MILANO','MI','CARIPLO - MILANO 7 - PUNTO VIA MAME'),
 (12958,'03069','01744','20133','PIAZZALE SUSA ANG. VIA DELL\'ONGARO','','MILANO','MI','CARIPLO - MILANO - PIAZZALE SUSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12959,'03069','01746','20152','VIA DELLE FORZE ARMATE, 260','','MILANO','MI','CARIPLO - MILANO 79 - FORZE ARMATE'),
 (12960,'03069','01747','20147','PIAZZA AMATI ANG. VIA DOMOKOS, 4','','MILANO','MI','CARIPLO - MILANO - SPORT. STACC. AG'),
 (12961,'03069','01748','20147','VIA GIAMBELLINO, 135','','MILANO','MI','CARIPLO - MILANO 49 - GIAMBELLINO'),
 (12962,'03069','01749','20133','VIA EDOARDO BONARDI, 4','','MILANO','MI','CARIPLO - MILANO 59 - POLITECNICO'),
 (12963,'03069','01751','20121','VIA G. VERDI, 11','','MILANO','MI','CARIPLO - MILANO - TESORERIA VALUTA'),
 (12964,'03069','01752','20121','VIA MONTE DI PIETA\', 18','','MILANO','MI','CARIPLO - MILANO - AMMINISTRAZIONE'),
 (12965,'03069','01753','20121','VIA MONTE DI PIETA\' 16','','MILANO','MI','INTESA GESTIONE CREDITI SERV.CONTEN'),
 (12966,'03069','01754','20121','VIA ANDEGARI, 9','','MILANO','MI','CARIPLO - MILANO - CONTENZIOSO'),
 (12967,'03069','01755','20121','VIA G.VERDI, 11','','MILANO','MI','CARIPLO - MILANO - INTERMED. MOBILI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12968,'03069','01756','20121','VIA G. VERDI, 11','','MILANO','MI','CARIPLO - MILANO - BANCHE CORRISPON'),
 (12969,'03069','01757','20145','VIA VINCENZO MONTI, 47','','MILANO','MI','CARIPLO - MILANO 70 - VINCENZO MONT'),
 (12970,'03069','01758','20159','VIA VEGLIA, 59','','MILANO','MI','CARIPLO - MILANO - VIA VEGLIA'),
 (12971,'03069','01761','20122','VIALE BEATRICE D\'ESTE, 21','','MILANO','MI','CARIPLO - MILANO 69 - BEATRICE D\'ES'),
 (12972,'03069','01762','20124','VIA SEBENICO, 28','','MILANO','MI','CARIPLO - MILANO 71 - SEBENICO'),
 (12973,'03069','01765','20132','VIA OLGETTINA, 58 (OSPEDALE SAN RAF','','MILANO','MI','CARIPLO - SEGRATE 1'),
 (12974,'03069','01766','20128','VIA SAN MAMETE, 4','','MILANO','MI','CARIPLO - MILANO 73 - SAN MAMETE'),
 (12975,'03069','01767','20147','VIA INGANNI, 70','','MILANO','MI','CARIPLO - MILANO 67 - INGANNI'),
 (12976,'03069','01768','20142','VIA ANTONIO DI RUDINI\', 8','','MILANO','MI','CARIPLO - MILANO - OSPEDALE SAN PAO'),
 (12977,'03069','01770','20139','PIAZZA BONOMELLI ANGOLO VIALE ORTLE','','MILANO','MI','CARIPLO - MILANO 76 - BONOMELLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12978,'03069','01771','20123','LARGO GEMELLI, 1','','MILANO','MI','CARIPLO - MILANO - UNIV. SACRO CUOR'),
 (12979,'03069','01772','20142','VIA RIMINI, 34','','MILANO','MI','CARIPLO - MILANO - CONS. ACQUA POTA'),
 (12980,'03069','01773','20121','CORSO DI PORTA NUOVA, 44','','MILANO','MI','CARIPLO - MILANO 82 - PORTA NUOVA'),
 (12981,'03069','01775','20122','VIA CORRIDONI, 45','','MILANO','MI','CARIPLO - TESORERIA PROVINCIA MILAN'),
 (12982,'03069','01777','20135','VIALE UMBRIA, 83','','MILANO','MI','CARIPLO - MILANO 75 - UMBRIA'),
 (12983,'03069','01778','20123','VIA DELLA CHIUSA, 2','','MILANO','MI','CARIPLO - MILANO 98 - VIA DELLA CHI'),
 (12984,'03069','01783','20121','VIA S.PELLICO, 16','','MILANO','MI','CARIPLO - TESORERIA COMUNE MILANO'),
 (12985,'03069','01787','20131','VIA BAZZINI, 2','','MILANO','MI','CARIPLO - MILANO 53 - BAZZINI'),
 (12986,'03069','01792','20132','VIA OLGETTINA, 25','','MILANO','MI','CARIPLO - MILANO - A.M.S.A.'),
 (12987,'03069','01798','20121','CORSO VENEZIA, 49','','MILANO','MI','CARIPLO - MILANO 52 UNIONE COMMERCI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12988,'03069','01801','38100','LARGO NAZARIO SAURO 22','','TRENTO','TN','COMIT - TRENTO AG.N. 2'),
 (12989,'03069','01803','38100','VIA MANCI, 67','','TRENTO','TN','TRENTO - FILIALE PRIVATE'),
 (12990,'03069','01814','38100','VIA MANTOVA 2','','TRENTO','TN','COMIT - TRENTO'),
 (12991,'03069','02006','30171','VIA PIAVE, 59','','VENEZIA','VE','BAV - MESTRE VIA PIAVE'),
 (12992,'03069','02007','30126','GRAN VIALE SANTA MARIA ELISABETTA,','','VENEZIA','VE','BAV - FILIALE LIDO DI VENEZIA'),
 (12993,'03069','02009','30174','VIA A. LAZZARI, 5','','VENEZIA','VE','BAV - MESTRE VIA LAZZARI'),
 (12994,'03069','02010','30124','CALLE GOLDONI, 4479','','VENEZIA','VE','BAV - VENEZIA CALLE GOLDONI'),
 (12995,'03069','02011','30012','VIA SAN MARTINO DESTRO, 135','','VENEZIA','VE','BAV - FILIALE DI BURANO'),
 (12996,'03069','02017','30030','VIA SAN DONA\', 345','','VENEZIA','VE','BAV - FILIALE DI FAVARO VENETO'),
 (12997,'03069','02018','30174','VIA CRIVELLI ANGOLO VIA CASTELLANA','','VENEZIA','VE','BAV - FILIALE DI ZELARINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (12998,'03069','02020','30124','SAN MARCO, 1126 - BACINO ORSEOLO','','VENEZIA','VE','CARIPLO - VENEZIA'),
 (12999,'03069','02040','30124','CALLE LARGA XXII MARZO 2188','','VENEZIA','VE','COMIT - VENEZIA-SAN MARCO'),
 (13000,'03069','02041','30172','VIA G. PEPE, 10','','VENEZIA','VE','CARIPLO - MESTRE'),
 (13001,'03069','02042','30175','PIAZZALE GIOVANNACCI, 6','','VENEZIA','VE','BAV - MARGHERA P. LE GIOVANNACCI'),
 (13002,'03069','02043','30123','DORSODURO 1384','','VENEZIA','VE','COMIT - VENEZIA AG.N. 4'),
 (13003,'03069','02044','30121','CAMPIELLO RICCARDO SELVATICO, 5659','','VENEZIA','VE','BAV - VENEZIA CAMPIELLO SELVATICO'),
 (13004,'03069','02045','30124','CAMPO SAM BARTOLOMEO 5281','','VENEZIA','VE','COMIT - VENEZIA-RIALTO'),
 (13005,'03069','02046','30030','VIA ROVERETO, 8','','VENEZIA','VE','BAV - FILIALE DI CHIRIGNAGO'),
 (13006,'03069','02047','30171','PIAZZALE DONATORI DI SANGUE 2','','VENEZIA','VE','COMIT - VENEZIA MESTRE Z.CENTRO'),
 (13007,'03069','02048','30175','PIAZZA DEL MERCATO, 11 A','','VENEZIA','VE','BAV - MARGHERA PIAZZA MERCATO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13008,'03069','02049','30173','VIA FORTE MARGHERA 75','','VENEZIA','VE','COMIT - VENEZIA'),
 (13009,'03069','02050','30121','FONDAMENTA MANIN, 60','','VENEZIA','VE','BAV - FILIALE DI MURANO'),
 (13010,'03069','02051','30174','VIA SAN DONA 90 92-A','','VENEZIA','VE','COMIT - VENEZIA AG.N. 5'),
 (13011,'03069','02052','30172','VIA A.LAZZARI 5 - 3 PIANO','','VENEZIA','VE','CENTRO PRIVATE DI MESTRE'),
 (13012,'03069','02181','30124','CALLE DEL PRESTIN S.MARCO 2309','','VENEZIA','VE','PRIVATE BANKING VENEZIA'),
 (13013,'03069','02192','30173','VIA G. MOTTA','','VENEZIA','VE','CARIPLO - PORTO MARGERA - MONTEFIBR'),
 (13014,'03069','02193','30125','SANTA CROCE RIVA DE BIASIO CALLE DE','','VENEZIA','VE','COMIT - VENEZIA C O S.I.A.E.'),
 (13015,'03069','02194','30175','VIA DELLA CHIMICA, 5','','VENEZIA','VE','BAV - PORTO MARGHERA - ENICHEM S.P.'),
 (13016,'03069','02195','30173','VIA CA\' ROSSA, 48 - LOCALITA\' MESTR','','VENEZIA','VE','CARIPLO - MESTRE 1'),
 (13017,'03069','02207','34122','VIA DANTE 5','','TRIESTE','TS','TRIESTE - FILIALE PRIVATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13018,'03069','02210','34122','VIA SANTA CATERINA DA SIENA, 4','','TRIESTE','TS','CARIPLO - TRIESTE'),
 (13019,'03069','02220','34122','PIAZZA DELLA REPUBBLICA 2','','TRIESTE','TS','COMIT - TRIESTE'),
 (13020,'03069','02221','34132','PIAZZA DELLA LIBERTA\' 4','','TRIESTE','TS','COMIT - TRIESTE AG.N. 1'),
 (13021,'03069','02223','34126','VIALE XX SETTEMBRE 35','','TRIESTE','TS','COMIT - TRIESTE AG.N. 2'),
 (13022,'03069','02224','34121','PIAZZA DELLA BORSA 15 A','','TRIESTE','TS','COMIT - TRIESTE AG.N. 4'),
 (13023,'03069','02225','34147','VIA CABOTO 12','','TRIESTE','TS','COMIT - TRIESTE-ZONA INDUSTRIALE'),
 (13024,'03069','02226','34131','PIAZZA SANSOVINO 7 A','','TRIESTE','TS','COMIT - TRIESTE AG.N. 3'),
 (13025,'03069','02227','34122','VIA TORRE BIANCA, 12','','TRIESTE','TS','COMIT - TRIESTE C O C.I.M.M.'),
 (13026,'03069','02396','34145','VIA SERVOLA, 1','','TRIESTE','TS','COMIT - TRIESTE C O ALTIF. FERR. SE'),
 (13027,'03069','02397','34132','VIA MACCHIAVELLI, 4','','TRIESTE','TS','COMIT - TRESTE C O ASS. GENERALI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13028,'03069','02398','34132','VIA FABIO FILZI, 21 1','','TRIESTE','TS','COMIT - TRIESTE C O S.I.A.E.'),
 (13029,'03069','02407','40121','PIAZZA XX SETTEMBRE 1','','BOLOGNA','BO','COMIT - BOLOGNA AG.N. 1'),
 (13030,'03069','02408','40135','VIA ALBERTO CALDA 3 B','','BOLOGNA','BO','COMIT - BOLOGNA AG.N. 4'),
 (13031,'03069','02409','40139','VIA PARISIO 1','','BOLOGNA','BO','COMIT - BOLOGNA-MOLINO PARISIO'),
 (13032,'03069','02410','40123','VIALE CARLO PEPOLI N. 84 G','','BOLOGNA','BO','COMIT - BOLOGNA AG.N. 5'),
 (13033,'03069','02411','40129','VIA LIONELLO SPADA 1 A','','BOLOGNA','BO','COMIT - BOLOGNA AG.N. 6'),
 (13034,'03069','02412','40127','VIA ALDO MORO 60 60A','','BOLOGNA','BO','COMIT - POLO ESTERO MERCI - BOLOGNA'),
 (13035,'03069','02420','40121','VIA DEI MILLE, 19','','BOLOGNA','BO','CARIPLO - BOLOGNA'),
 (13036,'03069','02440','40125','VIA FRANCESCO RIZZOLI 5','','BOLOGNA','BO','COMIT - BOLOGNA'),
 (13037,'03069','02451','40121','PIAZZA DEI MARTIRI, 8','','BOLOGNA','BO','CARIPLO - BOLOGNA 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13038,'03069','02452','40133','VIA VITTORIA, 2 A','','BOLOGNA','BO','BAV - BOLOGNA VIA VITTORIA'),
 (13039,'03069','02454','40137','VIA LAURA BASSI VERATTI, 8','','BOLOGNA','BO','CARIPLO - BOLOGNA 2'),
 (13040,'03069','02455','40141','VIA TOSCANA, 119','','BOLOGNA','BO','BAV - BOLOGNA VIA TOSCANA'),
 (13041,'03069','02456','40122','VIA SAN FELICE','','BOLOGNA','BO','COMIT - BOLOGNA AG.N. 2'),
 (13042,'03069','02457','40138','VIA MASSARENTI, 50','','BOLOGNA','BO','CARIPLO - BOLOGNA 3'),
 (13043,'03069','02458','40100','VIA FERRARESE, 156 6','','BOLOGNA','BO','BAV - BOLOGNA VIA FERRARESE'),
 (13044,'03069','02459','40137','VIA EMILIA LEVANTE 1','','BOLOGNA','BO','COMIT - BOLOGNA AG.N. 3'),
 (13045,'03069','02460','40121','VIA DELL\'INDIPENDENZA, 4','','BOLOGNA','BO','CARIPLO - BOLOGNA 4'),
 (13046,'03069','02461','40127','VIALE ALDO MORO 60 60-A','','BOLOGNA','BO','COMIT - BOLOGNA-FIERA'),
 (13047,'03069','02462','40134','VIA A. COSTA, 77','','BOLOGNA','BO','CARIPLO - BOLOGNA 5');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13048,'03069','02463','40124','VIA CASTIGLIONE 62','','BOLOGNA','BO','COMIT - BOLOGNA AG.N. 8'),
 (13049,'03069','02464','40141','VIA TOSCANA, 38N','','BOLOGNA','BO','CARIPLO - BOLOGNA 6'),
 (13050,'03069','02499','40125','VIA DEGLI ARTIERI, 2','','BOLOGNA','BO','BOLOGNA - PRIVATE BANKING'),
 (13051,'03069','02601','60100','VIA MARTIRI D. RESISTENZA 16','','ANCONA','AN','COMIT - ANCONA AG.N. 1'),
 (13052,'03069','02602','60123','VIALE DELLA VITTORIA 42','','ANCONA','AN','ANCONA - FILIALE PRIVATE'),
 (13053,'03069','02610','60100','VIA A. DE GASPERI, 40','','ANCONA','AN','BAV - FILIALE DI ANCONA'),
 (13054,'03069','02620','60100','CORSO STAMIRA 2','','ANCONA','AN','COMIT - ANCONA'),
 (13055,'03069','02805','50141','VIA GIOVANNI BECCIOLINI 2 4','','FIRENZE','FI','COMIT - FIRENZE AG.N. 4'),
 (13056,'03069','02807','50142','VIA BERLINGHIERI N. 1 B','','FIRENZE','FI','COMIT - FIRENZE AG.N. 5'),
 (13057,'03069','02808','50126','VIA DATINI 45 B','','FIRENZE','FI','COMIT - FIRENZE AG.N.7');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13058,'03069','02810','50123','VIA STROZZI, 6','','FIRENZE','FI','FIRENZE - FILIALE PRIVATE'),
 (13059,'03069','02811','50123','VIA DEI TORNABUONI, 16','','FIRENZE','FI','COMIT - FIRENZE POLO ESTER. ESTERO'),
 (13060,'03069','02820','50121','VIALE GRAMSCI, 41','','FIRENZE','FI','CARIPLO - FIRENZE'),
 (13061,'03069','02830','50122','PIAZZA DELLA SIGNORIA ANG. VIA DELL','','FIRENZE','FI','BAV - FILIALE DI FIRENZE'),
 (13062,'03069','02840','50123','VIA DE\'TORNABUONI 16','','FIRENZE','FI','COMIT - FIRENZE'),
 (13063,'03069','02841','50142','VIA SEGANTINI, 2','','FIRENZE','FI','CARIPLO - FIRENZE 1'),
 (13064,'03069','02842','50137','VIALE ELEONORA DUSE 14','','FIRENZE','FI','COMIT - FIRENZE AG.N. 3'),
 (13065,'03069','02843','50123','VIA DE\' VECCHIETTI, 5 R','','FIRENZE','FI','CARIPLO - FIRENZE 2'),
 (13066,'03069','02844','50127','VIA BARACCA, 235','','FIRENZE','FI','BAV - AGENZIA DI FIRENZE VIA BARACC'),
 (13067,'03069','02845','50122','VIA POR SANTA MARIA 19 R','','FIRENZE','FI','COMIT - FIRENZE AG.N. 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13068,'03069','02847','50137','VIA LUNGO L\' AFFRICO, 116','','FIRENZE','FI','BAV - FIRENZE LUNGO L\' AFFRICO'),
 (13069,'03069','02848','50134','PIAZZA BERNARDO TANUCCI 20','','FIRENZE','FI','COMIT - FIRENZE-RIFREDI'),
 (13070,'03069','02849','50141','VIA DEL BRONZINO, 79 R','','FIRENZE','FI','BAV - FIRENZE VIA DEL BRONZINO'),
 (13071,'03069','02850','50127','VIA VILLA DEMIDOFF 99','','FIRENZE','FI','COMIT - FIRENZE-AG.8'),
 (13072,'03069','02851','50121','VIALE ANTONIO GRAMSCI 37','','FIRENZE','FI','CENTRO CORPORATE DI FIRENZE'),
 (13073,'03069','02999','50132','VIA MASACCIO 206 B','','FIRENZE','FI','COMIT - FIRENZE AG.N. 1'),
 (13074,'03069','03000','06100','VIA FONTIVEGGE SNC','','PERUGIA','PG','COMIT - PERUGIA'),
 (13075,'03069','03001','06100','CORSO VANNUCCI 47','','PERUGIA','PG','COMIT - PERUGIA AG.N. 1'),
 (13076,'03069','03002','06100','VIA QUINTINA 41','','PERUGIA','PG','COMIT - PERUGIA-PONTE SAN GIOVANNI'),
 (13077,'03069','03010','06123','VIA BONAZZI 9','','PERUGIA','PG','PERUGIA - FILIALE PRIVATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13078,'03069','03251','00151','VIA JENNER 159','','ROMA','RM','COMIT - ROMA AG.N.42'),
 (13079,'03069','03252','00143','VIA LAURENTINA 510','','ROMA','RM','COMIT - ROMA AG.N.45'),
 (13080,'03069','03254','00145','VIALE LEONARDO DA VINCI 116','','ROMA','RM','COMIT - ROMA AG.N. 47'),
 (13081,'03069','03255','00144','VIA SOFIA 36','','ROMA','RM','COMIT - ROMA TORRINO'),
 (13082,'03069','03256','00152','PIAZZA FONTEIANA 12','','ROMA','RM','COMIT - ROMA AG.N.48'),
 (13083,'03069','03257','00142','VIA MARIO BIANCHINI 49','','ROMA','RM','COMIT - ROMA-ARDEATINA'),
 (13084,'03069','03258','00143','VIA ARGOLI, 54','','ROMA','RM','COMIT - ROMA C O FORD ITALIA'),
 (13085,'03069','03259','00187','PIAZZA DI SPAGNA 18','','ROMA','RM','COMIT - ROMA-PIAZZA DI SPAGNA'),
 (13086,'03069','03260','00143','VIA MARIO CARUCCI 85','','ROMA','RM','COMIT - ROMA MIN.FINANZE DIP.ENTRAT'),
 (13087,'03069','03261','00186','VIA DEL CORSO, 337','','ROMA','RM','ROMA - FILIALE PRIVATE - VIA DEL CO'),
 (13088,'03069','03262','00131','VIA CARCIANO, 4','','ROMA','RM','COMIT - ROMA C O FINSEL');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13089,'03069','03263','00144','VIALE CESARE PAVESE 382','','ROMA','RM','COMIT - ROMA C O PROCTER & GAMBLE'),
 (13090,'03069','03264','00198','VIALE REGINA MARGHERITA 131 C','','ROMA','RM','COMIT - ROMA AG. N. 49'),
 (13091,'03069','03300','00186','VIA DEL CORSO 337','','ROMA','RM','COMIT - ROMA POLO ESTERO MERCI'),
 (13092,'03069','03331','00185','VIA MONZAMBANO 10','','ROMA','RM','COMIT - ROMA-A.N.A.S.'),
 (13093,'03069','03351','00144','VIALE EUROPA 242','','ROMA','RM','COMIT - ROMA-MINISTERO DELLE FINANZ'),
 (13094,'03069','03352','00148','VIA MARCHETTI 111','','ROMA','RM','COMIT - ROMA MAGLIANA - ALITALIA C.'),
 (13095,'03069','03353','00187','VIA XX SETTEMBRE 123 A','','ROMA','RM','COMIT - ROMA-MINISTERO DELLA DIFESA'),
 (13096,'03069','03354','00187','VIA XX SETTEMBRE 97','','ROMA','RM','COMIT - RM-MIN.TES. BIL.PROGR.ECON.'),
 (13097,'03069','03355','00195','VIA TEULADA 66','','ROMA','RM','COMIT - ROMA-RAI'),
 (13098,'03069','03356','00153','VIALE TERME DI CARACALLA','','ROMA','RM','COMIT - ROMA-FAO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13099,'03069','03357','00187','VIA XXIV MAGGIO 43','','ROMA','RM','COMIT - ROMA-EFIM'),
 (13100,'03069','03358','00148','VIA A. MARCHETTI 111','','ROMA','RM','COMIT - ROMA-ALITALIA'),
 (13101,'03069','03388','00195','VIA MARCELLO PRESTINARI 7','','ROMA','RM','COMIT - ROMA-PRATI'),
 (13102,'03069','03389','00194','VIA DEI GIOCHI ISTRICI 140','','ROMA','RM','COMIT - ROMA C O SUISS RE ITALIA'),
 (13103,'03069','03391','00143','VIA MARIO CARUCCI 99','','ROMA','RM','COMIT - ROMA C O SOC. GEN. INFORMAT'),
 (13104,'03069','03392','00144','VIA DELLA SETA 10','','ROMA','RM','COMIT - ROMA AG.N.30'),
 (13105,'03069','03393','00142','VIA DEL SERAFICO 107','','ROMA','RM','COMIT - ROMA C O IFAD'),
 (13106,'03069','03399','00144','VIALE EUROPA 190, ROMA EUR C OTELEC','','ROMA','RM','CARIPLO - ROMA 18 - TELECOM'),
 (13107,'03069','03413','80131','VIA EDUARDO NICOLARDI 21','','NAPOLI','NA','COMIT - NAPOLI AG.N.13'),
 (13108,'03069','03414','80144','ALITALIA - AEROPORTO DI CAPODICHINO','','NAPOLI','NA','COMIT - NAPOLI CAPODICHINO C O ALIT');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13109,'03069','03415','80144','VIA FRANCESCO DE PINEDO 25','','NAPOLI','NA','COMIT - NAPOLI-SECONDIGLIANO'),
 (13110,'03069','03416','80141','VIA S.ALFONSO DE\' LIGUORI 40','','NAPOLI','NA','COMIT - NAPOLI AG.N.16'),
 (13111,'03069','03417','80121','VIA P.SSA R. PIGNATELLI 218','','NAPOLI','NA','COMIT - NAPOLI AG.N.18'),
 (13112,'03069','03418','80143','ISOLA F, 12 PALAZZO UNIGEST','','NAPOLI','NA','COMIT - NAPOLI-CENTRO DIREZIONALE'),
 (13113,'03069','03419','80126','VIA PAOLO DELLA VALLE 51','','NAPOLI','NA','COMIT - NAPOLI AG.N.19'),
 (13114,'03069','03420','80131','VIA GIULIO PALERMO 53','','NAPOLI','NA','COMIT - NAPOLI AG.N.22'),
 (13115,'03069','03421','80122','VIA FRANCESCO GIORDANI 26','','NAPOLI','NA','COMIT - NAPOLI AG.N.21'),
 (13116,'03069','03422','80123','LARGO SERMONETA 21','','NAPOLI','NA','COMIT - NAPOLI AG.N.20'),
 (13117,'03069','03423','80125','VIALE CESARE AUGUSTO 97','','NAPOLI','NA','COMIT - NAPOLI AG.N.12'),
 (13118,'03069','03424','80125','VIA TERRACINA 407 A','','NAPOLI','NA','COMIT - NAPOLI AG.N. 8');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13119,'03069','03425','80125','VIALE FULCO RUFFO DI CALABRIA','','NAPOLI','NA','COMIT - NAPOLI-U.S.NAVAL SUPPORT AC'),
 (13120,'03069','03426','80127','PIAZZA FERDINANDO FUGA 11','','NAPOLI','NA','COMIT - NAPOLI AG.N.23'),
 (13121,'03069','03427','80133','VIA S. GIACOMO 32','','NAPOLI','NA','NAPOLI - FILIALE PRIVATE - SAN GIAC'),
 (13122,'03069','03428','80100','VIA SABARESE, SNC','','NAPOLI','NA','COMIT - NAPOLI POLO ESTERNO ESTERO'),
 (13123,'03069','03458','80146','VIA FERRANTE IMPARATO 29','','NAPOLI','NA','COMIT - NAPOLI-S.GIOVANNI A TEDUCCI'),
 (13124,'03069','03498','80147','VIA ARGINE 310 312','','NAPOLI','NA','CARIPLO - NAPOLI - WHIRLPOOL ITALIA'),
 (13125,'03069','03499','80131','VIA MARIANO SEMMOLA, 3','','NAPOLI','NA','CARIPLO - NAPOLI - FONDAZ. G. PASCA'),
 (13126,'03069','03500','80133','VIA NUOVA MARINA, 20','','NAPOLI','NA','CARIPLO - NAPOLI'),
 (13127,'03069','03510','80122','VIA E. FERMI, 2','','NAPOLI','NA','BAV - FILIALE DI NAPOLI MERGELLINA'),
 (13128,'03069','03520','80132','VIA TOLEDO 185','','NAPOLI','NA','COMIT - NAPOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13129,'03069','03531','80127','PIAZZETTA SANTO STEFANO, 1','','NAPOLI','NA','CARIPLO - NAPOLI 1'),
 (13130,'03069','03532','80142','PIAZZA GARIBALDI, 40 43','','NAPOLI','NA','BAV - NAPOLI PIAZZA GARIBALDI'),
 (13131,'03069','03533','80133','PIAZZA GIOVANNI BOVIO 11','','NAPOLI','NA','COMIT - NAPOLI AG.N. 1'),
 (13132,'03069','03535','80121','VIA CHIAIA, 110','','NAPOLI','NA','BAV - NAPOLI VIA CHIAIA'),
 (13133,'03069','03536','80135','VIA ENRICO PESSINA 69','','NAPOLI','NA','COMIT - NAPOLI AG.N. 2'),
 (13134,'03069','03537','80144','VIA ZIVIELLO, 30 ANGOLO CORSO SECON','','NAPOLI','NA','CARIPLO - NAPOLI 3'),
 (13135,'03069','03538','80134','VIA BENEDETTO CROCE, 25','','NAPOLI','NA','BAV - NAPOLI VIA BENEDETTO CROCE'),
 (13136,'03069','03539','80122','PIAZZA DELLA REPUBBLICA 2','','NAPOLI','NA','COMIT - NAPOLI AG.N. 3'),
 (13137,'03069','03540','80143','CENTRO DIREZIONALE - ISOLA F 3','','NAPOLI','NA','CARIPLO - NAPOLI 4'),
 (13138,'03069','03541','80129','PIAZZA VANVITELLI, 27','','NAPOLI','NA','BAV - NAPOLI PIAZZA VANVITELLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13139,'03069','03542','80142','PIAZZA GARIBALDI 137','','NAPOLI','NA','COMIT - NAPOLI AG.N. 4'),
 (13140,'03069','03543','80134','VIA TOLEDO, 129 132','','NAPOLI','NA','CARIPLO - NAPOLI 5'),
 (13141,'03069','03544','80137','VIA ABATE MINICHINI, 1 A','','NAPOLI','NA','BAV - NAPOLI VIA ABATE MINICHINI'),
 (13142,'03069','03545','80143','CORSO NOVARA AL VASTO 10','','NAPOLI','NA','COMIT - NAPOLI AG.N. 5'),
 (13143,'03069','03546','80127','VIA CILEA, 282 286','','NAPOLI','NA','BAV - NAPOLI VIA CILEA'),
 (13144,'03069','03547','80132','VIA SANTA LUCIA 151','','NAPOLI','NA','COMIT - NAPOLI AG.N. 6'),
 (13145,'03069','03548','80133','VIA DE PRETIS, 51','','NAPOLI','NA','BAV - NAPOLI VIA DE PRETIS'),
 (13146,'03069','03549','80121','PIAZZA AMEDEO 8','','NAPOLI','NA','COMIT - NAPOLI AG.N. 7'),
 (13147,'03069','03550','80125','VIALE AUGUSTO, 142','','NAPOLI','NA','BAV - NAPOLI FUORIGROTTA'),
 (13148,'03069','03551','80133','VIA BARTOLOMEO CHIOCCARELLI 2','','NAPOLI','NA','COMIT - NAPOLI-MERCATO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13149,'03069','03554','80121','VIA DEI MILLE, 16','','NAPOLI','NA','BAV - NAPOLI - VIA DEI MILLE'),
 (13150,'03069','03555','80127','VIA A. SCARLATTI 200 E','','NAPOLI','NA','COMIT - NAPOLI AG.N.10'),
 (13151,'03069','03557','80129','PIAZZA MEDAGLIE D\'ORO 17','','NAPOLI','NA','COMIT - NAPOLI AG.N.11'),
 (13152,'03069','03558','80144','VIA DE PINEDO 25','','NAPOLI','NA','DSO BACK OFFICE DI RETE UFF.NAPOLI'),
 (13153,'03069','03559','80125','PIAZZA S.VITALE 13','','NAPOLI','NA','COMIT - NAPOLI-FUORIGROTTA'),
 (13154,'03069','03597','80133','VIA NUOVA MARINA N.20','','NAPOLI','NA','PRIVATE DI NAPOLI'),
 (13155,'03069','03599','80124','VIA COROGLIO 49','','NAPOLI','NA','COMIT - NAPOLI-BAGNOLI'),
 (13156,'03069','03600','67100','CORSO CORRADO IV 16','','L\'AQUILA','AQ','COMIT - L\'AQUILA'),
 (13157,'03069','03800','86100','VIA XXIV MAGGIO 97','','CAMPOBASSO','CB','COMIT - CAMPOBASSO'),
 (13158,'03069','04006','70012','VIA DE MARINIS 20','','BARI','BA','COMIT - BARI-CARBONARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13159,'03069','04007','70124','VIALE GIOVANNI XXIII 49','','BARI','BA','COMIT - BARI AG.N. 6'),
 (13160,'03069','04008','70124','VIA DANTE ALIGHIERI, 25','','BARI','BA','BARI - FILIALE PRIVATE - DANTE'),
 (13161,'03069','04010','70122','PIAZZA LUIGI DI SAVOIA, 16','','BARI','BA','CARIPLO - BARI'),
 (13162,'03069','04020','70122','CORSO VITTORIO EMANUELE, 84','','BARI','BA','BAV - FILIALE DI BARI'),
 (13163,'03069','04030','70122','VIA ABATE GIMMA, 87','','BARI','BA','COMIT - BARI'),
 (13164,'03069','04041','70124','VIA GIULIO PETRONI, 114','','BARI','BA','CARIPLO - BARI 1'),
 (13165,'03069','04042','70125','VIALE LUIGI STURZO, 31','','BARI','BA','BAV - BARI'),
 (13166,'03069','04043','70125','VIALE UNITA\' D\'ITALIA 13','','BARI','BA','COMIT - BARI AG.N. 1'),
 (13167,'03069','04045','70123','CORSO ITALIA, 145','','BARI','BA','BAV - BARI CORSO ITALIA'),
 (13168,'03069','04046','70121','VIA ABBRESCIA 78 A','','BARI','BA','COMIT - BARI AG.N. 2'),
 (13169,'03069','04047','70124','VIA G. PELLEGRINI, 15 17','','BARI','BA','CARIPLO - BARI 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13170,'03069','04048','70124','VIALE DEL CONCILIO VATICANO II, 126','','BARI','BA','BAV - BARI V.LE CONCILIO VATICANO I'),
 (13171,'03069','04049','70125','VIALE LUIGI EINUADI 31','','BARI','BA','COMIT - BARI AG.N. 3'),
 (13172,'03069','04050','70125','VIALE LUIGI EINAUDI, 42','','BARI','BA','CARIPLO - BARI 4'),
 (13173,'03069','04051','70123','VIA NAPOLI 310 ANGOLO VIA FIORE','','BARI','BA','COMIT - BARI AG.N. 4'),
 (13174,'03069','04052','70122','VIA ABATE GIMMA, 93','','BARI','BA','CARIPLO - BARI 5'),
 (13175,'03069','04053','70124','VIA CAMILLO ROSALBA 47 C','','BARI','BA','COMIT - BARI-POGGIOFRANCO'),
 (13176,'03069','04190','70100','PIAZZA LUIGI DI SAVOIA 16','','BARI','BA','UFF. GEST. POSIZ. EX CARIME'),
 (13177,'03069','04199','70123','VIA G. MURARI','','BARI','BA','CARIPLO - BARI - SP.AZ. FIRESTONE I'),
 (13178,'03069','04201','85100','PIAZZA MATTEOTTI N. 16','','POTENZA','PZ','COMIT - POTENZA AG. 1'),
 (13179,'03069','04210','85100','VIA DI GIURA C O CENTRO COMM.','','POTENZA','PZ','COMIT - POTENZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13180,'03069','04401','88100','VIA BUCCARELLI 34-34 A','','CATANZARO','CZ','COMIT - CATANZARO AG.N. 1'),
 (13181,'03069','04402','88100','VIA T. CAMPANELLA 39 I','','CATANZARO','CZ','COMIT - CATANZARO AG.N. 2'),
 (13182,'03069','04410','88100','PIAZZA MATTEOTTI, B 2','','CATANZARO','CZ','BAV - CATANZARO PIAZZA MATTEOTTI'),
 (13183,'03069','04420','88100','CORSO GIUSEPPE MAZZINI 112','','CATANZARO','CZ','COMIT - CATANZARO'),
 (13184,'03069','04602','90143','VIA DUCA DELLA VERDURA 2','','PALERMO','PA','COMIT - PALERMO AG.N. 2'),
 (13185,'03069','04603','90133','VIA ROMA 8','','PALERMO','PA','COMIT - PALERMO-MAQUEDA'),
 (13186,'03069','04604','90145','VIALE REGIONE SICILIANA 2519','','PALERMO','PA','COMIT - PALERMO AG.N. 4'),
 (13187,'03069','04605','90146','VIALE STRASBURGO 368','','PALERMO','PA','COMIT - PALERMO AG.N. 5'),
 (13188,'03069','04606','90129','CORSO CALATAFIMI N. 691','','PALERMO','PA','COMIT - PALERMO AG.N. 6'),
 (13189,'03069','04607','90142','VIA AMMIRAGLIO RIZZO N. 67G','','PALERMO','PA','COMIT - PALERMO AG.N. 7');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13190,'03069','04608','90125','VIA DELL\'ORSA MAGGIORE 22','','PALERMO','PA','COMIT - PALERMO AG.N. 8'),
 (13191,'03069','04609','90141','VIA TERRASANTA 116','','PALERMO','PA','COMIT - PALERMO AG.N. 9'),
 (13192,'03069','04610','90144','VIALE LAZIO 60 C','','PALERMO','PA','COMIT - PALERMO AG.N. 10'),
 (13193,'03069','04611','90100','PIAZZA CASTELNUOVO 27','','PALERMO','PA','COMIT - PALERMO AG.N. 3'),
 (13194,'03069','04612','90144','VIA PRAGA 30','','PALERMO','PA','COMIT - PALERMO AG. 1'),
 (13195,'03069','04613','90133','VIA LINCOLN, 21','','PALERMO','PA','COMIT - PA-MAQUEDA GIORNALE SICILIA'),
 (13196,'03069','04614','90133','PIAZZA CASTELNUOVO, 26 B','','PALERMO','PA','PALERMO - FILIALE PRIVATE'),
 (13197,'03069','04620','90143','VIA LIBERTA\' , 82 84','','PALERMO','PA','BAV - FILIALE DI PALERMO'),
 (13198,'03069','04630','90139','VIA MARIANO STABILE, 152','','PALERMO','PA','COMIT - PALERMO'),
 (13199,'03069','04631','90141','VIA MARIANO STABILE, 192','','PALERMO','PA','BAV - PALERMO VIA M. STABILE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13200,'03069','04632','90143','PIAZZA VITTORIO VENETO 2 D','','PALERMO','PA','COMIT - PALERMO-FAVORITA'),
 (13201,'03069','04801','09100','VIA SIDNEY SONNINO 192','','CAGLIARI','CA','COMIT - CAGLIARI AG.N. 1'),
 (13202,'03069','04802','09100','PIAZZA IS MAGLIAS 7','','CAGLIARI','CA','COMIT - CAGLIARI-SAN MICHELE'),
 (13203,'03069','04803','09100','VIA TUVERI ANGOLO PIAZZA PALESTRINA','','CAGLIARI','CA','COMIT - CAGLIARI AG.N. 3'),
 (13204,'03069','04804','09100','VIA SALARIS 10','','CAGLIARI','CA','COMIT - CAGLIARI AG.N. 4'),
 (13205,'03069','04805','09100','VIA DELLA PINETA 86','','CAGLIARI','CA','COMIT - CAGLIARI AG.N. 5'),
 (13206,'03069','04806','09100','VIA PIETRO CAVARO 21','','CAGLIARI','CA','COMIT - CAGLIARI AG.N. 6'),
 (13207,'03069','04807','09100','VIA IS MIRRIONIS 115','','CAGLIARI','CA','COMIT - CAGLIARI AG.N. 7'),
 (13208,'03069','04808','09100','V.R.CARTA RASPI ANGOLO VIA ALZIATOR','','CAGLIARI','CA','COMIT - CAGLIARI AG.N. 8'),
 (13209,'03069','04809','09134','VIA L.CORONA 20','','CAGLIARI','CA','COMIT - CAGLIARI AG.N. 9');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13210,'03069','04810','09125','VIA BONARIA, 34','','CAGLIARI','CA','CARIPLO - CAGLIARI'),
 (13211,'03069','04811','09125','VIALE BONARIA SSC','','CAGLIARI','CA','CAGLIARI AG. 15 (RETE CARIPLO)'),
 (13212,'03069','04812','09127','VIA BACCAREDDA 63','','CAGLIARI','CA','CAGLIARI VIA BACCAREDDA 63 -RETE CA'),
 (13213,'03069','04813','09125','VIA PESSINA 2','','CAGLIARI','CA','CAGLIARI VIA PESSINA 2 (RETE CARIPL'),
 (13214,'03069','04814','09129','VIA SAN BENEDETTO 88B','','CAGLIARI','CA','CAGLIARI S.BENEDETTO 88 (RETE CARIP'),
 (13215,'03069','04820','09100','LARGO CARLO FELICE, 66','','CAGLIARI','CA','COMIT - CAGLIARI'),
 (13216,'03069','04821','09134','VIA ROMA, 7','','CAGLIARI','CA','CAGLIARI - FILIALE PRIVATE'),
 (13217,'03069','04896','09122','VIA VAL D\'ELSA, 14 16','','CAGLIARI','CA','CARIPLO - CAGLIARI 4'),
 (13218,'03069','04897','09124','CORSO VITTORIO EMANUELE II, 7','','CAGLIARI','CA','CARIPLO - CAGLIARI - VITTORIO EMANU'),
 (13219,'03069','04898','09128','VIA CAVALCANTI, 18','','CAGLIARI','CA','CARIPLO - CAGLIARI 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13220,'03069','04899','09134','VIALE BONARIA 1','','CAGLIARI','CA','CAGLIARI'),
 (13221,'03069','05000','00187','PIAZZA BARBERINI, 21','','ROMA','RM','CARIPLO - ROMA SEDE'),
 (13222,'03069','05010','00187','VIA DEL TRAFORO, 146','','ROMA','RM','BAV - FILIALE DI ROMA'),
 (13223,'03069','05020','00186','VIA DEL CORSO 226','','ROMA','RM','COMIT - ROMA'),
 (13224,'03069','05031','00187','PIAZZA COLONNA, 361','','ROMA','RM','CARIPLO - ROMA 1 - PIAZZA COLONNA'),
 (13225,'03069','05032','00165','PIAZZALE GREGORIO VII, 10','','ROMA','RM','BAV - ROMA P.LE GREGORIO VII'),
 (13226,'03069','05033','00144','VIALE CESARE PAVESE 397','','ROMA','RM','COMIT - ROMA AG.N. 1'),
 (13227,'03069','05034','00143','PIAZZA CERVA, 12','','ROMA','RM','CARIPLO - ROMA 2 - CECCHIGNOLA'),
 (13228,'03069','05035','00141','PIAZZALE ADRIATICO, 10','','ROMA','RM','BAV - ROMA P.LE ADRIATICO'),
 (13229,'03069','05036','00187','VIA VITTORIO VENETO 78','','ROMA','RM','COMIT - ROMA AG.N. 2'),
 (13230,'03069','05037','00198','VIA MANTOVA, 1','','ROMA','RM','CARIPLO - ROMA 3 - PORTA PIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13231,'03069','05038','00175','PIAZZA DEI TRIBUNI, 64','','ROMA','RM','BAV - ROMA P.ZA DEI TRIBUNI'),
 (13232,'03069','05039','00192','VIA COLA DI RIENZO 150','','ROMA','RM','COMIT - ROMA AG.N. 3'),
 (13233,'03069','05040','00187','VIA DEL BABBUINO, 110','','ROMA','RM','CARIPLO - ROMA 4 - PIAZZA DI SPAGNA'),
 (13234,'03069','05041','00100','PIAZZA RIGHI, 18','','ROMA','RM','BAV - ROMA P.ZA RIGHI'),
 (13235,'03069','05042','00198','PIAZZALE DI PORTA PIA 114','','ROMA','RM','COMIT - ROMA AG.N. 4'),
 (13236,'03069','05043','00146','PIAZZA DELLA RADIO, 30','','ROMA','RM','CARIPLO - ROMA 5 - PIAZZA DELLA RAD'),
 (13237,'03069','05044','00167','PIAZZA GIURECONSULTI, 8','','ROMA','RM','BAV - ROMA BOCCEA'),
 (13238,'03069','05045','00135','VIA TRIONFALE 7012','','ROMA','RM','COMIT - ROMA-TRIONFALE'),
 (13239,'03069','05046','00167','VIA D. TARDINI, 2','','ROMA','RM','CARIPLO - ROMA 6 - BOCCEA'),
 (13240,'03069','05047','00177','VIA PRENESTINA, 453','','ROMA','RM','BAV - ROMA VIA PRENESTINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13241,'03069','05048','00198','VIALE REGINA MARGHERITA 47','','ROMA','RM','COMIT - ROMA AG.N. 6'),
 (13242,'03069','05049','00195','VIA DELLA GIULIANA, 41','','ROMA','RM','CARIPLO - ROMA 7 - VIA DELLA GIULIA'),
 (13243,'03069','05050','00153','VIA DEGLI ORTI DI TRASTEVERE, 10 22','','ROMA','RM','BAV - ROMA TRASTEVERE'),
 (13244,'03069','05051','00183','VIA APPIA NUOVA 38','','ROMA','RM','COMIT - ROMA AG.N. 7'),
 (13245,'03069','05052','00159','VIA TIBURTINA, 335','','ROMA','RM','CARIPLO - ROMA 8 - TIBURTINO'),
 (13246,'03069','05053','00187','VIA VENETO, 54 C','','ROMA','RM','BAV - ROMA. VIA VENETO'),
 (13247,'03069','05054','00154','VIA OSTIENSE 131 C','','ROMA','RM','COMIT - ROMA AG.N. 8'),
 (13248,'03069','05055','00189','VIA CASSIA, 648','','ROMA','RM','CARIPLO - ROMA 9 - CASSIA'),
 (13249,'03069','05056','00126','VIA O. FATTIBONI, 162','','ROMA','RM','BAV - ROMA DRAGONCELLO'),
 (13250,'03069','05057','00186','CSO VITTORIO EMANUELE II 152','','ROMA','RM','COMIT - ROMA AG.N. 9');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13251,'03069','05058','00173','VIALE CIAMARRA, 274 - CINECITTA\'','','ROMA','RM','CARIPLO - ROMA 10 - CINECITTA\''),
 (13252,'03069','05059','00193','VIA CRESCENZIO, 89 A','','ROMA','RM','BAV - ROMA. VIA CRESCENZIO'),
 (13253,'03069','05060','00162','PIAZZA BOLOGNA 45','','ROMA','RM','COMIT - ROMA-NOMENTANA'),
 (13254,'03069','05061','00139','VIALE LINA CAVALIERI, 236','','ROMA','RM','CARIPLO - ROMA 11 - NUOVO SALARIO'),
 (13255,'03069','05062','00199','VIA NEMORENSE, 173 175','','ROMA','RM','BAV - ROMA NEMORENSE'),
 (13256,'03069','05063','00187','LARGO SANTA SUSANNA 124','','ROMA','RM','COMIT - ROMA AG.N.11'),
 (13257,'03069','05064','00163','VIA DELLA PISANA, 112','','ROMA','RM','CARIPLO - ROMA 12 - FORTE AURELIO'),
 (13258,'03069','05065','00198','VIA PO, 166','','ROMA','RM','BAV - ROMA VIA PO'),
 (13259,'03069','05066','00153','PIAZZA SIDNEY SONNINO 17','','ROMA','RM','COMIT - ROMA AG.N.12'),
 (13260,'03069','05068','00121','VIA ORAZIO DELLO SBIRRO, 9','','ROMA','RM','BAV - AG. LIDO DI OSTIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13261,'03069','05069','00193','VIA DI PORTA ANGELICA 7','','ROMA','RM','COMIT - ROMA AG.N.13'),
 (13262,'03069','05070','00197','VIA LUIGI LUCIANI, 12','','ROMA','RM','CARIPLO - ROMA 14 - PARIOLI'),
 (13263,'03069','05071','00136','VIA FILIPPO NICOLAI, 100','','ROMA','RM','BAV - ROMA BALDUINA'),
 (13264,'03069','05072','00191','VIA CITERNA 2','','ROMA','RM','COMIT - ROMA AG.N.14'),
 (13265,'03069','05073','00165','VIA ANASTASIO II, 328','','ROMA','RM','CARIPLO - ROMA 15 - VIA ANASTASIO I'),
 (13266,'03069','05074','00141','VIA DEI PRATI FISCALI','','ROMA','RM','BAV - ROMA PRATI FISCALI'),
 (13267,'03069','05075','00196','PIAZZALE FLAMINIO 2','','ROMA','RM','COMIT - ROMA AG.N.15'),
 (13268,'03069','05076','00144','VIALE DELL\'OCEANO PACIFICO, 251','','ROMA','RM','CARIPLO - ROMA 16 - EUR'),
 (13269,'03069','05077','00197','VIALE DEI PARIOLI,16 E','','ROMA','RM','COMIT - ROMA AG.N.16'),
 (13270,'03069','05078','00152','VIA CARINI, 32 D','','ROMA','RM','BAV - ROMA MONTEVERDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13271,'03069','05079','00168','VIA DI TORREVECCHIA 48','','ROMA','RM','COMIT - ROMA AG.N.43'),
 (13272,'03069','05080','00183','VIA GALLIA, 200','','ROMA','RM','BAV - ROMA SAN GIOVANNI'),
 (13273,'03069','05081','00185','PIAZZA DELL\'INDIPENDENZA 21','','ROMA','RM','COMIT - ROMA AG.N.18'),
 (13274,'03069','05082','00193','VIA BORGO PIO, 96','','ROMA','RM','CARIPLO - ROMA 19 - VATICANO'),
 (13275,'03069','05084','00185','VIA NAPOLEONE III, 18','','ROMA','RM','COMIT - ROMA AG.N.19'),
 (13276,'03069','05085','00183','LARGO MAGNA GRECIA, 21','','ROMA','RM','CARIPLO - ROMA 20 - S.GIOVANNI LATE'),
 (13277,'03069','05086','00146','VIA DELLA MAGLIANA, 185 A','','ROMA','RM','BAV - ROMA MAGLIANA'),
 (13278,'03069','05087','00199','PIAZZA VESCOVIO 11','','ROMA','RM','COMIT - ROMA AG.N.20'),
 (13279,'03069','05088','00040','VIA ANAGNINA, 314','','ROMA','RM','BAV - ROMA VIA ANAGNINA'),
 (13280,'03069','05089','00191','VIA FLAMINIA 453','','ROMA','RM','COMIT - ROMA AG.N.21');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13281,'03069','05090','00188','VIA FLAMINIA NUOVA, 1229','','ROMA','RM','BAV - ROMA FLAMINIA'),
 (13282,'03069','05091','00192','VIA ANDREA DORIA 50','','ROMA','RM','COMIT - ROMA AG.N.22'),
 (13283,'03069','05092','00165','VIA AURELIA, 796','','ROMA','RM','BAV - ROMA VIA AURELIA - S. L.'),
 (13284,'03069','05093','00144','PIAZZA MARCONI 25 G','','ROMA','RM','COMIT - ROMA-EUR'),
 (13285,'03069','05094','00188','VIA MAGNANO IN RIVIERA, 50','','ROMA','RM','CARIPLO - ROMA 21 - LABARO'),
 (13286,'03069','05095','00154','VIA OSTIENSE, 75C 75D','','ROMA','RM','BAV - ROMA OSTIENSE'),
 (13287,'03069','05096','00152','CIRCONVALLAZIONE GIANICOLENSE 137 A','','ROMA','RM','COMIT - ROMA AG.N.24'),
 (13288,'03069','05097','00156','VIA C. A. JEMOLO, 185','','ROMA','RM','CARIPLO - ROMA 22 - TORRACCIA'),
 (13289,'03069','05098','00165','VIA AURELIA 396 A','','ROMA','RM','COMIT - ROMA AG.N.25'),
 (13290,'03069','05099','00137','VIA G. ANTAMORO, 70','','ROMA','RM','CARIPLO - ROMA 23 - BUFALOTTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13291,'03069','05100','00173','VIA VINCENZO LAMARO 45','','ROMA','RM','COMIT - ROMA-TUSCOLANA'),
 (13292,'03069','05101','00159','VIA TIBURTINA, 640','','ROMA','RM','CARIPLO - ROMA 24 - TIBURTINA'),
 (13293,'03069','05102','00147','VIA GIORGIONE 93','','ROMA','RM','COMIT - ROMA AG.N.27'),
 (13294,'03069','05103','00136','VIALE MEDAGLIE D\'ORO, 260','','ROMA','RM','CARIPLO - ROMA 25 - BALDUINA'),
 (13295,'03069','05104','00151','VIA ISACCO NEWTON 76','','ROMA','RM','COMIT - ROMA-PORTUENSE'),
 (13296,'03069','05105','00181','VIA PORTA FURBA, 91','','ROMA','RM','CARIPLO - ROMA 26 - PORTA FURBA'),
 (13297,'03069','05106','00139','VIA FILIPPO A. GUALTERIO 105','','ROMA','RM','COMIT - ROMA AG.N.29'),
 (13298,'03069','05107','00181','VIA TUSCOLANA, 341 345 ANGOLO VIA D','','ROMA','RM','CARIPLO - ROMA 27 - TUSCOLANO'),
 (13299,'03069','05108','00155','VIALE ETTORE FRANCESCHINI 49','','ROMA','RM','COMIT - ROMA-TIBURTINA'),
 (13300,'03069','05109','00143','VIA STEFANO GRADI, 152','','ROMA','RM','CARIPLO - ROMA 28 - LAURENTINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13301,'03069','05110','00174','VIALE ANICIO GALLO 34','','ROMA','RM','COMIT - ROMA AG.N.26'),
 (13302,'03069','05113','00176','VIA S.PIETRO BASTELICA, 22 A-B','','ROMA','RM','CARIPLO - ROMA 32 - PRENESTINO'),
 (13303,'03069','05114','00172','VIA DEI CASTANI 169 A','','ROMA','RM','COMIT - ROMA AG.N.31'),
 (13304,'03069','05115','00168','VIA PIETRO MAFFI, 82 B C D','','ROMA','RM','CARIPLO - ROMA 33 - PRIMAVALLE'),
 (13305,'03069','05116','00177','LARGO IRPINIA 36 38','','ROMA','RM','COMIT - ROMA AG.N.32'),
 (13306,'03069','05118','00139','PIAZZA BENTI BULGARELLI 38 39','','ROMA','RM','COMIT - ROMA AG.N.35'),
 (13307,'03069','05119','00155','VIA DAVIDE CAMPARI, 197 199','','ROMA','RM','CARIPLO - ROMA 35 - TOR TRE TESTE'),
 (13308,'03069','05120','00141','VIALE TIRRENO 180','','ROMA','RM','COMIT - ROMA AG.N.33'),
 (13309,'03069','05121','00135','VIA CORTINA D\'AMPEZZO, 323','','ROMA','RM','CARIPLO - ROMA 36 - ACQUATRAVERSA'),
 (13310,'03069','05122','00175','VIA PAPIRIA 350','','ROMA','RM','COMIT - ROMA-CENTOCELLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13311,'03069','05123','00137','LARGO RUSSEL, 10','','ROMA','RM','CARIPLO - ROMA 37 - PONTE MAMMOLO'),
 (13312,'03069','05124','00125','VIA ESCHILO 180','','ROMA','RM','COMIT - ROMA AG.N.34'),
 (13313,'03069','05125','00135','PIAZZA N.S. DI GUADALUPE, 8 9','','ROMA','RM','CARIPLO - ROMA 38 - MONTE MARIO ALT'),
 (13314,'03069','05126','00159','VIA DIEGO ANGELI 172','','ROMA','RM','COMIT - ROMA AG.N.44'),
 (13315,'03069','05128','00125','VIA BOCCHI, 274','','ROMA','RM','CARIPLO - ROMA 40 - ACILIA'),
 (13316,'03069','05129','00181','VIA NOCERA UMBRA 188','','ROMA','RM','COMIT - ROMA AG.N.36'),
 (13317,'03069','05130','00199','VIA LAGO TANA, 39','','ROMA','RM','CARIPLO - ROMA 41 - AFRICANO'),
 (13318,'03069','05131','00138','VIA SALARIA 1315','','ROMA','RM','COMIT - ROMA AG.N.37'),
 (13319,'03069','05132','00144','VIALE BEATA VERGINE DEL CARMELO, 14','','ROMA','RM','CARIPLO - ROMA 42 - MOSTACCIANO'),
 (13320,'03069','05133','00121','VIA ISOLE DEL CAPO VERDE 324','','ROMA','RM','COMIT - ROMA-OSTIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13321,'03069','05134','00124','PIAZZA FILIPPO IL MACEDONE, 108','','ROMA','RM','CARIPLO - ROMA 43 - CASALPALOCCO'),
 (13322,'03069','05135','00137','VIA NOMENTANA 990','','ROMA','RM','COMIT - ROMA-TALENTI'),
 (13323,'03069','05136','00151','VIA ASTOLFI, 37 39 ANG. VIA PALEOCA','','ROMA','RM','CARIPLO - ROMA 44 - COLLI PORTUENSI'),
 (13324,'03069','05137','00179','VIA ARRIGO DAVILA 69','','ROMA','RM','COMIT - ROMA AG.N.38'),
 (13325,'03069','05138','00175','VIA BONFANTE ANGOLO VIA DON BOSCO','','ROMA','RM','CARIPLO - ROMA 45 - DON BOSCO'),
 (13326,'03069','05139','00173','VIA FILOMUSI GUELFI 49','','ROMA','RM','COMIT - ROMA AG.N.39'),
 (13327,'03069','05140','00173','VIA BACCARINI, 44','','ROMA','RM','CARIPLO - ROMA 46 - APPIO'),
 (13328,'03069','05141','00189','VIA CASSIA 927 D','','ROMA','RM','COMIT - ROMA AG.N.40'),
 (13329,'03069','05143','00199','VIA ASMARA 54','','ROMA','RM','COMIT - ROMA AG.N.41'),
 (13330,'03069','05144','00185','VIALE PRETORIANO, 9','','ROMA','RM','COMIT - ROMA C O S.M.M.E.P. PRETORI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13331,'03069','05146','00143','VIA PAOLO DI DONO, 3A','','ROMA','RM','COMIT - ROMA C O S.A.G.I.T. DIV UNI'),
 (13332,'03069','05147','00184','VIA DEL TRAFORO 146','','ROMA','RM','DSO-SERV.OPERATIVI TERRITORIALI UFF'),
 (13333,'03069','05159','00186','VIA DEL CORSO 337','','ROMA','RM','PRIVATE BANKING ROMA NORD'),
 (13334,'03069','05161','00127','VIA SARSINA 189','','ROMA','RM','ROMA VIA SARSINA 189'),
 (13335,'03069','05162','00185','VIA MERULANA','','ROMA','RM','ROMA VIA MERULANA'),
 (13336,'03069','05163','00165','VA ALESSANDRINO 338 440','','ROMA','RM','ROMA VIA ALESSANDRINO'),
 (13337,'03069','05164','00100','VIA GIORDANO 158','','ROMA','RM','ROMA VIA GIORDANO'),
 (13338,'03069','05165','00143','VIA DE FINETTI TOR PAGNOTTA','','ROMA','RM','ROMA VIA DE FINETTI'),
 (13339,'03069','05166','00153','VIA BODONI RIPA TESTACCIO','','ROMA','RM','ROMA VIA BODONI'),
 (13340,'03069','05193','00186','VIA DELLE QUATTRO FONTANE 161','','ROMA','RM','CENTRO PRIVATE DI ROMA'),
 (13341,'03069','05194','00187','VIA DEL TRAFORO 146','','ROMA','RM','ROMA SUD');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13342,'03069','05195','00189','VIA CASSIA, 901','','ROMA','RM','CARIPLO - ROMA 29 - CASSIA NORD'),
 (13343,'03069','05196','00144','VIA G.C. VIOLA 68 70','','ROMA','RM','COMIT - ROMA C O F.A.O. - WFP'),
 (13344,'03069','05197','00128','VIA DELLA MAGLIANELLA - PARCO DEI M','','ROMA','RM','CARIPLO - ROMA - TELECOM'),
 (13345,'03069','05198','00184','VIA DELLE QUATTRO FONTANE, 161','','ROMA','RM','CARIPLO - ROMA - PRIVATE BANKING'),
 (13346,'03069','05199','00153','VIALE TRASTEVERE, 76 4','','ROMA','RM','CARIPLO - ROMA - MIN. PUBBL. ISTRUZ'),
 (13347,'03069','09400','20121','VIA VERDI, 8','','MILANO','MI','CARIPLO - MILANO SEDE'),
 (13348,'03069','09410','20121','PIAZZA PAOLO FERRARI, 10','','MILANO','MI','BAV - SEDE DI MILANO ALLA SCALA'),
 (13349,'03069','09420','20121','CORSO DI PORTA NUOVA 7','','MILANO','MI','COMIT - MILANO'),
 (13350,'03069','09430','20121','VIA CLERICI, 4','','MILANO','MI','INTESABCI - FILIALE HOLDING'),
 (13351,'03069','09441','20121','CORSO GARIBALDI, 86','','MILANO','MI','CARIPLO - MILANO 1 - STATUTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13352,'03069','09442','20131','VIA COSTA, 1 A','','MILANO','MI','BAV - MILANO PIAZZALE LORETO'),
 (13353,'03069','09443','20124','VIA PETRELLA 2','','MILANO','MI','COMIT - MILANO AG.N. 1'),
 (13354,'03069','09444','20121','PIAZZA DELLA SCALA 6','','MILANO','MI','COMIT - MILANO-PIAZZA DELLA SCALA'),
 (13355,'03069','09445','20136','VIA TRINCEA DELLE FRASCHE, 2','','MILANO','MI','CARIPLO - MILANO 2 - PORTA TICINESE'),
 (13356,'03069','09446','20136','CORSO S. GOTTARDO, 24','','MILANO','MI','BAV - MILANO PORTA TICINESE'),
 (13357,'03069','09447','20129','CORSO XXII MARZO 29','','MILANO','MI','COMIT - MILANO AG.N. 2'),
 (13358,'03069','09448','20144','CORSO VERCELLI, 25','','MILANO','MI','CARIPLO - MILANO 3 - VERCELLI'),
 (13359,'03069','09449','20145','VIA CIMAROSA, 4 ANGOLO CORSO VERCEL','','MILANO','MI','BAV - MILANO VIA CIMAROSA'),
 (13360,'03069','09450','20135','CORSO LODI 34','','MILANO','MI','COMIT - MILANO AG.N. 3'),
 (13361,'03069','09451','20129','PIAZZALE OBERDAN, 4','','MILANO','MI','CARIPLO - MILANO 4 - PORTA VENEZIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13362,'03069','09452','20121','VIA STATUTO, 18','','MILANO','MI','BAV - MILANO VIA STATUTO'),
 (13363,'03069','09453','20145','CORSO SEMPIONE 39','','MILANO','MI','COMIT - MILANO AG.N. 4'),
 (13364,'03069','09454','20122','CORSO DI PORTA ROMANA, 78','','MILANO','MI','CARIPLO - MILANO 5 - PORTA ROMANA'),
 (13365,'03069','09455','20129','VIALE REGINA GIOVANNA, 3','','MILANO','MI','BAV - MILANO VIALE REGINA GIOVANNA'),
 (13366,'03069','09456','20162','VIALE FULVIO TESTI','','MILANO','MI','COMIT - MILANO AG.N. 5'),
 (13367,'03069','09457','20144','VIALE CONI ZUGNA, 62','','MILANO','MI','CARIPLO - MILANO 6 - PORTA GENOVA'),
 (13368,'03069','09458','20123','VIA EDMONDO DE AMICIS 26','','MILANO','MI','COMIT - MILANO AG.N. 6'),
 (13369,'03069','09459','20129','CORSO XXII MARZO, 29','','MILANO','MI','CARIPLO - MILANO 7 - PORTA VITTORIA'),
 (13370,'03069','09460','20123','CORSO MAGENTA, 32','','MILANO','MI','BAV - MILANO CORSO MAGENTA'),
 (13371,'03069','09461','20159','VIA CARLO FARINI','','MILANO','MI','COMIT - MILANO AG.N. 7');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13372,'03069','09462','20154','VIA PAOLO SARPI, 64','','MILANO','MI','CARIPLO - MILANO 8 - PAOLO SARPI'),
 (13373,'03069','09463','20135','VIA MARCO GREPPI, 1','','MILANO','MI','BAV - MILANO VIA GREPPI'),
 (13374,'03069','09464','20121','CORSO VENEZIA 37','','MILANO','MI','COMIT - MILANO AG.N. 8'),
 (13375,'03069','09465','20124','CORSO BUENOS AIRES, 92','','MILANO','MI','CARIPLO - MILANO 9 - LORETO'),
 (13376,'03069','09466','20131','VIA PACINI, 76','','MILANO','MI','BAV - MILANO VIA PACINI'),
 (13377,'03069','09467','20149','VIA BUONARROTI 7','','MILANO','MI','COMIT - MILANO AG.N. 9'),
 (13378,'03069','09468','20161','VIA BELLERIO, 1 ANGOLO VIA ASTESANI','','MILANO','MI','CARIPLO - MILANO 10 - AFFORI'),
 (13379,'03069','09469','20144','VIA VALPARAISO, 18','','MILANO','MI','BAV - MILANO VIA VALPARAISO'),
 (13380,'03069','09470','20123','VIA TORINO 21','','MILANO','MI','COMIT - MILANO AG.N.10'),
 (13381,'03069','09471','20135','PIAZZALE MEDAGLIE D\'ORO, 3','','MILANO','MI','CARIPLO - MILANO 11 - MEDAGLIE D\'OR');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13382,'03069','09472','20122','CORSO DI PORTA VITTORIA, 7','','MILANO','MI','BAV - MILANO PORTA VITTORIA'),
 (13383,'03069','09473','20124','PIAZZA DUCA D\'AOSTA','','MILANO','MI','COMIT - MILANO-NORD'),
 (13384,'03069','09474','20159','VIA CARLO FARINI, 56','','MILANO','MI','CARIPLO - MILANO 12 - FARINI'),
 (13385,'03069','09475','20123','VIA CAPPELLARI, 3','','MILANO','MI','BAV - MILANO VIA CAPPELLARI'),
 (13386,'03069','09476','20137','VIA PISTRUCCI 26','','MILANO','MI','COMIT - MILANO AG.N.56'),
 (13387,'03069','09477','20121','VIA MERCATO, 5','','MILANO','MI','CARIPLO - MILANO 13 - MERCATO'),
 (13388,'03069','09478','20122','CORSO MONFORTE, 2','','MILANO','MI','BAV - MILANO SAN BABILA'),
 (13389,'03069','09479','20131','VIA TEODOSIO 52','','MILANO','MI','COMIT - MILANO AG.N.13'),
 (13390,'03069','09480','20121','VIA TURATI, 40','','MILANO','MI','CARIPLO - MILANO 14 - REPUBBLICA'),
 (13391,'03069','09482','20121','VIA DANTE 10','','MILANO','MI','COMIT - MILANO AG.N.14');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13392,'03069','09483','20122','VIA CESARE BATTISTI, 11','','MILANO','MI','CARIPLO - MILANO 15 - BATTISTI'),
 (13393,'03069','09484','20124','PIAZZA DELLA REPUBBLICA, 32','','MILANO','MI','BAV - MILANO PIAZZA REPUBBLICA'),
 (13394,'03069','09485','20144','VIA CABOTO ANG.VIA ETNA 2','','MILANO','MI','COMIT - MILANO AG.N.57'),
 (13395,'03069','09486','20123','VIA URBANO III, 3','','MILANO','MI','CARIPLO - MILANO 16 - VETRA'),
 (13396,'03069','09487','20123','VIA MOLINO DELLE ARMI, 23','','MILANO','MI','BAV - MILANO MOLINO DELLE ARMI'),
 (13397,'03069','09488','20122','VIA FRANCESCO SFORZA 48','','MILANO','MI','COMIT - MILANO AG.N.16'),
 (13398,'03069','09489','20162','VIA PAULUCCI DE CALBOLI, 32','','MILANO','MI','CARIPLO - MILANO 17 - NIGUARDA'),
 (13399,'03069','09490','20133','PIAZZALE SUSA, 1','','MILANO','MI','BAV - MILANO PIAZZALE SUSA'),
 (13400,'03069','09492','20121','VIA AGNELLO, 2','','MILANO','MI','CARIPLO - MILANO 18 - DUOMO'),
 (13401,'03069','09493','20124','VIA OLDOFREDI, 2','','MILANO','MI','BAV - MILANO VIA OLDOFREDI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13402,'03069','09494','20129','PIAZZA GRAZIADIO I. ASCOLI','','MILANO','MI','COMIT - MILANO AG.N.18'),
 (13403,'03069','09495','20125','VIA POPOLI UNITI, 2','','MILANO','MI','CARIPLO - MILANO 19 - MONZA ROVERET'),
 (13404,'03069','09496','20146','VIA LORENTEGGIO, 70','','MILANO','MI','BAV - MILANO VIA LORENTEGGIO'),
 (13405,'03069','09497','20122','LARGO AUGUSTO 3','','MILANO','MI','COMIT - MILANO AG.N.19'),
 (13406,'03069','09498','20133','VIALE ROMAGNA, 20','','MILANO','MI','CARIPLO - MILANO 20 - ROMAGNA'),
 (13407,'03069','09499','20154','CORSO SEMPIONE, 50','','MILANO','MI','BAV - MILANO CORSO SEMPIONE'),
 (13408,'03069','09500','20121','CORSO GARIBALDI 70','','MILANO','MI','COMIT - MILANO AG.N.20'),
 (13409,'03069','09501','20148','VIA CARLO DOLCI, 16','','MILANO','MI','CARIPLO - MILANO 21 - DOLCI'),
 (13410,'03069','09502','20122','VIALE BLIGNY, 52 ANGOLO VIA VITTADI','','MILANO','MI','BAV - MILANO VIALE BLIGNY'),
 (13411,'03069','09503','20123','VIA VINCENZO MONTI 21','','MILANO','MI','COMIT - MILANO AG.N.21');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13412,'03069','09504','20155','VIA MICHELINO DA BESOZZO, 16','','MILANO','MI','CARIPLO - MILANO 22 - PREALPI'),
 (13413,'03069','09505','20159','VIA MURAT, 15','','MILANO','MI','BAV - MILANO VIA MURAT'),
 (13414,'03069','09506','20144','VIA ANDREA SOLARI 34','','MILANO','MI','COMIT - MILANO AG.N.22'),
 (13415,'03069','09507','20139','CORSO LODI, 132','','MILANO','MI','CARIPLO - MILANO 23 - CORVETTO'),
 (13416,'03069','09508','20152','VIA G. GIANELLA, 26','','MILANO','MI','BAV - MILANO VIA GIANELLA'),
 (13417,'03069','09509','20131','VIA CARPI, 4','','MILANO','MI','CARIPLO - MILANO 24 - GOBETTI'),
 (13418,'03069','09510','20154','VIA PAOLO LOMAZZO 4','','MILANO','MI','COMIT - MILANO AG.N.24'),
 (13419,'03069','09511','20152','VIA DELLE FORZE ARMATE, 336','','MILANO','MI','CARIPLO - MILANO 25 - BAGGIO'),
 (13420,'03069','09512','20129','PIAZZA DEL TRICOLORE 3','','MILANO','MI','COMIT - MILANO AG.N.25'),
 (13421,'03069','09513','20125','VIALE ZARA, 126','','MILANO','MI','CARIPLO - MILANO 26 - ZARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13422,'03069','09515','20146','PIAZZA DE ANGELI, 2','','MILANO','MI','CARIPLO - MILANO 27 - DE ANGELI'),
 (13423,'03069','09516','20133','VIALE CORSICA, 1','','MILANO','MI','BAV - MILANO VIALE CORSICA'),
 (13424,'03069','09517','20159','VIALE EDOARDO JENNER 51','','MILANO','MI','COMIT - MILANO-BOVISA'),
 (13425,'03069','09518','20159','VIALE JENNER, 76','','MILANO','MI','CARIPLO - MILANO 28 - JENNER'),
 (13426,'03069','09520','20135','VIA ANTONIO FOGAZZARO 1','','MILANO','MI','COMIT - MILANO AG.N.28'),
 (13427,'03069','09521','20141','VIA MEDA, 41','','MILANO','MI','CARIPLO - MILANO 29 - MEDA'),
 (13428,'03069','09523','20143','VIALE CASSALA 22 2','','MILANO','MI','COMIT - MILANO AG.N.29'),
 (13429,'03069','09524','20146','PIAZZA NAPOLI, 31','','MILANO','MI','CARIPLO - MILANO 30 - NAPOLI'),
 (13430,'03069','09525','20141','VIA MEDA, 60','','MILANO','MI','BAV - MILANO VIA MEDA'),
 (13431,'03069','09526','20122','PIAZZA SAN BABILA 2.8','','MILANO','MI','COMIT - MILANO AG.N.30');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13432,'03069','09527','20122','VIA LARGA, 31','','MILANO','MI','CARIPLO - MILANO 31 - LARGA'),
 (13433,'03069','09528','20132','VIA PADOVA ANGOLO PRINETTI','','MILANO','MI','BAV - MILANO VIA PADOVA'),
 (13434,'03069','09529','20121','VIA BORGONUOVO 2','','MILANO','MI','COMIT - MILANO AG.N.31'),
 (13435,'03069','09530','20127','VIALE MONZA, 136','','MILANO','MI','CARIPLO - MILANO 32 - MONZA GORLA'),
 (13436,'03069','09531','20139','CORSO LODI, 50','','MILANO','MI','BAV - MILANO CORSO LODI'),
 (13437,'03069','09532','20125','VIALE MONZA 43 C','','MILANO','MI','COMIT - MILANO-TURRO'),
 (13438,'03069','09533','20125','VIALE LUNIGIANA, 22','','MILANO','MI','CARIPLO - MILANO 33 - LUNIGIANA'),
 (13439,'03069','09534','20155','VIALE CERTOSA 75','','MILANO','MI','COMIT - MILANO-CERTOSA'),
 (13440,'03069','09535','20123','VIA DANTE, 11 ANGOLO VIA GIULINI','','MILANO','MI','BAV - GRAN SELF 24 ORE'),
 (13441,'03069','09536','20128','VIA ASTICO 19','','MILANO','MI','COMIT - MILANO AG.N.59');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13442,'03069','09537','20132','VIA PALMANOVA, 95','','MILANO','MI','CARIPLO - MILANO 35 - PALMANOVA'),
 (13443,'03069','09538','20136','VIA COL MOSCHIN, 16','','MILANO','MI','BAV - CENTRO IMPRESE MILANO 2'),
 (13444,'03069','09539','20124','VIA LOCATELLI 6,ANG. F.FILZI','','MILANO','MI','COMIT - MILANO AG.N.35'),
 (13445,'03069','09540','20143','VIA ETTORE PONTI, 55','','MILANO','MI','CARIPLO - MILANO 36 - BARONA'),
 (13446,'03069','09541','20139','PIAZZALE LUIGI E. CORVETTO','','MILANO','MI','COMIT - MILANO AG.N.36'),
 (13447,'03069','09542','20146','PIAZZALE GIOVANNI DALLE BANDE NERE,','','MILANO','MI','CARIPLO - MILANO 37 - BANDE NERE'),
 (13448,'03069','09543','20133','VIALE CAMPANIA 42','','MILANO','MI','COMIT - MILANO AG.N.37'),
 (13449,'03069','09544','20158','VIA GIUSEPPE TARTINI, 2','','MILANO','MI','CARIPLO - MILANO 38 - DERGANO'),
 (13450,'03069','09545','20141','VIA GIUSEPPE RIPAMONTI 205','','MILANO','MI','COMIT - MILANO AG.N.38'),
 (13451,'03069','09546','20157','VIA TRILUSSA, 13','','MILANO','MI','CARIPLO - MILANO 39 - QUARTO OGGIAR');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13452,'03069','09547','20137','VIA CADIBONA 18','','MILANO','MI','COMIT - MILANO-MERCATI GENERALI'),
 (13453,'03069','09548','20124','VIA PIRELLI, 16 A','','MILANO','MI','CARIPLO - MILANO 40 - PIRELLI'),
 (13454,'03069','09549','20148','VIA RUBENS 21','','MILANO','MI','COMIT - MILANO AG.N.40'),
 (13455,'03069','09550','20137','VIA CESARE LOMBROSO, 54','','MILANO','MI','CARIPLO - MILANO 41 - ORTOMERCATO'),
 (13456,'03069','09551','20132','VIA PADOVA 256','','MILANO','MI','COMIT - MILANO-CRESCENZAGO'),
 (13457,'03069','09552','20138','VIALE UNGHERIA, 14 1','','MILANO','MI','CARIPLO - MILANO 42 - UNGHERIA'),
 (13458,'03069','09553','20138','VIA GAUDENZIO FANTOLI 10','','MILANO','MI','COMIT - MILANO AG.N.15'),
 (13459,'03069','09554','20142','VIA DEI MISSAGLIA, 97','','MILANO','MI','CARIPLO - MILANO 43 - GRATOSOGLIO'),
 (13460,'03069','09555','20138','VIA DALMAZIA, 2 A','','MILANO','MI','CARIPLO - MILANO 44 - MECENATE'),
 (13461,'03069','09556','20153','VIA ZOIA ANGOLO VIA P.MARCHESI 5','','MILANO','MI','COMIT - MILANO AG.N.60');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13462,'03069','09557','20151','VIA QUARENGHI, 23 (CENTRO BONOLA)','','MILANO','MI','CARIPLO - MILANO 45 - BONOLA'),
 (13463,'03069','09558','20126','VIALE FULVIO TESTI 282','','MILANO','MI','COMIT - MILANO AG.N.26'),
 (13464,'03069','09559','20152','VIA DELLE BETULLE, 10','','MILANO','MI','CARIPLO - MILANO 46 - QUARTIERE OLM'),
 (13465,'03069','09560','20141','VIA GIUSEPPE MEDA 49','','MILANO','MI','COMIT - MILANO-NAVIGLI'),
 (13466,'03069','09561','20161','VIALE MARIO RAPISARDI, 9','','MILANO','MI','CARIPLO - MILANO 47 - BRUZZANO'),
 (13467,'03069','09562','20132','PIAZZA UDINE 3','','MILANO','MI','COMIT - MILANO AG.N.34'),
 (13468,'03069','09563','20148','VIA CELIO, 1','','MILANO','MI','CARIPLO - MILANO 48 - NOVARA'),
 (13469,'03069','09564','20136','VIA G. RIPAMONTI 3','','MILANO','MI','COMIT - MILANO AG.N.44'),
 (13470,'03069','09565','20147','VIA GIAMBELLINO, 135','','MILANO','MI','CARIPLO - MILANO 49 - GIAMBELLINO'),
 (13471,'03069','09566','20162','VIA MARCO T. CICERONE 4','','MILANO','MI','COMIT - MILANO AG.N.45');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13472,'03069','09567','20141','VIA GIUSEPPE RIPAMONTI, 166','','MILANO','MI','CARIPLO - MILANO 50 - RIPAMONTI'),
 (13473,'03069','09568','20149','PIAZZA ZAVATTARI 6','','MILANO','MI','COMIT - MILANO AG.N.47'),
 (13474,'03069','09569','20149','VIA GUGLIELMO SILVA, 36','','MILANO','MI','CARIPLO - MILANO 54 - SILVA'),
 (13475,'03069','09570','20151','VIA A.CECHOV 50 5','','MILANO','MI','COMIT - MILANO AG.N.43'),
 (13476,'03069','09571','20121','FORO BUONAPARTE, 35','','MILANO','MI','CARIPLO - MILANO 55 - CADORNA'),
 (13477,'03069','09572','20154','PIAZZA CARLO CANEVA 7','','MILANO','MI','COMIT - MILANO AG.N.48'),
 (13478,'03069','09573','20125','VIA GIANFRANCO ZURETTI 49','','MILANO','MI','COMIT - MILANO AG.N.50'),
 (13479,'03069','09574','20154','CORSO SEMPIONE, 54','','MILANO','MI','CARIPLO - MILANO 57 - SEMPIONE'),
 (13480,'03069','09576','20152','VIA ALBERICO DA ROSCIATE 4','','MILANO','MI','COMIT - MILANO AG.N.49'),
 (13481,'03069','09577','20121','VIA MANZONI ANGOLO VIA VERDI','','MILANO','MI','CARIPLO - MILANO 60 - MANZONI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13482,'03069','09578','20157','VIA AMORETTI 8 A','','MILANO','MI','COMIT - MILANO AG.N.51'),
 (13483,'03069','09579','20121','VIA MONTENAPOLEONE, 27 A','','MILANO','MI','CARIPLO - MILANO 61 - MONTENAPOLEON'),
 (13484,'03069','09580','20127','VIALE MONZA 110','','MILANO','MI','COMIT - MILANO AG.N.53'),
 (13485,'03069','09581','20124','VIA FERDINANDO III DI SAVOIA ANGOLO','','MILANO','MI','CARIPLO - MILANO 62 - GALILEI'),
 (13486,'03069','09582','20142','VIA CORRADINO D\'ASCANIO, 4','','MILANO','MI','COMIT - MILANO AG.N.52'),
 (13487,'03069','09583','20131','VIALE ABRUZZI, 4','','MILANO','MI','CARIPLO - MILANO 63 - ABRUZZI'),
 (13488,'03069','09585','20127','VIALE MONZA, 14','','MILANO','MI','CARIPLO - MILANO 64 - MONZA PASTEUR'),
 (13489,'03069','09586','20153','VIA CALDERA, 21','','MILANO','MI','CARIPLO - MILANO 65 - CALDERA'),
 (13490,'03069','09587','20147','VIA PRIMATICCIO 96','','MILANO','MI','COMIT - MILANO AG.N.62'),
 (13491,'03069','09588','20144','PIAZZA VESUVIO, 19','','MILANO','MI','CARIPLO - MILANO 66 - VESUVIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13492,'03069','09589','20133','VIA AJACCIO, 4','','MILANO','MI','CARIPLO - MILANO 84 - AJACCIO'),
 (13493,'03069','09590','20133','VIALE ARGONNE 34','','MILANO','MI','COMIT - MILANO AG.N.63'),
 (13494,'03069','09591','20149','VIA MARC\'ANTONIO COLONNA, 35','','MILANO','MI','COMIT - AGENZIA C O ROBERT BOSCH'),
 (13495,'03069','09595','20121','VIA RICASOLI 2','','MILANO','MI','SPORTELLO DI SUPPORTO PRESSO ATM'),
 (13496,'03069','09700','20212','PIAZZA PAOLO FERRARI 10 C.O B.O.MI','','MILANO','MI','INTESABCI-ASSEGNI CIRCOLARI'),
 (13497,'03069','09703','20121','P.ZZA P.FERRARI 10 C.O B.O.MI-ASSAG','','MILANO','MI','INTESABCI-ASSEGNI DISPONIBILI-BONIF'),
 (13498,'03069','09706','20100','STRADA 3 - PALAZZO B - ASSAGO-MILAN','','MILANO','MI','INTESABCI - DIREZIONE CENTRALE ASSA'),
 (13499,'03069','09707','20100','STRADA 3 - PALAZZO B - ASSAGO-MILAN','','MILANO','MI','INTESABCI - DIREZIONE CENTRALE'),
 (13500,'03069','09731','20121','VIA BORGONUOVO 2','','MILANO','MI','PRIVATE BANKING MI-BORG.');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13501,'03069','09732','20100','PIAZZA FERRARI 10 C.O ISS ASSAGO','','MILANO','MI','D.C. - GESTIONE TITOLI - EX BAV'),
 (13502,'03069','09733','20100','VIA MONTE DI PIETA\' 8 C.O ISS ASSAG','','MILANO','MI','D.C. - GESTIONE TITOLI - EX CARIPLO'),
 (13503,'03069','09734','20144','VIA MONFERRATO 1 ANGOLO PIAZZA PIEM','','MILANO','MI','PRIVATE BANKING MI-FIERA'),
 (13504,'03069','09735','20100','VIA BISCEGLIE 120','','MILANO','MI','FILIALE 040- UFFICIO 150(CASSA CENT'),
 (13505,'03069','09736','20100','VIA BISCEGLIE 120','','MILANO','MI','FILIALE 040-UFFICIO 150 (CASSA CENT'),
 (13506,'03069','09742','20122','CORSO DI PORTA ROMANA 122','','MILANO','MI','MILANO PRIV.BANKING P.ROMANA'),
 (13507,'03069','09743','20152','VIA A.M.MOZZONI 2.1','','MILANO','MI','CENTRO CORPORATE MILANO CITTA\' OVES'),
 (13508,'03069','09744','20124','P.ZA DUCA D\'AOSTA A.V.PISANI','','MILANO','MI','CENTRO CORPORATE MILANO CITTA\' EST'),
 (13509,'03069','09745','20139','VIA SILE 18','','MILANO','MI','CENTRO CORPORATE MILANO CITTA\' SUD');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13510,'03069','09747','20133','VIA VENEZIAN 1','','MILANO','MI','SPORT.SUPP.ISTITUTO DEI TUMORI DI M'),
 (13511,'03069','09751','20161','VIA MODIGNANI','','MILANO','MI','MILANO VIA MODIGNANI'),
 (13512,'03069','09753','20156','VIA VARESINA 163 ANGOLO PALIZZI','','MILANO','MI','MILANO VIA VARESINA'),
 (13513,'03069','09774','20123','PIAZZA BORROMEO 12','','MILANO','MI','PB. MILANO PIAZZA BORROMEO'),
 (13514,'03069','09776','20121','FORO BUONAPARTE 24','','MILANO','MI','PRIVATE BANKING MI-F.BONAP.'),
 (13515,'03069','09777','20124','VIALE VITTORIO VENETO 22','','MILANO','MI','PRIVATE BANKING MI-V.VENETO'),
 (13516,'03069','09781','20126','VIA PIERO E ALBERTO PIRELLI - AREA','','MILANO','MI','CARIPLO - MILANO BICOCCA C O SIEMEN'),
 (13517,'03069','09782','20126','VIALE SARCA, 336','','MILANO','MI','COMIT - MILANO C O ANSALDO COMPONEN'),
 (13518,'03069','09783','20129','PIAZZA NOVELLI, 1','','MILANO','MI','COMIT - MILANO C O A.M. 1 REG. AER'),
 (13519,'03069','09784','20121','VIA MANZONI, 3','','MILANO','MI','CARIPLO - MILANO 98 - VIA MANZONI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13520,'03069','09785','20121','PIAZZA FERRARI','','MILANO','MI','BAV - DIREZ. CENTRALE - UFF. FORNIT'),
 (13521,'03069','09786','20121','VIA GIUSEPPE VERDI, 8','','MILANO','MI','CARIPLO - MILANO - INTERVENTI SPECI'),
 (13522,'03069','09787','20121','VIA MANZONI 4','','MILANO','MI','FILIALE STRUCTURED FINANCE'),
 (13523,'03069','09788','20123','VIA MERAVIGLI, 9 B','','MILANO','MI','CARIPLO - MILANO - C.C.I.A.A.'),
 (13524,'03069','09789','20121','VIA ARCO, 3','','MILANO','MI','COMIT - MILANO C O SIAE'),
 (13525,'03069','09790','20124','VIA FABIO FILZI, 22','','MILANO','MI','CARIPLO - MILANO - REGIONE LOMBARDI'),
 (13526,'03069','09791','20126','VIALE SARCA, 181','','MILANO','MI','CARIPLO - MILANO 83 - SARCA'),
 (13527,'03069','09792','20133','VIA CELORIA, 11','','MILANO','MI','CARIPLO - MILANO - IST. NEUROLOG. B'),
 (13528,'03069','09793','20122','PIAZZA CARDINAL FERRARI, 1','','MILANO','MI','CARIPLO - MILANO - ISTIT. ORTOP. G.'),
 (13529,'03069','09795','20121','VIA MONTE DI PIETA 16','','MILANO','MI','SERVIZIO AMMINISTRAZIONE MUTUI-RETE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13530,'03069','09796','20158','VIA RICOTTI, 19','','MILANO','MI','CARIPLO - MILANO 80 - RICOTTI'),
 (13531,'03069','09797','20121','CORSO VENEZIA, 43','','MILANO','MI','CARIPLO - MILANO - AUTOMOBILE CLUB'),
 (13532,'03069','09798','20146','VIA GIAMBELLINO 7','','MILANO','MI','COMIT - MILANO-GIAMBELLINO'),
 (13533,'03069','09799','20132','VIA A. RIZZOLI 2','','MILANO','MI','COMIT - MILANO AG.C O RIZZOLI E. SP'),
 (13534,'03069','10010','13100','VIA TRINO, 47','','VERCELLI','VC','CARIPLO - VERCELLI'),
 (13535,'03069','10103','28100','VIA CANOBIO, 3','','NOVARA','NO','CARIPLO - NOVARA 3'),
 (13536,'03069','10104','28100','VIA PIETRO MICCA, 68 ANGOLO VIA GNI','','NOVARA','NO','CARIPLO - NOVARA 4'),
 (13537,'03069','10110','28100','VIA CAIROLI, 4','','NOVARA','NO','CARIPLO - NOVARA'),
 (13538,'03069','10120','28100','CORSO RISORGIMENTO, 44','','NOVARA','NO','BAV - FILIALE DI NOVARA'),
 (13539,'03069','10130','28100','CORSO CAVOUR, 18','','NOVARA','NO','COMIT - NOVARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13540,'03069','10131','28100','VIALE ROMA, 21 H','','NOVARA','NO','CARIPLO - NOVARA 1'),
 (13541,'03069','10132','28100','CORSO VERCELLI 21','','NOVARA','NO','COMIT - NOVARA AG.N. 1'),
 (13542,'03069','10133','28100','VIA GALILEI, 15','','NOVARA','NO','CARIPLO - NOVARA 2'),
 (13543,'03069','10134','28100','CORSO CAVOUR, 16','','NOVARA','NO','COMIT - NOVARA PRIVATE BANKING'),
 (13544,'03069','10198','28100','VIA BARTOLINO DA NOVARA, 1','','NOVARA','NO','CARIPLO - NOVARA - MAGAZZINI CARIPL'),
 (13545,'03069','10199','28100','CORSO VERCELLI, 101','','NOVARA','NO','CARIPLO - NOVARA - BARILLA DOLCIARI'),
 (13546,'03069','10202','12100','CORSO NIZZA, 5','','CUNEO','CN','CUNEO - FILIALE PRIVATE'),
 (13547,'03069','10210','12100','CORSO NIZZA, 15 B','','CUNEO','CN','BAV - FILIALE DI CUNEO'),
 (13548,'03069','10220','12100','CORSO NIZZA, 5','','CUNEO','CN','COMIT - CUNEO'),
 (13549,'03069','10301','14100','PIAZZA LEONARDO DA VINCI 38','','ASTI','AT','COMIT - ASTI AG.N. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13550,'03069','10320','14100','CORSO VITTORIO ALFIERI 213','','ASTI','AT','COMIT - ASTI'),
 (13551,'03069','10410','15100','CORSO BORSALINO, 56','','ALESSANDRIA','AL','CARIPLO - ALESSANDRIA'),
 (13552,'03069','10420','15100','PIAZZA DELLA LIBERTA\' , 40','','ALESSANDRIA','AL','BAV - FILIALE DI ALESSANDRIA'),
 (13553,'03069','10430','15100','CORSO ROMA 5','','ALESSANDRIA','AL','COMIT - ALESSANDRIA'),
 (13554,'03069','10432','15047','VIA GENOVA, 149','','ALESSANDRIA','AL','BAV - FILIALE DI SPINETTA MARENGO'),
 (13555,'03069','10433','15100','VIA MARENGO 28','','ALESSANDRIA','AL','COMIT - ALESSANDRIA AG.N. 1'),
 (13556,'03069','10498','15100','CORSO BORSALINO 56','','ALESSANDRIA','AL','PRIVATE BANKING ALESSANDRIA'),
 (13557,'03069','10510','18100','VIA BELGRANO, 4','','IMPERIA','IM','BAV - FILIALE DI IMPERIA'),
 (13558,'03069','10520','18100','PIAZZA DANTE 8 A','','IMPERIA','IM','COMIT - IMPERIA-ONEGLIA'),
 (13559,'03069','10521','18100','VIA F. CASCIONE, 61 63','','IMPERIA','IM','BAV - AG. PORTO MAURIZIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13560,'03069','10522','18100','VIA FELICE CASCIONE 72 A','','IMPERIA','IM','COMIT - IMPERIA-PORTO MAURIZIO'),
 (13561,'03069','10610','17100','VIA GUIDOBONO, 137 R','','SAVONA','SV','CARIPLO - SAVONA'),
 (13562,'03069','10620','17100','VIA VEGERIO, 20 22R','','SAVONA','SV','BAV - FILIALE DI SAVONA'),
 (13563,'03069','10630','17100','VIA PALEOCAPA 121-R','','SAVONA','SV','COMIT - SAVONA'),
 (13564,'03069','10703','19100','VIA ROMA 102','','LA SPEZIA','SP','COMIT - LA SPEZIA AG.N. 1'),
 (13565,'03069','10704','19100','VIA DEL CANALETTO 307','','LA SPEZIA','SP','COMIT - LA SPEZIA AG.N. 2'),
 (13566,'03069','10705','19124','VIA PASCOLI ANG. XXIV MAGGIO','','LA SPEZIA','SP','COMIT - LA SPEZIA AG.N. 3'),
 (13567,'03069','10710','19121','VIALE SAN BARTOLOMEO, 111','','LA SPEZIA','SP','CARIPLO - LA SPEZIA'),
 (13568,'03069','10730','19100','VIA CHIODO 115','','LA SPEZIA','SP','COMIT - LA SPEZIA'),
 (13569,'03069','10731','19121','VIA GRAMSCI, 1','','LA SPEZIA','SP','CARIPLO - LA SPEZIA 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13570,'03069','10732','19122','VIA FIUME, 152','','LA SPEZIA','SP','CARIPLO - LA SPEZIA 2'),
 (13571,'03069','10733','19100','PIAZZA D\'ARMI','','LA SPEZIA','SP','COMIT - LA SPEZIA-MARINA MILITARE'),
 (13572,'03069','10734','19100','VIALE SAN BARTOLOMEO 400','','LA SPEZIA','SP','COMIT - LA SPEZIA S. BARTOLOMEO C O'),
 (13573,'03069','10797','19121','VIA GALILEI 2','','LA SPEZIA','SP','PRIVATE BANKING LA SPEZIA'),
 (13574,'03069','10798','19121','VIA CHIODO, 157 159','','LA SPEZIA','SP','CARIPLO - LA SPEZIA - VIA CHIODO'),
 (13575,'03069','10802','21100','VIA TONALE, 3','','VARESE','VA','CARIPLO - VARESE 2'),
 (13576,'03069','10803','21100','VIA SANVITO SILVESTRO, 92','','VARESE','VA','CARIPLO - VARESE 3'),
 (13577,'03069','10810','21100','PIAZZA SAN VITTORE, 5','','VARESE','VA','CARIPLO - VARESE'),
 (13578,'03069','10820','21100','VIA MARCOBI, 4','','VARESE','VA','BAV - FILIALE DI VARESE'),
 (13579,'03069','10830','21100','VIA WALTER MARCOBI 5','','VARESE','VA','COMIT - VARESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13580,'03069','10831','21100','VIALE BORRI, 5','','VARESE','VA','CARIPLO - VARESE 1'),
 (13581,'03069','10832','21100','VIA AGUGGIARI, 135','','VARESE','VA','BAV - VARESE VIA AGUGGIARI'),
 (13582,'03069','10833','21100','VIA BERNASCONI N. 3','','VARESE','VA','COMIT - VARESE PRIVATE BANKING'),
 (13583,'03069','10896','21100','VIA MARCOBI 4','','VARESE','VA','VARESE EST'),
 (13584,'03069','10897','21100','VIALE BORRI, 57','','VARESE','VA','CARIPLO - VARESE - OSP. CIRCOLO MAC'),
 (13585,'03069','10898','21100','VIA BERNASCONE, 5','','VARESE','VA','CARIPLO - VARESE - PRIVATE BANKING'),
 (13586,'03069','10910','22100','VIA RUBINI, 6','','COMO','CO','CARIPLO - COMO'),
 (13587,'03069','10920','22100','VIA PIETRO BOLDONI, 1','','COMO','CO','BAV - FILIALE DI COMO'),
 (13588,'03069','10929','22100','VIA CARLONI 78','','COMO','CO','COMO SUD'),
 (13589,'03069','10930','22100','PIAZZA DUOMO 1','','COMO','CO','COMIT - COMO'),
 (13590,'03069','10931','22100','PIAZZA CAMERLATA, 9','','COMO','CO','CARIPLO - COMO 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13591,'03069','10932','22100','VIA PETRARCA,31','','COMO','CO','BAV - COMO VIA PETRARCA'),
 (13592,'03069','10933','22100','VIA CATENAZZI 3','','COMO','CO','COMIT - PONTE CHIASSO'),
 (13593,'03069','10934','22100','VIA BORGOVICO, 146','','COMO','CO','CARIPLO - COMO - PROVINCIA'),
 (13594,'03069','10935','22100','VIA MENTANA 11','','COMO','CO','COMIT - COMO AG.N. 1'),
 (13595,'03069','10994','22100','VIA RUBINI 6 SCALA C','','COMO','CO','PRIVATE BANKING DI COMO'),
 (13596,'03069','10995','22100','VIA BELLINZONA, 177','','COMO','CO','CARIPLO - COMO 4'),
 (13597,'03069','10996','22100','VIA OLTRECOLLE, 39','','COMO','CO','CARIPLO - COMO 3'),
 (13598,'03069','10997','22100','VIA SAN BERNARDINO DA SIENA, 2','','COMO','CO','CARIPLO - COMO 2'),
 (13599,'03069','10998','22100','VIA NAPOLEONA, 60','','COMO','CO','CARIPLO - COMO - A.S.L. N. 11'),
 (13600,'03069','11010','23100','VIA PIAZZI, 4','','SONDRIO','SO','CARIPLO - SONDRIO'),
 (13601,'03069','11020','23100','VIALE MILANO 28 A','','SONDRIO','SO','COMIT - SONDRIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13602,'03069','11110','24121','LARGO BELOTTI, 5 A','','BERGAMO','BG','CARIPLO - BERGAMO'),
 (13603,'03069','11120','24100','VIA VERDI, 1','','BERGAMO','BG','BAV - FILIALE DI BERGAMO'),
 (13604,'03069','11130','24100','PIAZZA GIACOMO MATTEOTTI 29','','BERGAMO','BG','COMIT - BERGAMO'),
 (13605,'03069','11131','24122','VIA G. PAGLIA, 1','','BERGAMO','BG','CARIPLO - BERGAMO 1'),
 (13606,'03069','11132','24100','VIA G. CRESCENZI 10','','BERGAMO','BG','COMIT - BERGAMO AG.N. 1'),
 (13607,'03069','11133','24122','VIA A. MAJ, 14','','BERGAMO','BG','CARIPLO - BERGAMO 2'),
 (13608,'03069','11134','24122','VIA XX SETTEMBRE, 18 B','','BERGAMO','BG','BERGAMO - FILIALE PRIVATE'),
 (13609,'03069','11197','24123','VIA RUGGERI, 8','','BERGAMO','BG','CARIPLO - BERGAMO 3'),
 (13610,'03069','11205','25128','VIA DON GIACOMO WENDER, 98','','BRESCIA','BS','CARIPLO - BRESCIA 5'),
 (13611,'03069','11206','25024','VIA CEFALONIA, 70 ANGOLO VIA BERLIN','','BRESCIA','BS','CARIPLO - BRESCIA 6'),
 (13612,'03069','11210','25122','VIA MORETTO, 38 B','','BRESCIA','BS','CARIPLO - BRESCIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13613,'03069','11230','25121','VIA IV NOVEMBRE 5','','BRESCIA','BS','COMIT - BRESCIA'),
 (13614,'03069','11231','25100','VIA FORNACI, 88','','BRESCIA','BS','CARIPLO - BRESCIA 1'),
 (13615,'03069','11233','25123','VIA ARMANDO DIAZ 15','','BRESCIA','BS','COMIT - BRESCIA AG.N. 1'),
 (13616,'03069','11234','25127','VIA FRATELLI UGONI, 2','','BRESCIA','BS','CARIPLO - BRESCIA 2'),
 (13617,'03069','11235','25060','VIA TRIUMPLINA 227','','BRESCIA','BS','COMIT - BRESCIA-TRIUMPLINA'),
 (13618,'03069','11236','25123','PIAZZALE RONCALLI, 4','','BRESCIA','BS','CARIPLO - BRESCIA 3'),
 (13619,'03069','11237','25123','VIA CREMONA, 82','','BRESCIA','BS','CARIPLO - BRESCIA 4'),
 (13620,'03069','11238','25121','VIA PAGANORA, 7','','BRESCIA','BS','BRESCIA - FILIALE PRIVATE - PAGANOR'),
 (13621,'03069','11297','25124','VIA PAOLO VERONESE, 30','','BRESCIA','BS','CARIPLO - BRESCIA 7'),
 (13622,'03069','11302','27100','PIAZZALE GOLGI 19','','PAVIA','PV','SPORT.INT.AL POLICLINICO S.MATTEO-P');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13623,'03069','11310','27100','VIALE BATTISTI, 18','','PAVIA','PV','CARIPLO - PAVIA'),
 (13624,'03069','11320','27100','CORSO CAVOUR, 9','','PAVIA','PV','BAV - FILIALE DI PAVIA'),
 (13625,'03069','11330','27100','CORSO CAVOUR 12','','PAVIA','PV','COMIT - PAVIA'),
 (13626,'03069','11331','27100','VIA SAN PIETRO IN VERZOLO, 53','','PAVIA','PV','CARIPLO - PAVIA 1'),
 (13627,'03069','11332','27100','VIA SOLFERINO, 27','','PAVIA','PV','BAV - PAVIA VIA SOLFERINO'),
 (13628,'03069','11333','27100','VIA CAMPARI N. 6','','PAVIA','PV','COMIT - PAVIA AG.N.1'),
 (13629,'03069','11398','27100','VIA VARESE 3','','PAVIA','PV','PRIVATE BANKING PAVIA'),
 (13630,'03069','11399','27100','VIA VARESE, 5','','PAVIA','PV','CARIPLO - PAVIA 2'),
 (13631,'03069','11401','26100','VIA GRAMSCI, 4','','CREMONA','CR','CARIPLO - CREMONA 1'),
 (13632,'03069','11404','26100','VIA DELL\'ANNONA ANGOLO VIA DEL MACE','','CREMONA','CR','CARIPLO - CREMONA 2'),
 (13633,'03069','11410','26100','VIA MATTEOTTI, 15','','CREMONA','CR','CARIPLO - CREMONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13634,'03069','11430','26100','PIAZZA CADORNA 5','','CREMONA','CR','COMIT - CREMONA'),
 (13635,'03069','11431','26100','VICOLO VALVERDE 4','','CREMONA','CR','PRIVATE BANKING CREMONA'),
 (13636,'03069','11510','46100','CORSO DELLA LIBERTA\', 10 12','','MANTOVA','MN','CARIPLO - MANTOVA'),
 (13637,'03069','11530','46100','VIA ROMA 8','','MANTOVA','MN','COMIT - MANTOVA'),
 (13638,'03069','11531','46100','VIA DELLA REPUBBLICA ANGOLO VIA MON','','MANTOVA','MN','CARIPLO - MANTOVA 1'),
 (13639,'03069','11532','46100','VIALE GORIZIA N. 8','','MANTOVA','MN','COMIT - MANTOVA AG.N.1'),
 (13640,'03069','11533','46100','VIA BELLALANCIA 8','','MANTOVA','MN','PRIVATE BANKING MANTOVA'),
 (13641,'03069','11620','39100','VIA DELLA MOSTRA 2','','BOLZANO-BOZEN','BZ','COMIT - BOLZANO'),
 (13642,'03069','11710','37122','STRADONE PORTA PALIO, 12','','VERONA','VR','CARIPLO - VERONA'),
 (13643,'03069','11720','37121','VIA CATULLO, 5','','VERONA','VR','BAV - FILIALE DI VERONA'),
 (13644,'03069','11730','37121','PIAZZETTA SCALA, 1','','VERONA','VR','COMIT - VERONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13645,'03069','11731','37138','CORSO MILANO, 119','','VERONA','VR','BAV - VERONA CORSO MILANO'),
 (13646,'03069','11732','37135','VIALE DEL LAVORO 19 A','','VERONA','VR','COMIT - VERONA-ZONA AGRICOLA INDUST'),
 (13647,'03069','11733','37025','VIA VALPOLICELLA, 20','','VERONA','VR','BAV - AG PARONA'),
 (13648,'03069','11734','37139','VIA ERMOLAO BARBARO 26','','VERONA','VR','COMIT - VERONA-GARDESANA'),
 (13649,'03069','11735','37139','STRADA BRESCIANA, 78 E','','VERONA','VR','BAV - AG. VERONA BASSONA'),
 (13650,'03069','11736','37132','VIA UNITA\' D\'ITALIA 377','','VERONA','VR','COMIT - VERONA-SERENISSIMA'),
 (13651,'03069','11737','37100','VIALE DEL LAVORO, 8','','VERONA','VR','BAV - VERONA AGRICENTER'),
 (13652,'03069','11738','37138','VIA C.COLOMBO 87','','VERONA','VR','COMIT - VERONA AG.N. 2'),
 (13653,'03069','11739','37131','VIA CARLO CIPOLLA, 11 B','','VERONA','VR','BAV - VERONA VIA CIPOLLA'),
 (13654,'03069','11741','37100','PIAZZETTA SCALA, 2','','VERONA','VR','VERONA - FILIALE PRIVATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13655,'03069','11742','37035','VIA DEL LAVORO 8','','VERONA','VR','FIL.CORP. VERONA SUD'),
 (13656,'03069','11743','37137','VIA SOMMACAMPAGNA 63 D-E','','VERONA','VR','VERONA CENTRO AGROALIMENTARE'),
 (13657,'03069','11799','37132','VIA UNITA\' D\'ITALIA, 227 B','','VERONA','VR','CARIPLO - VERONA 1'),
 (13658,'03069','11804','36100','VIALE DELL\' INDUSTRIA, 47','','VICENZA','VI','BAV - VICENZA VIALE DELL\' INDUSTRIA'),
 (13659,'03069','11805','36100','VIA DELLE CATTANE, 19','','VICENZA','VI','BAV - FILIALE DI VICENZA POMARI'),
 (13660,'03069','11806','36100','VIA MONTE GRAPPA, 16','','VICENZA','VI','BAV - VICENZA VIA MAROSTICANA'),
 (13661,'03069','11807','36100','CONTRA DEL MONTE 11','','VICENZA','VI','PRIVATE BANKING VICENZA'),
 (13662,'03069','11810','36100','VIALE MAZZINI, 71','','VICENZA','VI','CARIPLO - VICENZA'),
 (13663,'03069','11820','36100','CORSO PALLADIO, 108','','VICENZA','VI','BAV - FILIALE DI VICENZA'),
 (13664,'03069','11831','36100','VIALE VERONA, 68','','VICENZA','VI','BAV - VICENZA VIALE VERONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13665,'03069','11832','36100','CONTRA\' PORTA PADOVA, 51 53','','VICENZA','VI','BAV - VICENZA CONTRA\' PORTA PADOVA'),
 (13666,'03069','11833','36100','VIA TRIESTE 13 15','','VICENZA','VI','COMIT - VICENZA AG. 1'),
 (13667,'03069','11834','36100','VIALE DELLA PACE, 127','','VICENZA','VI','BAV - VICENZA VIALE DELLA PACE'),
 (13668,'03069','11835','36100','VIA BATTAGLIONE VAL LEOGRA 42','','VICENZA','VI','COMIT - VICENZA AG. 2'),
 (13669,'03069','11898','36100','CONTRA\' S. CORONA, 25','','VICENZA','VI','BAV - VICENZA SPORT. METALLI PREZ.'),
 (13670,'03069','11899','36100','VIALE TRIESTE, 265','','VICENZA','VI','CARIPLO - VICENZA 1'),
 (13671,'03069','11901','32024','VIA DEL FAVERO, 51','','BELLUNO','BL','BAV - BELLUNO CASTIONI'),
 (13672,'03069','11902','32100','VIA VITTORIO VENETO, 109','','BELLUNO','BL','BAV - BELLUNO VIA VITTORIO VENETO'),
 (13673,'03069','11910','32100','PIAZZA VITTORIO EMANUELE II, 11','','BELLUNO','BL','BAV - FILIALE DI BELLUNO'),
 (13674,'03069','11911','32100','VIA MATTEOTTI 3','','BELLUNO','BL','PRIVATE BANKING BELLUNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13675,'03069','11920','32100','PIAZZA PILONI 2','','BELLUNO','BL','COMIT - BELLUNO'),
 (13676,'03069','12010','31100','VIALE FRA\' GIOCONDO, 25','','TREVISO','TV','CARIPLO - TREVISO'),
 (13677,'03069','12020','31100','VIA INDIPENDENZA, 16','','TREVISO','TV','BAV - FILIALE DI TREVISO'),
 (13678,'03069','12030','31100','CORSO DEL POPOLO 50','','TREVISO','TV','COMIT - TREVISO'),
 (13679,'03069','12031','31100','VIALE FELISSENT, 1','','TREVISO','TV','BAV - AGENZIA DI S.TA MARIA DELLA R'),
 (13680,'03069','12032','31100','VIA S. ANTONINO 110 B','','TREVISO','TV','COMIT - TREVISO AG.N. 1'),
 (13681,'03069','12033','31100','VIALE DELLA REPUBBLICA, 96','','TREVISO','TV','BAV - TREVISO VIALE REPUBBLICA'),
 (13682,'03069','12034','31100','PIAZZA MARTIRI DI BELFIORE 10','','TREVISO','TV','COMIT - TREVISO AG.N. 2'),
 (13683,'03069','12035','31100','VIA BORGO CAVALLI, 34','','TREVISO','TV','BAV - TREVISO BORGO CAVALLI'),
 (13684,'03069','12036','31100','VIA INDIPENDENZA, 16','','TREVISO','TV','TREVISO - FILIALE PRIVATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13685,'03069','12037','31100','VIA FRA GIOCONDO 25','','TREVISO','TV','CENTRO CORPORATE TREVISO'),
 (13686,'03069','12107','35129','VIA VENEZIA, 60','','PADOVA','PD','BAV - PADOVA STANGA'),
 (13687,'03069','12110','35131','VIA VALERI, 1 ANGOLO VIA TRIESTE','','PADOVA','PD','CARIPLO - PADOVA'),
 (13688,'03069','12120','35122','VIA EMANUELE FILIBERTO, 12 14 16','','PADOVA','PD','BAV - FILIALE DI PADOVA'),
 (13689,'03069','12130','35100','VIA UGO FOSCOLO, 2 4','','PADOVA','PD','COMIT - PADOVA'),
 (13690,'03069','12140','35122','VIA FILIBERTO 12 16','','PADOVA','PD','PADOVA EST'),
 (13691,'03069','12141','35137','RIVIERA DEI MUGNAI, 18','','PADOVA','PD','CARIPLO - PADOVA 1'),
 (13692,'03069','12142','35123','PIAZZALE S. CROCE, 1','','PADOVA','PD','BAV - PADOVA PIAZZALE SANTA CROCE'),
 (13693,'03069','12143','35100','VIA TIZIANO ASPETTI 144','','PADOVA','PD','COMIT - PADOVA AG.N. 1'),
 (13694,'03069','12144','35020','VIA DELLE GRANZE, 1','','PADOVA','PD','BAV - FILIALE DI CAMIN');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13695,'03069','12145','35100','CORSO STATI UNITI 14 A','','PADOVA','PD','COMIT - PADOVA-ZONA INDUSTRIALE'),
 (13696,'03069','12146','35100','VIA BEZZECCA, 2 B','','PADOVA','PD','BAV - PADOVA VIA BEZZECCA'),
 (13697,'03069','12147','35122','VIA UMBERTO I 2','','PADOVA','PD','COMIT - PADOVA AG.N. 4'),
 (13698,'03069','12148','35143','VIA DEI COLLI, 65','','PADOVA','PD','BAV - PADOVA BRUSEGANA'),
 (13699,'03069','12149','35100','VIA NAZARETH 13','','PADOVA','PD','COMIT - PADOVA AG.N. 2'),
 (13700,'03069','12150','35123','PIAZZA DEL SANTO, 14 A','','PADOVA','PD','BAV - PADOVA SANT\' ANTONIO'),
 (13701,'03069','12151','35100','VIA MARSILIO DA PADOVA 22 A','','PADOVA','PD','COMIT - PADOVA AG.N. 3'),
 (13702,'03069','12152','35100','PASSAGGIO GAUDENZIO, 5 ANG. VIA VAL','','PADOVA','PD','PADOVA - FILIALE PRIVATE'),
 (13703,'03069','12153','35137','VIA RIVIERA DEI MUGNAI 24','','PADOVA','PD','CENTRO CORPORATE PADOVA ROVIGO'),
 (13704,'03069','12198','35127','VIA J. FACCIOLATI, 124','','PADOVA','PD','CARIPLO - PADOVA 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13705,'03069','12201','45030','VIA CHIESA, 16 A','','ROVIGO','RO','BAV - AGENZIA DI GRIGNANO POLESINE'),
 (13706,'03069','12202','45100','VIA G. PIVA, 5','','ROVIGO','RO','BAV - AGENZIA DI ROVIGO COMMENDA'),
 (13707,'03069','12210','45100','VIA ANGELI, 49','','ROVIGO','RO','BAV - FILIALE DI ROVIGO'),
 (13708,'03069','12310','33100','VIA CARDUCCI, 5','','UDINE','UD','CARIPLO - UDINE'),
 (13709,'03069','12320','33100','PIAZZA DEL DUOMO 8 9','','UDINE','UD','COMIT - UDINE'),
 (13710,'03069','12321','33100','VIA DEL PARTIDOR 5 7','','UDINE','UD','COMIT - UDINE-PARTIDOR'),
 (13711,'03069','12322','33100','VIA RIZZANI 5','','UDINE','UD','COMIT - UDINE AG.N. 2'),
 (13712,'03069','12323','33100','VIALE UNGHERIA 40','','UDINE','UD','COMIT - UDINE AG.N. 3'),
 (13713,'03069','12324','33100','CORTE SAVORGNAN 28','','UDINE','UD','PRIVATE BANKING UDINE'),
 (13714,'03069','12410','34170','CORSO ITALIA 4','','GORIZIA','GO','COMIT - GORIZIA'),
 (13715,'03069','12510','33170','VIALE TRENTO 42','','PORDENONE','PN','COMIT - PORDENONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13716,'03069','12610','29100','VIA SAN SIRO, 30','','PIACENZA','PC','CARIPLO - PIACENZA'),
 (13717,'03069','12630','29100','LARGO GIACOMO MATTEOTTI 4 6','','PIACENZA','PC','COMIT - PIACENZA'),
 (13718,'03069','12631','29100','VIALE DANTE ALIGHIERI 132 A','','PIACENZA','PC','COMIT - PIACENZA AG.N. 1'),
 (13719,'03069','12703','43100','VIA LANGHIRANO 1 A','','PARMA','PR','COMIT - D.C.- PAGAMENTI ESTERI'),
 (13720,'03069','12705','43100','VIA LANGHIRANO 1 A','','PARMA','PR','COMIT - C. AMM. ELET. - RETE INTERB'),
 (13721,'03069','12706','43100','VIA LANGHIRANO 1 A','','PARMA','PR','COMIT - PARMA-CAE'),
 (13722,'03069','12707','43100','VIA LANGHIRANO 1 A','','PARMA','PR','COMIT - C.A.E. PARMA TIT. CLIENTELA'),
 (13723,'03069','12708','43100','VIA LANGHIRANO 1 A','','PARMA','PR','COMIT - C.A.E. PARMA TITOLI FONDI'),
 (13724,'03069','12709','43100','VIA FARINI 1','','PARMA','PR','PARMA - FILIALE PRIVATE'),
 (13725,'03069','12710','43100','VIA VERDI, 5 A','','PARMA','PR','CARIPLO - PARMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13726,'03069','12711','43100','VIA LANGHIRANO 1','','PARMA','PR','FILIALE FINANCIAL INSTITUTIONS'),
 (13727,'03069','12712','43100','VIA LANGHIRANO 1','','PARMA','PR','PARMA TARGET'),
 (13728,'03069','12720','43100','PIAZZA GARIBALDI, 3 A','','PARMA','PR','COMIT - PARMA'),
 (13729,'03069','12731','43100','VIA MASSIMO D\'AZEGLIO, 29 C','','PARMA','PR','CARIPLO - PARMA 1'),
 (13730,'03069','12732','43100','VIA RONCHINI, 8 A','','PARMA','PR','BAV - PARMA VIA RONCHINI'),
 (13731,'03069','12733','43100','VIA MONTANARA N. 19','','PARMA','PR','COMIT - PARMA AG.N. 1'),
 (13732,'03069','12734','43100','VIA LANGHIRANO 1 A','','PARMA','PR','COMIT - C.A.E.PARMA SEZ.TITOLI'),
 (13733,'03069','12735','43100','VIA VERDI 5','','PARMA','PR','PARMA PRESIDIO ESTERO'),
 (13734,'03069','12798','43100','VIA LANGHIRANO 1','','PARMA','PR','CAE PARMA - INCASSI E PAGAMENTI'),
 (13735,'03069','12799','43100','VIA LANGHIRANO 1 A','','PARMA','PR','COMIT - C. AMM. ELET.- SALDACONTI C'),
 (13736,'03069','12802','42100','P.ZA MARTIRI 7 LUGLIO 2.C','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA PRESIDIO MERCI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13737,'03069','12810','42100','PIAZZA MARTIRI DEL 7 LUGLIO 2','','REGGIO NELL\'EMILIA','RE','COMIT - REGGIO EMILIA'),
 (13738,'03069','12902','41100','PIAZZA MANZONI 45','','MODENA','MO','COMIT - MODENA AG.N. 2'),
 (13739,'03069','12903','41100','VIA EMILIA OVEST 765','','MODENA','MO','COMIT - MODENA OVEST'),
 (13740,'03069','12904','41100','VIA TAGLIO, 22','','MODENA','MO','MODENA - FILIALE PRIVATE'),
 (13741,'03069','12910','41100','VIA BELLINZONA, 47 E','','MODENA','MO','CARIPLO - MODENA'),
 (13742,'03069','12920','41100','VIA GIARDINI, 311','','MODENA','MO','BAV - FILIALE DI MODENA'),
 (13743,'03069','12930','41100','VIA DELL\'UNIVERSITA\' 31','','MODENA','MO','COMIT - MODENA'),
 (13744,'03069','12931','41100','VIA CIRO MENOTTI, 90','','MODENA','MO','CARIPLO - MODENA 1'),
 (13745,'03069','12932','41100','VIA DELL\'UNIVERSITA\' 31','','MODENA','MO','MODENA PRESIDIO MERCI'),
 (13746,'03069','13000','44100','CORSO PORTA RENO 44','','FERRARA','FE','COMIT - FERRARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13747,'03069','13001','44100','VIA BOLOGNA 135 A','','FERRARA','FE','COMIT - FERRARA AG.N. 1'),
 (13748,'03069','13002','44100','VIALE CAVOUR 50','','FERRARA','FE','PRIVATE BANKING FERRARA'),
 (13749,'03069','13102','48100','VIA IV NOVEMBRE 5','','RAVENNA','RA','RAVENNA - FILIALE PRIVATE'),
 (13750,'03069','13110','48100','PIAZZA XX SETTEMBRE 7','','RAVENNA','RA','COMIT - RAVENNA'),
 (13751,'03069','13201','47100','VIA DECIO RAGGI 36','','FORLI\'','FO','COMIT - FORLI\' AG.N. 1'),
 (13752,'03069','13202','47100','PIAZZA A. SAFFI 33','','FORLI\'','FO','FORLI PRESIDIO ESTERO MERCI'),
 (13753,'03069','13210','47100','CORSO MAZZINI ANGOLO VIA CANTONI','','FORLI\'','FO','CARIPLO - FORLI\''),
 (13754,'03069','13220','47100','PIAZZA AURELIO SAFFI 33','','FORLI\'','FO','COMIT - FORLI\''),
 (13755,'03069','13300','61100','VIA DEI PARTIGIANI 1','','PESARO','PS','COMIT - PESARO'),
 (13756,'03069','13400','62100','VIA ROMA 15 F','','MACERATA','MC','COMIT - MACERATA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13757,'03069','13600','54100','VIA GIACOMO PUCCINI 18','','MASSA','MS','COMIT - MASSA'),
 (13758,'03069','13700','55100','PIAZZA SAN MICHELE 4','','LUCCA','LU','COMIT - LUCCA'),
 (13759,'03069','13701','55100','VIALE CATALANI 37 - S.ANNA','','LUCCA','LU','COMIT - LUCCA AG.N. 1'),
 (13760,'03069','13702','55100','VIA VECCHIA PESCIATINA 336','','LUCCA','LU','COMIT - LUCCA AG.N. 2'),
 (13761,'03069','13703','55100','PIAZZA DEL GIGLIO 3','','LUCCA','LU','PRIVATE BANKING LUCCA'),
 (13762,'03069','13800','51100','CORSO ANTONIO GRAMSCI 8','','PISTOIA','PT','COMIT - PISTOIA'),
 (13763,'03069','13801','51100','VIA FIORENTINA 700','','PISTOIA','PT','COMIT - PISTOIA AG.N. 1'),
 (13764,'03069','13901','57100','VIALE IPPOLITO NIEVO 124 B','','LIVORNO','LI','COMIT - LIVORNO AG.N. 1'),
 (13765,'03069','13902','57124','VIA TOSCANA 99','','LIVORNO','LI','COMIT - LIVORNO AG.N. 2'),
 (13766,'03069','13910','57100','VIA GRANDE, 45','','LIVORNO','LI','BAV - FILIALE DI LIVORNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13767,'03069','13920','57100','VIA CAIROLI 40','','LIVORNO','LI','COMIT - LIVORNO'),
 (13768,'03069','14001','56100','VIA GUIDO TIZZONI 6','','PISA','PI','COMIT - PISA AG.N. 1'),
 (13769,'03069','14002','56123','VIA UGO RINDI 11','','PISA','PI','COMIT - PISA AG.N. 2'),
 (13770,'03069','14020','56100','CORSO ITALIA 2','','PISA','PI','COMIT - PISA'),
 (13771,'03069','14101','52100','VIA ROMANA 65','','AREZZO','AR','COMIT - AREZZO AG.N. 1'),
 (13772,'03069','14102','52100','VIA FIORENTINA 22','','AREZZO','AR','COMIT - AREZZO AG.N. 2'),
 (13773,'03069','14110','52100','VIA MONTE FALCO, 64 70','','AREZZO','AR','BAV - FILIALE DI AREZZO'),
 (13774,'03069','14120','52100','VIA MADONNA DEL PRATO 120','','AREZZO','AR','COMIT - AREZZO'),
 (13775,'03069','14200','53100','VIALE CAVOUR 70','','SIENA','SI','COMIT - SIENA'),
 (13776,'03069','14300','58100','VIA ROMA 35','','GROSSETO','GR','COMIT - GROSSETO'),
 (13777,'03069','14301','58100','PIAZZA DE MARIA 23','','GROSSETO','GR','COMIT - GROSSETO AG.N. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13778,'03069','14400','05100','VIA TURATI 22','','TERNI','TR','COMIT - TERNI'),
 (13779,'03069','14401','05100','VIA ANGELONI 19','','TERNI','TR','COMIT - TERNI AG. N. 1'),
 (13780,'03069','14500','01100','VIA GARBINI 61','','VITERBO','VT','COMIT - VITERBO'),
 (13781,'03069','14600','02100','VIA GARIBALDI 281','','RIETI','RI','COMIT - RIETI'),
 (13782,'03069','14701','04100','VIA DON TORELLO, 4','','LATINA','LT','COMIT - LATINA AG 1'),
 (13783,'03069','14710','04100','VIA EMANUELE FILIBERTO, 37','','LATINA','LT','BAV - FILIALE DI LATINA'),
 (13784,'03069','14720','04100','VIA CERVETERI ANG.VIA LIDO','','LATINA','LT','COMIT - LATINA'),
 (13785,'03069','14801','03100','VIA MARITTIMA 190','','FROSINONE','FR','COMIT - FROSINONE'),
 (13786,'03069','14802','03100','VIA LICINIO REFICE 75','','FROSINONE','FR','COMIT - FROSINONE AG.N. 2'),
 (13787,'03069','14810','03100','VIA TIBURTINA, 67','','FROSINONE','FR','BAV - FILIALE DI FROSINONE'),
 (13788,'03069','14820','03100','PIAZZA AONIO PALEARIO 6','','FROSINONE','FR','COMIT - FROSINONE AG.N. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13789,'03069','14902','81100','VIA BERNINI N.13','','CASERTA','CE','COMIT - CASERTA AG.N. 1'),
 (13790,'03069','14910','81100','PIAZZA ALDO MORO','','CASERTA','CE','CARIPLO - CASERTA'),
 (13791,'03069','14930','81100','CORSO TRIESTE 118','','CASERTA','CE','COMIT - CASERTA'),
 (13792,'03069','14998','81100','VIA NAZIONALE APPIA 2 A','','CASERTA','CE','COMIT - CASERTA C O A.M. SCUOLA SOT'),
 (13793,'03069','15010','82100','VIA DEL POMERIO, 3 5','','BENEVENTO','BN','BAV - FILIALE DI BENEVENTO'),
 (13794,'03069','15020','82100','VIA GODUTI 54','','BENEVENTO','BN','COMIT - BENEVENTO'),
 (13795,'03069','15110','83100','VIA TAGLIAMENTO, 15 A-C','','AVELLINO','AV','BAV - FILIALE DI AVELLINO'),
 (13796,'03069','15120','83100','VIA CANNAVIELLO 7 17','','AVELLINO','AV','COMIT - AVELLINO'),
 (13797,'03069','15201','84100','VIA TRENTO 141 B','','SALERNO','SA','COMIT - SALERNO-MERCATELLO'),
 (13798,'03069','15202','84100','VIA F PRUDENTE 25','','SALERNO','SA','COMIT - SALERNO AG.N. 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13799,'03069','15204','84100','VIA FRECCIA 72','','SALERNO','SA','COMIT - SALERNO AG.N. 1'),
 (13800,'03069','15220','84100','CORSO VITTORIO EMANUELE 172','','SALERNO','SA','COMIT - SALERNO'),
 (13801,'03069','15230','84121','CORSO GARIBALDI 215','','SALERNO','SA','SALERNO - FILIALE PRIVATE'),
 (13802,'03069','15310','64100','VIA COSTANTINI N. 9','','TERAMO','TE','COMIT - P. COMIT CONS.INVEST.TERAMO'),
 (13803,'03069','15401','65100','VIA CONTE DI RUVO 78','','PESCARA','PE','COMIT - PESCARA-PORTA NUOVA'),
 (13804,'03069','15402','65100','VIA G. BOVIO 452','','PESCARA','PE','COMIT - PESCARA AG.N. 2'),
 (13805,'03069','15403','65122','PIAZZA DELLA RINASCITA, 18','','PESCARA','PE','PESCARA - FILIALE PRIVATE'),
 (13806,'03069','15409','65122','CORSO VITTORIO EMANUELE II, 370 ANG','','PESCARA','PE','CARIPLO - PESCARA 1'),
 (13807,'03069','15410','65122','VIA MARCONI, 60','','PESCARA','PE','CARIPLO - PESCARA'),
 (13808,'03069','15430','65100','CORSO VITTORIO EMANUELE, 254','','PESCARA','PE','COMIT - PESCARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13809,'03069','15500','66100','PIAZZA VITTORIO EMANUELE 15','','CHIETI','CH','COMIT - CHIETI'),
 (13810,'03069','15701','71100','VIA ACQUAVIVA 51','','FOGGIA','FG','COMIT - FOGGIA AG.N. 1'),
 (13811,'03069','15702','71100','VIALE FRANCIA','','FOGGIA','FG','COMIT - FOGGIA AG.N. 2'),
 (13812,'03069','15710','71100','PIAZZA CESARE BATTISTI, 22','','FOGGIA','FG','BAV - FILIALE DI FOGGIA'),
 (13813,'03069','15720','71100','CORSO GARIBALDI 46','','FOGGIA','FG','COMIT - FOGGIA'),
 (13814,'03069','15801','74100','PIAZZA FONTANA 41','','TARANTO','TA','COMIT - TARANTO AG.N. 1'),
 (13815,'03069','15802','74100','VIA DANTE 216','','TARANTO','TA','COMIT - TARANTO-LEVANTE'),
 (13816,'03069','15803','74100','VIALE IONIO','','TARANTO','TA','COMIT - TA-MARINA MILITARE'),
 (13817,'03069','15804','74100','VIALE MAGNA GRECIA N. 318 320','','TARANTO','TA','COMIT - TARANTO AG.N. 2'),
 (13818,'03069','15805','74100','VIA FRANCESCO BRUNO 38','','TARANTO','TA','COMIT - TARANTO AG.N. 3'),
 (13819,'03069','15820','74100','PIAZZA IMMACOLATA 24','','TARANTO','TA','COMIT - TARANTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13820,'03069','15902','72100','VIALE ALDO MORO 41','','BRINDISI','BR','COMIT - BRINDISI AG.N. 2'),
 (13821,'03069','15910','72100','VIA CAPPUCCINI, 13 A','','BRINDISI','BR','BAV - FILIALE DI BRINDISI'),
 (13822,'03069','15920','72100','CORSO UMBERTO 43','','BRINDISI','BR','COMIT - BRINDISI'),
 (13823,'03069','15921','72100','PIAZZA DELLA VITTORIA, 7','','BRINDISI','BR','BAV - BRINDISI PIAZZA VITTORIA'),
 (13824,'03069','15922','72100','VIA APPIA 39','','BRINDISI','BR','COMIT - BRINDISI AG.N. 1'),
 (13825,'03069','16002','73100','VIALE GALLIPOLI 1','','LECCE','LE','COMIT - LECCE AG.N. 2'),
 (13826,'03069','16010','73100','VIALE LEOPARDI, 31','','LECCE','LE','BAV - SEDE DI LECCE'),
 (13827,'03069','16020','73100','PIAZZA SANT\'ORONZO 43','','LECCE','LE','COMIT - LECCE'),
 (13828,'03069','16021','73100','VIA OBERDAN, 28','','LECCE','LE','BAV - LECCE VIA OBERDAN'),
 (13829,'03069','16022','73100','VIA LODOVICO ARIOSTO 68','','LECCE','LE','COMIT - LECCE AG.N. 1'),
 (13830,'03069','16023','73100','VIA ZANARDELLI 99','','LECCE','LE','PRIVATE BANKING LECCE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13831,'03069','16100','75100','VIA LUCANA,123','','MATERA','MT','BAV - FILIALE DI MATERA'),
 (13832,'03069','16210','87100','VIA TRENTO, 1','','COSENZA','CS','BAV - SEDE DI COSENZA'),
 (13833,'03069','16220','87100','CORSO GIUSEPPE MAZZINI 59','','COSENZA','CS','COMIT - COSENZA'),
 (13834,'03069','16221','87100','PIAZZA ZUMBINI, 46 52','','COSENZA','CS','BAV - COSENZA PIAZZA ZUMBINI'),
 (13835,'03069','16222','87100','VIA DEI MILLE','','COSENZA','CS','COMIT - COSENZA AG.N. 1'),
 (13836,'03069','16229','87100','VIA FALCONE - PALAZZO SCEA','','COSENZA','CS','COSENZA - FILIALE PRIVATE'),
 (13837,'03069','16310','89100','VIA TOMMASO CAMPANELLA, 1','','REGGIO DI CALABRIA','RC','BAV - FILIALE DI REGGIO CALABRIA'),
 (13838,'03069','16320','89100','CORSO GARIBALDI 375','','REGGIO DI CALABRIA','RC','COMIT - REGGIO CALABRIA'),
 (13839,'03069','16321','89066','VIA NAZIONALE','','REGGIO DI CALABRIA','RC','BAV - FILIALE DI PELLARO'),
 (13840,'03069','16322','89100','VIA NAZIONALE PENTIMELE 164','','REGGIO DI CALABRIA','RC','COMIT - REGGIO CALABRIA AG.N. 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13841,'03069','16323','89100','TRAVERSA SANT\' ANNA','','REGGIO DI CALABRIA','RC','BAV - REGGIO TRAVERSA S. ANNA'),
 (13842,'03069','16324','89131','VIALE CALABRIA 62 B','','REGGIO DI CALABRIA','RC','COMIT - REGGIO CALABRIA AG.N. 1'),
 (13843,'03069','16400','91100','CORSO P.MATTARELLA N.7','','TRAPANI','TP','COMIT - TRAPANI'),
 (13844,'03069','16401','91100','VIA FARDELLA ANG.V.ROMEY','','TRAPANI','TP','COMIT - TRAPANI AG.N. 1'),
 (13845,'03069','16404','91100','VIA TORREARSA N.41','','TRAPANI','TP','COMIT - TRAPANI AG.N. 3'),
 (13846,'03069','16405','91100','VIA VIRGILIO 101','','TRAPANI','TP','COMIT - TRAPANI AG.N. 4'),
 (13847,'03069','16501','98100','VIA NINO BIXIO 85','','MESSINA','ME','COMIT - MESSINA AG.N. 1'),
 (13848,'03069','16502','98100','VIALE REGINA ELENA 181','','MESSINA','ME','COMIT - MESSINA AG.N. 2'),
 (13849,'03069','16503','98124','VIA CATANIA','','MESSINA','ME','COMIT - MESSINA AG.N. 3'),
 (13850,'03069','16504','98100','VIA G.LONGO 2 ANG VIA BORZI\'','','MESSINA','ME','COMIT - MESSINA AG.N. 4');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13851,'03069','16520','98100','VIALE SAN MARTINO 2','','MESSINA','ME','COMIT - MESSINA'),
 (13852,'03069','16601','92100','VIA DELLA VITTORIA 211','','AGRIGENTO','AG','COMIT - AGRIGENTO'),
 (13853,'03069','16602','92100','VIA MANZONI 2 A','','AGRIGENTO','AG','COMIT - AGRIGENTO AG.N. 1'),
 (13854,'03069','16610','92100','VIA IMERA, 167 169','','AGRIGENTO','AG','BAV - FILIALE DI AGRIGENTO'),
 (13855,'03069','16620','92100','VIA SAN VITO 7','','AGRIGENTO','AG','COMIT - AGRIGENTO AG.N. 2'),
 (13856,'03069','16700','93100','VIALE TRIESTE 131 O','','CALTANISSETTA','CL','COMIT - CALTANISSETTA'),
 (13857,'03069','16701','93100','CORSO UMBERTO I 122','','CALTANISSETTA','CL','COMIT - CALTANISSETTA AG.N. 1'),
 (13858,'03069','16800','94100','VIALE DIAZ N. 73','','ENNA','EN','COMIT - ENNA'),
 (13859,'03069','16903','95129','VIA UMBERTO 44','','CATANIA','CT','COMIT - CATANIA AG.N. 3'),
 (13860,'03069','16904','95123','VIALE MARIO RAPISARDI 455 A','','CATANIA','CT','COMIT - CATANIA AG.N. 4');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13861,'03069','16905','95128','VIA GOZZANO 27 29','','CATANIA','CT','COMIT - CATANIA AG.N. 5'),
 (13862,'03069','16906','95129','PIAZZA TRENTO 1','','CATANIA','CT','COMIT - CATANIA PIAZZA TRENTO'),
 (13863,'03069','16907','95123','VIA LAVAGGI ANG. VIA COSMI','','CATANIA','CT','COMIT - CATANIA AG.N. 6'),
 (13864,'03069','16910','95100','VIALE AFRICA, 154-156-158','','CATANIA','CT','BAV - CATANIA VIALE AFRICA'),
 (13865,'03069','16920','95131','CORSO SICILIA 53','','CATANIA','CT','COMIT - CATANIA'),
 (13866,'03069','16922','95129','CORSO ITALIA 132','','CATANIA','CT','COMIT - CATANIA AG.N. 1'),
 (13867,'03069','16923','95123','VIALE REGINA MARGHERITA, 39','','CATANIA','CT','BAV - CATANIA SANTA MARIA DI GESU\''),
 (13868,'03069','16924','95124','VIA VITTORIO EMANUELE II 231','','CATANIA','CT','COMIT - CATANIA AG.N. 2'),
 (13869,'03069','16925','95123','VIALE REGINA MARGHERITA 39','','CATANIA','CT','PRIVATE BANKING CATANIA'),
 (13870,'03069','17010','97100','PIAZZA VANN\' ANTO\', 22','','RAGUSA','RG','BAV - FILIALE DI RAGUSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13871,'03069','17020','97100','VIA ROMA 206 208 210','','RAGUSA','RG','COMIT - RAGUSA'),
 (13872,'03069','17101','96100','VIA TRIPOLI 1','','SIRACUSA','SR','COMIT - SIRACUSA AG.N. 1'),
 (13873,'03069','17102','96100','VIALE TERACATI 98 D','','SIRACUSA','SR','COMIT - SIRACUSA AG.N. 3'),
 (13874,'03069','17103','96100','VIA ADDA 17','','SIRACUSA','SR','COMIT - SIRACUSA AG.N. 2'),
 (13875,'03069','17110','96100','VIALE TERACATI, 172 174 176','','SIRACUSA','SR','BAV - FILIALE DI SIRACUSA'),
 (13876,'03069','17111','96100','VIA SAVOIA 38','','SIRACUSA','SR','COMIT - SIRACUSA'),
 (13877,'03069','17202','07100','CORSO PASCOLI ANG.V. MONTELLO','','SASSARI','SS','COMIT - SASSARI AG.N. 3'),
 (13878,'03069','17210','07100','VIA CARLO FELICE, 33','','SASSARI','SS','CARIPLO - SASSARI'),
 (13879,'03069','17220','07100','PIAZZA D\'ITALIA 23','','SASSARI','SS','COMIT - SASSARI'),
 (13880,'03069','17221','07100','VIA PASQUALE PAOLI, 30 32','','SASSARI','SS','CARIPLO - SASSARI 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13881,'03069','17222','07100','VIA ASTRONAUTI ANG.V.GORIZIA','','SASSARI','SS','COMIT - SASSARI AG.N. 2'),
 (13882,'03069','17296','07100','VIA PASELLA ANGOLO VIA MANUNTA','','SASSARI','SS','CARIPLO - SASSARI 2'),
 (13883,'03069','17299','07100','VIA LONDRA N. 19','','SASSARI','SS','COMIT - SASSARI-MONSERRATO'),
 (13884,'03069','17301','08100','GALLERIA EMANUELA LOI 24','','NUORO','NU','NUORO GALLERIA LOI 24 (RETE CARIPLO'),
 (13885,'03069','17320','08100','PIAZZA ITALIA GALL. UBISTI 13','','NUORO','NU','COMIT - NUORO'),
 (13886,'03069','17401','09170','VIA BEATO ANGELICO 18 22','','ORISTANO','OR','COMIT - ORISTANO AG.N. 1'),
 (13887,'03069','17420','09170','VIA GARIBALDI 16','','ORISTANO','OR','COMIT - ORISTANO'),
 (13888,'03069','20001','10024','VIA SANTA CROCE, 19','','MONCALIERI','TO','CARIPLO - MONCALIERI'),
 (13889,'03069','20002','10024','VIA BERIA, 22','','MONCALIERI','TO','BAV - FILIALE DI REVIGLIASCO'),
 (13890,'03069','20003','10021','VIA SESTRIERE 54','','MONCALIERI','TO','COMIT - MONCALIERI B.GO S.PIETRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13891,'03069','20101','20021','VIA NAZARIO SAURO, 37','','BOLLATE','MI','CARIPLO - BOLLATE 1'),
 (13892,'03069','20102','20021','VIA S.BERNARDO, 30','','BOLLATE','MI','CARIPLO - BOLLATE 2'),
 (13893,'03069','20103','20021','VIA MATTEOTTI, 22','','BOLLATE','MI','CARIPLO - BOLLATE'),
 (13894,'03069','20104','20021','VIA ZAMBELETTI, 15','','BOLLATE','MI','COMIT - BOLLATE C O SMITHKLINE BEEC'),
 (13895,'03069','20201','20025','VIA GIOLITTI, 12 10','','LEGNANO','MI','CARIPLO - LEGNANO 1'),
 (13896,'03069','20202','20025','PIAZZA IV NOVEMBRE ANGOLO CORSO ITA','','LEGNANO','MI','CARIPLO - LEGNANO'),
 (13897,'03069','20203','20025','CORSO SEMPIONE, 215','','LEGNANO','MI','BAV - FILIALE DI LEGNANO'),
 (13898,'03069','20204','20025','CORSO ITALIA 54','','LEGNANO','MI','COMIT - LEGNANO'),
 (13899,'03069','20205','20025','CORSO ITALIA 34','','LEGNANO','MI','PRIVATE BANKING LEGNANO'),
 (13900,'03069','20301','20075','VIALE PAVIA, 30','','LODI','LO','CARIPLO - LODI 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13901,'03069','20310','20075','VIA GARIBALDI, 23','','LODI','LO','CARIPLO - LODI'),
 (13902,'03069','20320','20075','CORSO MAZZINI, 85','','LODI','LO','BAV - FILIALE DI LODI'),
 (13903,'03069','20330','20075','PIAZZA DELLA VITTORIA 27','','LODI','LO','COMIT - LODI'),
 (13904,'03069','20403','20052','VIA RAMAZZOTTI 22','','MONZA','MI','COMIT - MONZA AG.N. 2'),
 (13905,'03069','20404','20052','VIA ROMAGNA, 16','','MONZA','MI','COMIT - MONZA AG.N. 3'),
 (13906,'03069','20405','20052','VIA BOITO, 65','','MONZA','MI','CARIPLO - MONZA 3'),
 (13907,'03069','20406','20052','VIA ITALIA, 46','','MONZA','MI','CARIPLO - PRIVATE BANKING - MONZA'),
 (13908,'03069','20407','20052','PIAZZA TRENTO E TRIESTE, 10','','MONZA','MI','CARIPLO - MONZA'),
 (13909,'03069','20408','20052','VIA SAN PAOLO, 1','','MONZA','MI','BAV - FILIALE DI MONZA'),
 (13910,'03069','20409','20052','VIA FELICE CAVALLOTTI 5','','MONZA','MI','COMIT - MONZA'),
 (13911,'03069','20410','20052','VIA LECCO, 1','','MONZA','MI','CARIPLO - MONZA 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13912,'03069','20411','20052','VIA UGO FOSCOLO, 3','','MONZA','MI','BAV - MONZA FOSCOLO'),
 (13913,'03069','20412','20052','VIA AMATI 119','','MONZA','MI','COMIT - MONZA-EST'),
 (13914,'03069','20413','20052','VIA PRIVATA MONTE CERVINO, 3','','MONZA','MI','CARIPLO - MONZA 2'),
 (13915,'03069','20414','20052','VIA SAN ROCCO, 32','','MONZA','MI','BAV - MONZA SAN ROCCO'),
 (13916,'03069','20415','20052','VIA ZANZI 8 A','','MONZA','MI','COMIT - MONZA AG.N. 1'),
 (13917,'03069','20496','20052','VIA SAN PAOLO 1','','MONZA','MI','PB. MONZA VIA S. PAOLO'),
 (13918,'03069','20498','20052','VIA DONIZETTI, 106','','MONZA','MI','CARIPLO - MONZA - OSPEDALE SAN GERA'),
 (13919,'03069','20499','20052','VIA SOLFERINO, 16','','MONZA','MI','CARIPLO - MONZA - A.S.L. N. 64'),
 (13920,'03069','20501','20017','VIA CASATI, 42 44','','RHO','MI','CARIPLO - RHO - PASSIRANA'),
 (13921,'03069','20502','20017','LARGO DON GIULIO RUSCONI, 10','','RHO','MI','CARIPLO - RHO'),
 (13922,'03069','20503','20017','CORSO EUROPA - C O RHOCENTER','','RHO','MI','COMIT - RHO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13923,'03069','20602','20090','VIA SAN BOVIO 3','','SEGRATE','MI','COMIT - SEGRATE C O IBM SEMEA'),
 (13924,'03069','20604','20090','VIA CASSANESE, 170 B','','SEGRATE','MI','CARIPLO - SEGRATE'),
 (13925,'03069','20605','20090','CENTRO COMM.LE MILANO OLTRE','','SEGRATE','MI','COMIT - SEGRATE'),
 (13926,'03069','20606','20090','RESIDENZA MESTIERI','','SEGRATE','MI','CARIPLO - SEGRATE 2'),
 (13927,'03069','20695','20090','LOCALITA\' TREGAREZZO','','SEGRATE','MI','COMIT - MILANO C O IBM SEMEA SPA'),
 (13928,'03069','20696','20090','LOCALITA\' SAN FELICE','','SEGRATE','MI','COMIT - SEGRATE SAN FELICE C O 3M I'),
 (13929,'03069','20697','20090','AEROPORTO DI MILANO LINATE','','SEGRATE','MI','COMIT - MILANO AG.C O SEA SPA'),
 (13930,'03069','20698','20090','PALAZZO MONDADORI TREGAREZZO','','SEGRATE','MI','COMIT - MILANO AG.C O MONDADORI SPA'),
 (13931,'03069','20702','20099','VIA MONTE GRAPPA, 49','','SESTO SAN GIOVANNI','MI','CARIPLO - SESTO S.GIOVANNI 2'),
 (13932,'03069','20703','20099','VIA CARDUCCI, 125','','SESTO SAN GIOVANNI','MI','CARIPLO - SESTO SAN GIOVANNI 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13933,'03069','20704','20099','VIA LA FRATTA, 36','','SESTO SAN GIOVANNI','MI','CARIPLO - SESTO SAN GIOVANNI 4'),
 (13934,'03069','20705','20099','PIAZZA IV NOVEMBRE, 22','','SESTO SAN GIOVANNI','MI','CARIPLO - SESTO S.GIOVANNI'),
 (13935,'03069','20707','20099','VIALE CASIRAGHI 12','','SESTO SAN GIOVANNI','MI','COMIT - SESTO SAN GIOVANNI'),
 (13936,'03069','20708','20099','VIA DANTE, 104','','SESTO SAN GIOVANNI','MI','CARIPLO - SESTO S.GIOVANNI 1'),
 (13937,'03069','20709','20099','VIA XXIV MAGGIO 4','','SESTO SAN GIOVANNI','MI','COMIT - SESTO SAN GIOVANNI AG.N. 2'),
 (13938,'03069','20795','20099','PIAZZA RESISTENZA, 5','','SESTO SAN GIOVANNI','MI','CARIPLO - SESTO SAN GIOVANNI - COMU'),
 (13939,'03069','20796','20099','VIA GIORGIO FALCK','','SESTO SAN GIOVANNI','MI','COMIT - SESTO SAN GIOVANNI AG.N. 1'),
 (13940,'03069','20797','20019','VIA G. MATTEOTTI, 83','','SESTO SAN GIOVANNI','MI','CARIPLO - SESTO SAN GIOVANNI - A.S.'),
 (13941,'03069','20801','38067','VIA DON ROSSARO, 3','','ROVERETO','TN','BAV - FILIALE DI ROVERETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13942,'03069','20802','38068','CORSO ANTONIO ROSMINI 56','','ROVERETO','TN','COMIT - ROVERETO'),
 (13943,'03069','20901','30019','VIALE MEDITERRANEO, 234','','CHIOGGIA','VE','BAV - AGENZIA DI SOTTOMARINA'),
 (13944,'03069','20902','30015','RIONE DUOMO, 966','','CHIOGGIA','VE','BAV - FILIALE DI CHIOGGIA'),
 (13945,'03069','20903','30015','VIA DON E.BELLEMO 14','','CHIOGGIA','VE','COMIT - CHIOGGIA'),
 (13946,'03069','21000','40026','VIA APPIA 8','','IMOLA','BO','COMIT - IMOLA'),
 (13947,'03069','21100','60044','VIALE EMILIANI   VIA XXIV MAGGIO','','FABRIANO','AN','COMIT - P. COMIT FABRIANO'),
 (13948,'03069','21200','60035','VIA TORNABROCCO 2 A','','JESI','AN','COMIT - JESI'),
 (13949,'03069','21400','50013','VIA BRUNO BUOZZI 132','','CAMPI BISENZIO','FI','COMIT - CAMPI BISENZIO'),
 (13950,'03069','21502','50047','PIAZZA S. FRANCESCO D\'ASSISI 1','','PRATO','PO','COMIT - PRATO AG.N. 1'),
 (13951,'03069','21503','50047','VIA D. CILIANUZZO 12 ANGOLO VIA PAG','','PRATO','PO','COMIT - PRATO AG.N. 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13952,'03069','21505','50047','VIALE DELLA REPUBBLICA, 239 A','','PRATO','PO','PRATO - FILIALE PRIVATE'),
 (13953,'03069','21506','50047','VIA FRANCESCO FERRUCCI, 55','','PRATO','PO','CARIPLO - PRATO'),
 (13954,'03069','21507','50047','VIALE DELLA REPUBBLICA 247 249','','PRATO','PO','COMIT - PRATO'),
 (13955,'03069','21509','50047','VIA GALCIANESE 93 B','','PRATO','PO','COMIT - PRATO-GALCIANESE'),
 (13956,'03069','21700','06034','LARGO GIOSUE\' CARDUCCI 12','','FOLIGNO','PG','COMIT - FOLIGNO'),
 (13957,'03069','21800','06049','PIAZZA G. GARIBALDI N. 37 40','','SPOLETO','PG','COMIT - SPOLETO'),
 (13958,'03069','22001','00040','VIA DELL\'INDUSTRIA, 4','','POMEZIA','RM','CARIPLO - POMEZIA - ELMER SPA'),
 (13959,'03069','22002','00040','VIA DEI CASTELLI ROMANI, 2','','POMEZIA','RM','CARIPLO - POMEZIA - ALENIA SPA'),
 (13960,'03069','22004','00040','VIA SALVO D\'ACQUISTO, 84 ANGOLO VIA','','POMEZIA','RM','CARIPLO - POMEZIA 1'),
 (13961,'03069','22005','00040','VIA ROMA, 133','','POMEZIA','RM','CARIPLO - POMEZIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13962,'03069','22007','00040','VIA ROMA 133','','POMEZIA','RM','POMEZIA VIA ROMA 133'),
 (13963,'03069','22097','00040','STRADA PROVINCIALE 104 BIS','','POMEZIA','RM','COMIT - POMEZIA A.M. PRATICA DI MAR'),
 (13964,'03069','22098','00040','VIA PONTINA KM.30,400','','POMEZIA','RM','CARIPLO - POMEZIA - SIGMA TAU SPA'),
 (13965,'03069','22100','80053','CORSO ALCIDE DE GASPERI 1','','CASTELLAMMARE DI STABIA','NA','COMIT - CASTELLAMMARE DI STABIA'),
 (13966,'03069','22101','80053','VIA NAPOLI 269','','CASTELLAMMARE DI STABIA','NA','COMIT - CASTELLAMMARE DI STABIA - A'),
 (13967,'03069','22102','80053','VIA COSENZA ANG.V.CASSIODORO','','CASTELLAMMARE DI STABIA','NA','COMIT - CASTELLAMMARE DI STABIA AG.'),
 (13968,'03069','22201','88074','VIA VENETO, 59','','CROTONE','KR','BAV - FILIALE DI CROTONE'),
 (13969,'03069','22202','88074','VIA CUTRO','','CROTONE','KR','COMIT - CROTONE'),
 (13970,'03069','22300','13051','VIA ITALIA 17 C','','BIELLA','BI','COMIT - BIELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13971,'03069','22401','28048','VIA MANZONI, 22','','VERBANIA','VB','CARIPLO - VERBANIA 1'),
 (13972,'03069','22403','28044','VIA GUIDO ROSSA, 20','','VERBANIA','VB','CARIPLO - VERBANIA - VIA ROSSA'),
 (13973,'03069','22410','28044','CORSO L. COBIANCHI, 54','','VERBANIA','VB','CARIPLO - VERBANIA'),
 (13974,'03069','22420','28044','VIA XXV APRILE, 15','','VERBANIA','VB','COMIT - VERBANIA'),
 (13975,'03069','22422','28921','VIA SCAVINI, 2','','VERBANIA','VB','CENTRO PRIVATE DI VERBANIA'),
 (13976,'03069','22497','28048','VIA CROCETTA','','VERBANIA','VB','CARIPLO - VERBANIA - A.S.L. N. 14'),
 (13977,'03069','22500','12051','PIAZZA SAVONA 2','','ALBA','CN','COMIT - ALBA'),
 (13978,'03069','22601','15033','PIAZZA MARTIRI DELLA LIBERTA\', 19','','CASALE MONFERRATO','AL','CARIPLO - CASALE MONFERRATO'),
 (13979,'03069','22603','15033','PIAZZA GIUSEPPE MAZZINI 4','','CASALE MONFERRATO','AL','COMIT - CASALE MONFERRATO'),
 (13980,'03069','22702','18038','VIA ROMA, 62','','SAN REMO','IM','BAV - FILIALE DI SAN REMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13981,'03069','22703','18038','VIA GIACOMO MATTEOTTI 123','','SAN REMO','IM','COMIT - SAN REMO'),
 (13982,'03069','22704','18038','CORSO MATUZIA, 56','','SAN REMO','IM','BAV - AGENZIA SANREMO FOCE'),
 (13983,'03069','22705','18038','VIA GALILEO GALILEI 234 236','','SAN REMO','IM','COMIT - SAN REMO AG.1'),
 (13984,'03069','22801','21052','SUPERSTRADA MALPENSA, 57','','BUSTO ARSIZIO','VA','CARIPLO - PRESSO LOMBARDIA NORD DOG'),
 (13985,'03069','22802','21051','VIA GIOVAN BATTISTA BOSSI, 5','','BUSTO ARSIZIO','VA','CARIPLO - BUSTO ARSIZIO - TESORERIA'),
 (13986,'03069','22803','21052','VIALE BOCCACCIO, 36','','BUSTO ARSIZIO','VA','CARIPLO - BUSTO ARSIZIO 1'),
 (13987,'03069','22806','21052','VIA QUINTINO SELLA, 64','','BUSTO ARSIZIO','VA','CARIPLO - BUSTO ARSIZIO 2'),
 (13988,'03069','22807','21052','CORSO XX SETTEMBRE, 1 A','','BUSTO ARSIZIO','VA','CARIPLO - BUSTO ARSIZIO'),
 (13989,'03069','22808','21052','PIAZZA MANZONI, 17','','BUSTO ARSIZIO','VA','BAV - FILIALE DI BUSTO ARSIZIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (13990,'03069','22809','21052','CORSO XX SETTEMBRE 1 A','','BUSTO ARSIZIO','VA','COMIT - BUSTO ARSIZIO'),
 (13991,'03069','22899','21052','CORSO ITALIA, 10','','BUSTO ARSIZIO','VA','CARIPLO - BUSTO ARSIZIO - U. S. L.'),
 (13992,'03069','22903','22053','PIAZZALE DEI CAPUCCINI, 11','','LECCO','LC','CARIPLO - LECCO 2'),
 (13993,'03069','22910','22053','PIAZZA GIUSEPPE MAZZINI, 14','','LECCO','LC','CARIPLO - LECCO'),
 (13994,'03069','22920','22053','VIA CAVOUR, 67','','LECCO','LC','BAV - FILIALE DI LECCO'),
 (13995,'03069','22930','22053','PIAZZA GIUSEPPE MAZZINI 18','','LECCO','LC','COMIT - LECCO'),
 (13996,'03069','22931','22053','VIALE ADAMELLO, 8','','LECCO','LC','CARIPLO - LECCO 1'),
 (13997,'03069','22933','23900','PIAZZA MAZZINI 13','','LECCO','LC','PRIVATE BANKING LECCO'),
 (13998,'03069','23002','27029','CORSO TORINO, 12','','VIGEVANO','PV','CARIPLO - VIGEVANO 1'),
 (13999,'03069','23003','27029','VIA MERULA, 1','','VIGEVANO','PV','BAV - FILIALE DI VIGEVANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14000,'03069','23004','27029','CORSO VITTORIO EMANUELE 15','','VIGEVANO','PV','COMIT - VIGEVANO'),
 (14001,'03069','23005','27029','VIA MERULA, 30','','VIGEVANO','PV','CARIPLO - VIGEVANO'),
 (14002,'03069','23300','41012','VIA BERENGARIO, 48','','CARPI','MO','COMIT - CARPI'),
 (14003,'03069','23400','44042','CORSO GUERCINO 68','','CENTO','FE','COMIT - CENTO'),
 (14004,'03069','23700','48018','VIA NAVIGLIO 18','','FAENZA','RA','COMIT - FAENZA'),
 (14005,'03069','23800','48022','VIA MANFREDI 9','','LUGO','RA','COMIT - LUGO'),
 (14006,'03069','23902','47023','VIA CURIEL 13','','CESENA','FO','COMIT - CESENA'),
 (14007,'03069','24100','47036','VIALE MARIA CECCARINI 98','','RICCIONE','RN','COMIT - RICCIONE'),
 (14008,'03069','24201','47037','VIALE A.VESPUCCI 39 A','','RIMINI','RN','COMIT - RIMINI AG.N. 1'),
 (14009,'03069','24202','47037','PIAZZA CAVOUR 9','','RIMINI','RN','COMIT - RIMINI AG.N. 2'),
 (14010,'03069','24203','47037','PIAZZA FERRARI, 7','','RIMINI','RN','BAV - FILIALE DI RIMINI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14011,'03069','24204','47037','VIA ROMA 66','','RIMINI','RN','COMIT - RIMINI'),
 (14012,'03069','24300','61032','VIA ROMA 191 L','','FANO','PS','COMIT - FANO'),
 (14013,'03069','24400','63039','VIA CAVOUR 14','','SAN BENEDETTO DEL TRONTO','AP','COMIT - SAN BENEDETTO DEL TRONTO'),
 (14014,'03069','24500','54033','VIA ROMA 18 A','','CARRARA','MS','COMIT - CARRARA'),
 (14015,'03069','24501','54036','VIALE GIOV.DA VERRAZZANO 11 I','','CARRARA','MS','COMIT - MARINA DI CARRARA'),
 (14016,'03069','24502','54031','VIALE XX SETTEMBRE 252','','CARRARA','MS','COMIT - CARRARA AG.N. 1'),
 (14017,'03069','24700','55013','VIALE EUROPA','','CAPANNORI','LU','COMIT - CAPANNORI'),
 (14018,'03069','24800','55049','PIAZZA MASSIMO D\'AZEGLIO 44','','VIAREGGIO','LU','COMIT - VIAREGGIO'),
 (14019,'03069','24801','55049','VIA S. MARTINO 131','','VIAREGGIO','LU','COMIT - VIAREGGIO AG.N. 1'),
 (14020,'03069','24899','55049','VIA AURELIA NORD 177','','VIAREGGIO','LU','COMIT - VIAREGGIO-MERCATO DEI FIORI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14021,'03069','25700','05018','VIA G.GARIBALDI 41','','ORVIETO','TR','COMIT - ORVIETO'),
 (14022,'03069','25800','72015','CORSO GARIBALDI, 35','','FASANO','BR','BAV - FILIALE DI FASANO'),
 (14023,'03069','25901','91020','VIA MONTENERO FAVARA 73','','MARSALA','TP','COMIT - MARSALA AG.N. 1'),
 (14024,'03069','25903','91025','VIA NINO BIXIO, 5 7','','MARSALA','TP','BAV - MARSALA VIA NINO BIXIO'),
 (14025,'03069','25904','91025','VIA GARIBALDI, 11','','MARSALA','TP','BAV - FILIALE DI MARSALA'),
 (14026,'03069','25905','91025','PIAZZA PIEMONTE E LOMBARDO 25 B','','MARSALA','TP','COMIT - MARSALA'),
 (14027,'03069','25906','91020','CONTRADA PAOLINI, 20 B','','MARSALA','TP','BAV - MARSALA PAOLINI'),
 (14028,'03069','26200','95024','PIAZZA DUOMO 33','','ACIREALE','CT','COMIT - ACIREALE'),
 (14029,'03069','26300','97019','VIA CANCELLIERI 44','','VITTORIA','RG','COMIT - VITTORIA'),
 (14030,'03069','30041','10091','VIALE VITTORIA, 1 B','','ALPIGNANO','TO','BAV - FILIALE DI ALPIGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14031,'03069','30110','10071','VIA CASELLE, 4','','BORGARO TORINESE','TO','BAV - FILIALE DI BORGARO TORINESE'),
 (14032,'03069','30160','10090','PIAZZALE ALBA SERENA, 5','','BRUINO','TO','BAV - FILIALE DI BRUINO'),
 (14033,'03069','30261','10022','VIA FRATELLI VERCELLI, 43','','CARMAGNOLA','TO','CARIPLO - CARMAGNOLA'),
 (14034,'03069','30262','10022','PIAZZA MARTIRI DELLA LIBERTA\' 17','','CARMAGNOLA','TO','COMIT - CARMAGNOLA'),
 (14035,'03069','30361','10023','VICOLO DELLA MADONNETTA, 1','','CHIERI','TO','CARIPLO - CHIERI'),
 (14036,'03069','30362','10023','PIAZZA UMBERTO I, 3','','CHIERI','TO','COMIT - CHIERI'),
 (14037,'03069','30371','10034','PIAZZA CARLETTI, 3','','CHIVASSO','TO','CARIPLO - CHIVASSO'),
 (14038,'03069','30372','10034','VIA PO 3','','CHIVASSO','TO','COMIT - CHIVASSO'),
 (14039,'03069','30411','10093','VIALE XXIV MAGGIO 35','','COLLEGNO','TO','COMIT - COLLEGNO AG.N. 1'),
 (14040,'03069','30413','10093','CORSO FRANCIA 330','','COLLEGNO','TO','COMIT - COLLEGNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14041,'03069','30440','10040','VIA PAOLO BOSELLI, 29','','CUMIANA','TO','CARIPLO - CUMIANA'),
 (14042,'03069','30532','10095','VIA LUPO, 60','','GRUGLIASCO','TO','BAV - FILIALE DI GRUGLIASCO'),
 (14043,'03069','30542','10015','CORSO VERCELLI 29','','IVREA','TO','COMIT - IVREA AG.N. 1'),
 (14044,'03069','30543','10015','VIA TORINO 215','','IVREA','TO','COMIT - IVREA AG.N. 2'),
 (14045,'03069','30544','10015','CORSO NIGRA 21','','IVREA','TO','IVREA - FILIALE PRIVATE'),
 (14046,'03069','30545','10015','CORSO COSTANTINO NIGRA, 60','','IVREA','TO','CARIPLO - IVREA'),
 (14047,'03069','30546','10015','PIAZZA VITTORIO EMANUELE 8','','IVREA','TO','COMIT - IVREA'),
 (14048,'03069','30550','10040','VIA BISTOLFI, 36','','LA LOGGIA','TO','BAV - FILIALE DI LA LOGGIA'),
 (14049,'03069','30570','10040','VIA CARLO ALBERTO, 43','','LEINI\'','TO','CARIPLO - LEINI\''),
 (14050,'03069','30600','10062','VIA G. RIBET, 16','','LUSERNA-SAN GIOVANNI','TO','CARIPLO - LUSERNA SAN GIOVANNI'),
 (14051,'03069','30651','10042','VIA TORINO, 170','','NICHELINO','TO','CARIPLO - NICHELINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14052,'03069','30653','10042','VIA TORINO 57','','NICHELINO','TO','COMIT - NICHELINO'),
 (14053,'03069','30681','10043','VIA ROMA ANGOLO VIA GIOVANNI XXIII','','ORBASSANO','TO','CARIPLO - ORBASSANO'),
 (14054,'03069','30682','10043','CORSO TORINO 10 8','','ORBASSANO','TO','COMIT - ORBASSANO'),
 (14055,'03069','30720','10020','VIA UMBERTO I, 25','','PECETTO TORINESE','TO','BAV - FILIALE DI PECETTO TORINESE'),
 (14056,'03069','30751','10064','VIA MARTIRI DEL \'21, 57','','PINEROLO','TO','CARIPLO - PINEROLO 1'),
 (14057,'03069','30752','10064','PIAZZA SAN DONATO, 37','','PINEROLO','TO','CARIPLO - PINEROLO'),
 (14058,'03069','30770','10040','CORSO ITALIA, 22','','PIOBESI TORINESE','TO','BAV - FILIALE DI PIOBESI TORINESE'),
 (14059,'03069','30860','10086','CORSO TORINO 50','','RIVAROLO CANAVESE','TO','COMIT - RIVAROLO CANAVESE'),
 (14060,'03069','30871','10098','CORSO SUSA, 92 B','','RIVOLI','TO','CARIPLO - RIVOLI 1'),
 (14061,'03069','30872','10098','CORSO FRANCIA, 222','','RIVOLI','TO','CARIPLO - RIVOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14062,'03069','30873','10098','CORSO SUSA 145','','RIVOLI','TO','COMIT - RIVOLI'),
 (14063,'03069','30940','10099','VIA MARTIRI DELLA LIBERTA\', 92','','SAN MAURO TORINESE','TO','CARIPLO - SAN MAURO TORINESE'),
 (14064,'03069','31000','10060','VIA TORINO, 13 15','','SCALENGHE','TO','BAV - FILIALE DI SCALENGHE'),
 (14065,'03069','31031','10036','VIA REGIO PARCO, 11 ANGOLO VIA DEI','','SETTIMO TORINESE','TO','CARIPLO - SETTIMO TORINESE'),
 (14066,'03069','31032','10036','VIA GIUSEPPE MAZZINI 12','','SETTIMO TORINESE','TO','COMIT - SETTIMO TORINESE'),
 (14067,'03069','31039','10036','STRADA DELLA CEBROSA, 75','','SETTIMO TORINESE','TO','BAV - SETTIMO T. C O G.PPO FIN. TES'),
 (14068,'03069','31070','10066','PIAZZA LIBERTA\', 9','','TORRE PELLICE','TO','CARIPLO - TORRE PELLICE'),
 (14069,'03069','31080','10028','PIAZZA I MAGGIO, 19','','TROFARELLO','TO','BAV - FILIALE DI TROFARELLO'),
 (14070,'03069','31140','10067','VIA TORINO, 8','','VIGONE','TO','CARIPLO - VIGONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14071,'03069','31150','10068','PIAZZA DEL GESU\', 1','','VILLAFRANCA PIEMONTE','TO','CARIPLO - VILLAFRANCA PIEMONTE'),
 (14072,'03069','31160','10090','VIA MATTEOTTI, 16','','VILLARBASSE','TO','BAV - FILIALE DI VILLARBASSE'),
 (14073,'03069','31180','10029','VIA E. COSSOLO, 85','','VILLASTELLONE','TO','BAV - FILIALE DI VILLASTELLONE'),
 (14074,'03069','31430','10040','VIA ROMA, 1','','SAN GILLIO','TO','BAV - FILIALE DI SAN GILLIO'),
 (14075,'03069','31950','16043','PIAZZA GIACOMO MATTEOTTI 4','','CHIAVARI','GE','COMIT - CHIAVARI'),
 (14076,'03069','32112','16035','VIA DIAZ, 12','','RAPALLO','GE','BAV - FILIALE DI RAPALLO'),
 (14077,'03069','32180','16038','VIA CERVETTI VIGNOLO, 2 H','','SANTA MARGHERITA LIGURE','GE','BAV - FILIALE DI S. MARGHERITA LIGU'),
 (14078,'03069','32190','16010','VIA DON LUIGI STURZO 9','','SANT\'OLCESE','GE','COMIT - SANT\'OLCESE'),
 (14079,'03069','32231','16039','VIA UNIONE SOVIETICA, 11 ANGOLO PIA','','SESTRI LEVANTE','GE','CARIPLO - SESTRI LEVANTE'),
 (14080,'03069','32330','22070','VIA XXV APRILE, 6','','VALMOREA','CO','CARIPLO - VALMOREA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14081,'03069','32340','22070','PIAZZA S. ANTONIO, 2','','VENIANO','CO','CARIPLO - VENIANO'),
 (14082,'03069','32381','20081','PIAZZA 5 GIORNATE, 4','','ABBIATEGRASSO','MI','CARIPLO - ABBIATEGRASSO'),
 (14083,'03069','32382','20081','VIA S. MARIA, 3','','ABBIATEGRASSO','MI','BAV - FILIALE DI ABBIATEGRASSO'),
 (14084,'03069','32383','20081','VIA PAVIA 36 38','','ABBIATEGRASSO','MI','COMIT - ABBIATEGRASSO'),
 (14085,'03069','32388','20081','VIA PUECHER','','ABBIATEGRASSO','MI','FILIALE CORPORATE ABBIATEGRASSO'),
 (14086,'03069','32390','20041','VIA UGO FOSCOLO, 2','','AGRATE BRIANZA','MI','CARIPLO - AGRATE BRIANZA'),
 (14087,'03069','32391','20041','PALAZZO ASTROLABIO - VIA CARDANO, 2','','AGRATE BRIANZA','MI','CARIPLO - AGRATE B.ZA - CENTRO COLL'),
 (14088,'03069','32400','20080','VIA GUGLIELMO MARCONI, 20','','ALBAIRATE','MI','CARIPLO - ALBAIRATE'),
 (14089,'03069','32410','20042','PIAZZA CONCILIAZIONE, 28','','ALBIATE','MI','CARIPLO - ALBIATE'),
 (14090,'03069','32430','20043','VIA ISONZO, 20','','ARCORE','MI','CARIPLO - ARCORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14091,'03069','32441','20020','VIA MATTEOTTI, 12','','ARESE','MI','CARIPLO - ARESE'),
 (14092,'03069','32442','20020','VIA VISMARA 15','','ARESE','MI','COMIT - ARESE'),
 (14093,'03069','32448','20020','CENTRO TECNICO','','ARESE','MI','COMIT - MILANO AG.C O FIAT AUTO SPA'),
 (14094,'03069','32450','20010','VIA ROSMINI, 1','','ARLUNO','MI','CARIPLO - ARLUNO'),
 (14095,'03069','32462','20094','STRADA 3 - PALAZZO B','','ASSAGO','MI','BAV - DIREZIONE CENTRALE DI ASSAGO'),
 (14096,'03069','32463','20090','STRADA 4 - PALAZZO A 5','','ASSAGO','MI','CARIPLO - MILANO 51 - MILANO FIORI'),
 (14097,'03069','32464','20094','STRADA 3 - PALAZZO B','','ASSAGO','MI','BAV - CEAD EFFETTI - MILANOFIORI'),
 (14098,'03069','32465','20090','STRADA 3 - PALAZZO B','','ASSAGO','MI','COMIT - ASSAGO-MILANOFIORI'),
 (14099,'03069','32466','20090','VIA ROMA, 35','','ASSAGO','MI','CARIPLO - ASSAGO'),
 (14100,'03069','32467','20094','STRADA 3 - PALAZZO B','','ASSAGO','MI','BAV -CEAD ASSEGNI - MILANOFIORI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14101,'03069','32468','20094','STRADA 3 - PALAZZO B','','ASSAGO','MI','BAV - CENTRO AMMIN.VO - MILANOFIORI'),
 (14102,'03069','32469','20090','STRADA 2 - PALAZZO D','','ASSAGO','MI','BAV - FILIALE DI ASSAGO-MILANOFIORI'),
 (14103,'03069','32470','20010','VIA MANZONI, 4','','BAREGGIO','MI','CARIPLO - BAREGGIO'),
 (14104,'03069','32480','20030','VIA MILANO ANGOLO VIA TRIESTE','','BARLASSINA','MI','CARIPLO - BARLASSINA'),
 (14105,'03069','32500','20044','PIAZZA REPUBBLICA, 14','','BERNAREGGIO','MI','CARIPLO - BERNAREGGIO'),
 (14106,'03069','32521','20045','VIA VIARANA, 1','','BESANA IN BRIANZA','MI','CARIPLO - BESANA BRIANZA'),
 (14107,'03069','32522','20045','VIA VITTORIO EMAUELE II, 40','','BESANA IN BRIANZA','MI','BAV - FILIALE DI BESANA IN BRIANZA'),
 (14108,'03069','32523','20045','VIA FERRARIO 5','','BESANA IN BRIANZA','MI','COMIT - BESANA IN BRIANZA'),
 (14109,'03069','32540','20046','VIA CESANA E VILLA, 47','','BIASSONO','MI','CARIPLO - BIASSONO'),
 (14110,'03069','32550','20082','VIA DON ALBERTARIO, 11 13','','BINASCO','MI','CARIPLO - BINASCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14111,'03069','32600','20030','CORSO MILANO','','BOVISIO MASCIAGO','MI','CARIPLO - BOVISIO MASCIAGO'),
 (14112,'03069','32622','20091','VIA VITTORIO VENETO, 16 A-B','','BRESSO','MI','CARIPLO - BRESSO'),
 (14113,'03069','32623','20091','VIA VITTORIO VENETO 1 A','','BRESSO','MI','COMIT - BRESSO'),
 (14114,'03069','32624','20091','VIA VITTORIO VENETO, 89','','BRESSO','MI','CARIPLO - BRESSO 1'),
 (14115,'03069','32641','20047','VIA DANTE ANGOLO VIA KENNEDY','','BRUGHERIO','MI','CARIPLO - BRUGHERIO'),
 (14116,'03069','32642','20050','VIA FILIPPO CORRIDONI , 3','','BRUGHERIO','MI','BAV - FILIALE DI S. DAMIANO DI BRUG'),
 (14117,'03069','32650','20090','VIA ALDO MORO, 2 ANGOLO VIA LOMELLI','','BUCCINASCO','MI','CARIPLO - BUCCINASCO'),
 (14118,'03069','32660','20040','VIA CROCEFISSO, 3','','BURAGO DI MOLGORA','MI','CARIPLO - BURAGO DI MOLGORA'),
 (14119,'03069','32680','20060','VIA PIAVE, 3','','BUSSERO','MI','CARIPLO - BUSSERO'),
 (14120,'03069','32690','20020','VIA DELLA LIBERTA\', 24 26','','BUSTO GAROLFO','MI','CARIPLO - BUSTO GAROLFO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14121,'03069','32710','20010','PIAZZA MATTEOTTI, 20','','CANEGRATE','MI','CARIPLO - CANEGRATE'),
 (14122,'03069','32730','20048','VIA SAN GIUSEPPE, 20','','CARATE BRIANZA','MI','CARIPLO - CARATE BRIANZA'),
 (14123,'03069','32740','20040','VIA VOLTA, 6 1','','CARNATE','MI','CARIPLO - CARNATE'),
 (14124,'03069','32760','20061','VIA ROMA ANGOLO VIA ITALIA','','CARUGATE','MI','CARIPLO - CARUGATE'),
 (14125,'03069','32770','20071','PIAZZA DEL POPOLO, 14','','CASALPUSTERLENGO','LO','CARIPLO - CASALPUSTERLENGO'),
 (14126,'03069','32801','20062','VIA VITTORIO VENETO, 40','','CASSANO D\'ADDA','MI','CARIPLO - CASSANO D\'ADDA'),
 (14127,'03069','32810','20060','VIA MARCONI, 15','','CASSINA DE\' PECCHI','MI','CARIPLO - CASSINA DE\' PECCHI'),
 (14128,'03069','32820','20022','PIAZZA MAZZINI, 1','','CASTANO PRIMO','MI','CARIPLO - CASTANO PRIMO'),
 (14129,'03069','32860','20040','VIA MAZZINI, 1','','CAVENAGO DI BRIANZA','MI','CARIPLO - CAVENAGO BRIANZA'),
 (14130,'03069','32880','20063','PIAZZA MATTEOTTI, 21','','CERNUSCO SUL NAVIGLIO','MI','CARIPLO - CERNUSCO SUL NAVIGLIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14131,'03069','32890','20023','VIA CAVOUR 6','','CERRO MAGGIORE','MI','COMIT - CERRO MAGGIORE'),
 (14132,'03069','32900','20090','VIA MONSIGNOR POGLIANI, 13','','CESANO BOSCONE','MI','CARIPLO - CESANO BOSCONE'),
 (14133,'03069','32901','20090','VIA ROSSELLI, 8','','CESANO BOSCONE','MI','CARIPLO - CESANO BOSCONE 1'),
 (14134,'03069','32910','20031','VIA DELLA LIBERTA\', 5 BIS','','CESANO MADERNO','MI','CARIPLO - CESANO MADERNO'),
 (14135,'03069','32911','20031','VIA DON VIGANO\' 43','','CESANO MADERNO','MI','CARIPLO - CESANO MADERNO 2'),
 (14136,'03069','32918','20031','VIA UDINE, 24','','CESANO MADERNO','MI','CARIPLO - CESANO MADERNO 1'),
 (14137,'03069','32920','20020','VIA SUOR LAZZAROTTO, 1','','CESATE','MI','CARIPLO - CESATE'),
 (14138,'03069','32932','20092','VIA BRUNELLESCHI, 23','','CINISELLO BALSAMO','MI','CARIPLO - CINISELLO BALSAMO 3'),
 (14139,'03069','32933','20092','VIA MONTE ORTIGARA ANGOLO VIA I MA','','CINISELLO BALSAMO','MI','CARIPLO - CINISELLO BALSAMO 2'),
 (14140,'03069','32934','20092','VIA LIBERTA\', 89','','CINISELLO BALSAMO','MI','CARIPLO - CINISELLO BALSAMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14141,'03069','32935','20092','PIAZZA ITALIA 5','','CINISELLO BALSAMO','MI','COMIT - CINISELLO BALSAMO'),
 (14142,'03069','32936','20092','VIA LINCOLN, 64','','CINISELLO BALSAMO','MI','CARIPLO - CINISELLO BALSAMO 1'),
 (14143,'03069','32937','20092','VIA MONTENEVOSO 35 37','','CINISELLO BALSAMO','MI','COMIT - CINISELLO BALSAMO AG.N.1'),
 (14144,'03069','32939','20092','VIA M. GORKI, 50 C O OSPEDALE BASSI','','CINISELLO BALSAMO','MI','CARIPLO - CINISELLO BALSAMO - A.S.L'),
 (14145,'03069','32950','20073','VIA VITTORIO EMANUELE, 27','','CODOGNO','LO','CARIPLO - CODOGNO'),
 (14146,'03069','32960','20020','VIA IV NOVEMBRE, 34','','COGLIATE','MI','CARIPLO - COGLIATE'),
 (14147,'03069','32972','20093','PIAZZA CASTELLO, 10 ANGOLO VIA CAVA','','COLOGNO MONZESE','MI','CARIPLO - COLOGNO MONZESE'),
 (14148,'03069','32973','20090','PIAZZA DON MINZONI, 20','','COLOGNO MONZESE','MI','BAV - FILIALE DI S. MAURIZIO AL LAM'),
 (14149,'03069','32974','20093','PIAZZA CASTELLO 19','','COLOGNO MONZESE','MI','COMIT - COLOGNO MONZESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14150,'03069','32981','20049','VIA LIBERT, 104','','CONCOREZZO','MI','CARIPLO - CONCOREZZO'),
 (14151,'03069','32982','20049','VIA DE CAPITANI, 8','','CONCOREZZO','MI','BAV - FILIALE DI CONCOREZZO'),
 (14152,'03069','32990','20011','PIAZZA I MAGGIO, 6 8','','CORBETTA','MI','CARIPLO - CORBETTA'),
 (14153,'03069','33000','20032','VIA GRAMSCI, 3','','CORMANO','MI','CARIPLO - CORMANO'),
 (14154,'03069','33001','20032','VIA XXIV MAGGIO, 15','','CORMANO','MI','CARIPLO - CORMANO 1'),
 (14155,'03069','33011','20010','VIA GARIBALDI, 70','','CORNAREDO','MI','CARIPLO - CORNAREDO'),
 (14156,'03069','33031','20094','VIA DIAZ N. 5','','CORSICO','MI','COMIT - CORSICO'),
 (14157,'03069','33032','20094','VIA MAGELLANO 3 5','','CORSICO','MI','COMIT - CORSICO AG.N. 2'),
 (14158,'03069','33033','20094','VIA CAVOUR, 13','','CORSICO','MI','CARIPLO - CORSICO'),
 (14159,'03069','33060','20012','PIAZZA BERRA, 5','','CUGGIONO','MI','CARIPLO - CUGGIONO'),
 (14160,'03069','33082','20095','VIALE MATTEOTTI, 26 B','','CUSANO MILANINO','MI','CARIPLO - CUSANO MILANINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14161,'03069','33083','20095','VIALE COOPERAZIONE, 43','','CUSANO MILANINO','MI','BAV - FILIALE DI CUSANO MILANINO'),
 (14162,'03069','33084','20095','VIA GARDENIE 3 ANGOLO VIA COOP','','CUSANO MILANINO','MI','COMIT - CUSANO MILANINO'),
 (14163,'03069','33100','20033','LARGO VOLONTARI DEL SANGUE ANGOLO V','','DESIO','MI','CARIPLO - DESIO'),
 (14164,'03069','33130','20024','VIA MANZONI, 25','','GARBAGNATE MILANESE','MI','CARIPLO - GARBAGNATE MILANESE'),
 (14165,'03069','33140','20060','VIA ALDO MORO, 49','','GESSATE','MI','CARIPLO - GESSATE'),
 (14166,'03069','33150','20034','PIAZZA ROMA, 58','','GIUSSANO','MI','CARIPLO - GIUSSANO'),
 (14167,'03069','33160','20064','PIAZZA ITALIA, 12','','GORGONZOLA','MI','CARIPLO - GORGONZOLA'),
 (14168,'03069','33190','20010','VIA GIOVANNI MARCORA, 30','','INVERUNO','MI','CARIPLO - INVERUNO'),
 (14169,'03069','33200','20065','PIAZZA MAGGIORE, 2','','INZAGO','MI','CARIPLO - INZAGO'),
 (14170,'03069','33220','20020','VIA RE UMBERTO I, 17','','LAINATE','MI','CARIPLO - LAINATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14171,'03069','33221','20020','VIA E. VILLORESI, 1','','LAINATE','MI','CARIPLO - LAINATE 1'),
 (14172,'03069','33240','20030','VIA GARIBALDI, 24 B','','LENTATE SUL SEVESO','MI','CARIPLO - LENTATE SUL SEVESO'),
 (14173,'03069','33241','20030','PIAZZA FRATELLI CERVI, 6','','LENTATE SUL SEVESO','MI','CARIPLO - LENTATE SUL SEVESO 1'),
 (14174,'03069','33250','20050','VIA VINCENZO MONTI, 6','','LESMO','MI','CARIPLO - LESMO'),
 (14175,'03069','33260','20051','VIA BAINSIZZA, 4 A','','LIMBIATE','MI','CARIPLO - LIMBIATE'),
 (14176,'03069','33261','20051','VIA SILVIO PELLICO, 12','','LIMBIATE','MI','CARIPLO - LIMBIATE 1'),
 (14177,'03069','33271','20035','VIA DE AMICIS, 62','','LISSONE','MI','CARIPLO - LISSONE 1'),
 (14178,'03069','33272','20035','VIA CESARE CANTU\', 22','','LISSONE','MI','CARIPLO - LISSONE 2'),
 (14179,'03069','33273','20035','PIAZZA GIOVANNI XXIII, 36','','LISSONE','MI','CARIPLO - LISSONE'),
 (14180,'03069','33274','20035','VIA PARADISO 14 ANGOLO VIA GARIBALD','','LISSONE','MI','COMIT - LISSONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14181,'03069','33290','20085','VIA SALAZAR, 12','','LOCATE DI TRIULZI','MI','CARIPLO - LOCATE DI TRIULZI'),
 (14182,'03069','33300','26855','PIAZZA DELLA VITTORIA, 6','','LODI VECCHIO','LO','CARIPLO - LODI VECCHIO'),
 (14183,'03069','33321','20013','VIA S. MARTINO, 2','','MAGENTA','MI','CARIPLO - MAGENTA'),
 (14184,'03069','33331','20020','VIA MARCONI, 1','','MAGNAGO','MI','CARIPLO - MAGNAGO'),
 (14185,'03069','33332','20020','VIA SARDEGNA 3','','MAGNAGO','MI','COMIT - MAGNAGO'),
 (14186,'03069','33350','20010','PIAZZA ITALIA, 36','','MARCALLO CON CASONE','MI','BAV - FILIALE DI MARCALLO'),
 (14187,'03069','33361','20036','VIA SOLFERINO, 3','','MEDA','MI','CARIPLO - MEDA'),
 (14188,'03069','33362','20036','VIA INDIPENDENZA 34','','MEDA','MI','COMIT - MEDA'),
 (14189,'03069','33380','20077','VIA ROMA ANGOLO VIA MARCONI','','MELEGNANO','MI','CARIPLO - MELEGNANO'),
 (14190,'03069','33401','20066','VIA F. BIANCHI, 7','','MELZO','MI','CARIPLO - MELZO'),
 (14191,'03069','33402','20066','VIA VERDI ANGOLO VIA PUCCINI','','MELZO','MI','COMIT - MELZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14192,'03069','33420','20086','PIAZZA DELLA REPUBBLICA, 7','','MOTTA VISCONTI','MI','CARIPLO - MOTTA VISCONTI'),
 (14193,'03069','33431','20053','PIAZZA TOGLIATTI, 3','','MUGGIO\'','MI','CARIPLO - MUGGIO\''),
 (14194,'03069','33432','20053','VIA CONFALONIERI 48','','MUGGIO\'','MI','COMIT - MUGGIO\''),
 (14195,'03069','33440','26837','VIA PANDINA, 40','','MULAZZANO','LO','CARIPLO - MULAZZANO'),
 (14196,'03069','33451','20014','PIAZZA DELLA VITTORIA, 30 31','','NERVIANO','MI','CARIPLO - NERVIANO'),
 (14197,'03069','33452','20014','S.S.SEMPIONE 33 C O CIT.MERC','','NERVIANO','MI','COMIT - NERVIANO'),
 (14198,'03069','33461','20054','VIA VITTORIO VENETO, 13 ANGOLO VIA','','NOVA MILANESE','MI','CARIPLO - NOVA MILANESE'),
 (14199,'03069','33462','20054','VIA CARLO MARX','','NOVA MILANESE','MI','BAV - FILIALE DI NOVA MILANESE'),
 (14200,'03069','33471','20026','VIA MATTEOTTI, 1','','NOVATE MILANESE','MI','CARIPLO - NOVATE MILANESE'),
 (14201,'03069','33480','20090','VIA QUASIMODO, 8','','OPERA','MI','CARIPLO - OPERA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14202,'03069','33521','20037','VIA ACHILLE GRANDI, 11','','PADERNO DUGNANO','MI','CARIPLO - PADERNO DUGNANO'),
 (14203,'03069','33522','20030','VIA S. MARTINO, 12','','PADERNO DUGNANO','MI','BAV - FILIALE DI PALAZZOLO MILANESE'),
 (14204,'03069','33523','20037','VIA GIUSEPPE POGLIANI 36 38','','PADERNO DUGNANO','MI','COMIT - PADERNO DUGNANO'),
 (14205,'03069','33540','20015','VIA SANTINI, 1','','PARABIAGO','MI','CARIPLO - PARABIAGO'),
 (14206,'03069','33550','20067','VIA MILANO, 77 79','','PAULLO','MI','CARIPLO - PAULLO'),
 (14207,'03069','33560','20016','VIA SEMPIONE, 80','','PERO','MI','CARIPLO - PERO'),
 (14208,'03069','33571','20068','VIA GIOVANNI XXIII, 15','','PESCHIERA BORROMEO','MI','CARIPLO - PESCHIERA BORROMEO'),
 (14209,'03069','33572','20068','VIA PAPA GIOVANNI XXIII 23','','PESCHIERA BORROMEO','MI','COMIT - PESCHIERA BORROMEO'),
 (14210,'03069','33580','20090','VIA DEI PINI 3 - RESIDENCE RIPAMONT','','PIEVE EMANUELE','MI','CARIPLO - PIEVE EMANUELE'),
 (14211,'03069','33590','20096','VIA MILANO, 82 ANGOLO VIA VIRGILIO','','PIOLTELLO','MI','CARIPLO - PIOLTELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14212,'03069','33591','20096','VIA DANTE, 116 A','','PIOLTELLO','MI','CARIPLO - PIOLTELLO 1'),
 (14213,'03069','33600','20010','PIAZZA C. DALLA CHIESA, 6','','POGLIANO MILANESE','MI','CARIPLO - POGLIANO MILANESE'),
 (14214,'03069','33610','20060','VIA IV NOVEMBRE ANGOLO VIA CACCIANI','','POZZUOLO MARTESANA','MI','CARIPLO - POZZUOLO MARTESANA'),
 (14215,'03069','33650','20020','VIA UMBERTO I, 20','','ROBECCHETTO CON INDUNO','MI','CARIPLO - ROBECCHETTO CON INDUNO'),
 (14216,'03069','33660','20087','VIA ROMA, 8','','ROBECCO SUL NAVIGLIO','MI','CARIPLO - ROBECCO SUL NAVIGLIO'),
 (14217,'03069','33683','20089','VIA GUIDO ROSSA, 2','','ROZZANO','MI','CARIPLO - ROZZANO 1'),
 (14218,'03069','33684','20089','VIALE LOMBARDIA, 2 4','','ROZZANO','MI','CARIPLO - ROZZANO'),
 (14219,'03069','33686','20090','STRADA 8 PALAZZO N','','ROZZANO','MI','COMIT - ASSAGO-RINASCENTE'),
 (14220,'03069','33687','20089','PIAZZA FONTANA, 20','','ROZZANO','MI','CARIPLO - QUINTO DE\' STAMPI'),
 (14221,'03069','33700','20078','VIA MONTI, 44','','SAN COLOMBANO AL LAMBRO','MI','CARIPLO - SAN COLOMBANO AL LAMBRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14222,'03069','33712','20097','VIA STRASBURGO, 3 F - QUARTIERE AFF','','SAN DONATO MILANESE','MI','CARIPLO - SAN DONATO MILANESE'),
 (14223,'03069','33714','20097','VIA MORANDI, 20','','SAN DONATO MILANESE','MI','BAV - SAN DONATO M. VIA MORANDINI'),
 (14224,'03069','33715','20097','VIA MARTIRI DI CEFALONIA 67','','SAN DONATO MILANESE','MI','COMIT - MILANO AG.C O SAIPEM'),
 (14225,'03069','33730','20098','VIA PAPA GIOVANNI XXIII, 13','','SAN GIULIANO MILANESE','MI','CARIPLO - SAN GIULIANO MILANESE'),
 (14226,'03069','33731','20098','VIA MANARA, 17','','SAN GIULIANO MILANESE','MI','CARIPLO - SAN GIULIANO MILANESE 1'),
 (14227,'03069','33732','20098','VIALE MILANO, 6','','SAN GIULIANO MILANESE','MI','CARIPLO - SAN GIULIANO MIL. - VIA M'),
 (14228,'03069','33740','26817','VIA VITTORIO EMANUELE, 54','','SAN MARTINO IN STRADA','LO','CARIPLO - SAN MARTINO IN STRADA'),
 (14229,'03069','33760','20079','PIAZZA VITTORIO VENETO, 13','','SANT\'ANGELO LODIGIANO','LO','CARIPLO - SANT\'ANGELO LODIGIANO'),
 (14230,'03069','33790','20028','VIA EUROPA, 12','','SAN VITTORE OLONA','MI','CARIPLO - SAN VITTORE OLONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14231,'03069','33820','20030','PIAZZA GARIBALDI','','SENAGO','MI','CARIPLO - SENAGO'),
 (14232,'03069','33841','20038','PIAZZA RISORGIMENTO, 16','','SEREGNO','MI','CARIPLO - SEREGNO'),
 (14233,'03069','33842','20038','VIA CAVOUR, 84','','SEREGNO','MI','BAV - FILIALE DI SEREGNO'),
 (14234,'03069','33843','20038','VIA RAFFAELLO SANZIO 11 13','','SEREGNO','MI','COMIT - SEREGNO'),
 (14235,'03069','33861','20019','VIA DELLA LIBERTA\', 65','','SETTIMO MILANESE','MI','CARIPLO - SETTIMO MILANESE'),
 (14236,'03069','33863','20019','VIA ANTONIO GRAMSCI 53','','SETTIMO MILANESE','MI','COMIT - SETTIMO MILANESE'),
 (14237,'03069','33869','20019','FRAZIONE CASTELLETTO','','SETTIMO MILANESE','MI','COMIT - SETTIMO MILANESE - C O ITAL'),
 (14238,'03069','33871','20030','CORSO MARCONI, 47','','SEVESO','MI','CARIPLO - SEVESO'),
 (14239,'03069','33872','20030','VIA MARCONI, 17','','SEVESO','MI','BAV - FILIALE DI SEVESO'),
 (14240,'03069','33880','20020','VIA MAZZINI, 54','','SOLARO','MI','CARIPLO - SOLARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14241,'03069','33911','20090','VIA LEONARDO DA VINCI, 151','','TREZZANO SUL NAVIGLIO','MI','CARIPLO - TREZZANO S NAVIGLIO'),
 (14242,'03069','33912','20090','VIA LEONARDO DA VINCI, 18','','TREZZANO SUL NAVIGLIO','MI','BAV - FILIALE DI TREZZANO SUL NAVIG'),
 (14243,'03069','33913','20090','VIA LEONARDO DA VINCI 151','','TREZZANO SUL NAVIGLIO','MI','TREZZANO'),
 (14244,'03069','33920','20056','VIA BIFFI, 16','','TREZZO SULL\'ADDA','MI','CARIPLO - TREZZO SULL\'ADDA'),
 (14245,'03069','33930','20050','VIA A. DIAZ, 10','','TRIUGGIO','MI','CARIPLO - TRIUGGIO'),
 (14246,'03069','33950','20040','CORSO ITALIA, 15','','USMATE VELATE','MI','BAV - FILIALE DI USMATE-VELATE'),
 (14247,'03069','33980','20069','VIA MATTEOTTI, 2','','VAPRIO D\'ADDA','MI','CARIPLO - VAPRIO D\'ADDA'),
 (14248,'03069','33990','20039','VIA UMBERTO I, 61','','VAREDO','MI','CARIPLO - VAREDO'),
 (14249,'03069','33991','20039','VIALE BRIANZA, 25','','VAREDO','MI','CARIPLO - VAREDO 1'),
 (14250,'03069','34010','20050','VIA SANT\'ANTONIO, 2','','VEDUGGIO CON COLZANO','MI','CARIPLO - VEDUGGIO CON COLZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14251,'03069','34020','20050','VIA M. PREDA, 8 10','','VERANO BRIANZA','MI','CARIPLO - VERANO BRIANZA'),
 (14252,'03069','34050','20058','PIAZZA DAELLI, 8','','VILLASANTA','MI','CARIPLO - VILLASANTA'),
 (14253,'03069','34071','20059','VIA VITTORIO EMANUELE 67','','VIMERCATE','MI','COMIT - VIMERCATE'),
 (14254,'03069','34072','20059','VIA TRENTO 30','','VIMERCATE','MI','COMIT - VIMERCATE - C O ALCATEL ITA'),
 (14255,'03069','34073','20059','VIA PAPA GIOVANNI XXIII, 8 C','','VIMERCATE','MI','CARIPLO - VIMERCATE'),
 (14256,'03069','34074','20059','PIAZZA SAN MICHELE, 5','','VIMERCATE','MI','BAV - FILIALE DI VIMERCATE'),
 (14257,'03069','34075','20059','VIA LECCO 61','','VIMERCATE','MI','COMIT - VIMERCATE - C O IBM SEMEA'),
 (14258,'03069','34081','20090','VIA DEI MILLE, 2','','VIMODRONE','MI','CARIPLO - VIMODRONE'),
 (14259,'03069','34082','20090','STRADA STATALE 11','','VIMODRONE','MI','COMIT - VIMODRONE'),
 (14260,'03069','34150','20060','PIAZZA CASTELLO, 44','','PESSANO CON BORNAGO','MI','CARIPLO - PESSANO CON BORNAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14261,'03069','34190','20060','VIA MICHELANGELO, 6','','BASIANO','MI','CARIPLO - BASIANO'),
 (14262,'03069','34250','20070','VIA DE GASPERI, 1','','SAN ZENONE AL LAMBRO','MI','CARIPLO - SAN ZENONE AL LAMBRO'),
 (14263,'03069','35320','38066','VIALE GIOVANNI PRATI 47','','RIVA DEL GARDA','TN','COMIT - RIVA DEL GARDA'),
 (14264,'03069','36029','30021','VIA PINEDA SNC','','CAORLE','VE','BAV - FILIALE DI CAORLE'),
 (14265,'03069','36040','30022','VIA ROMA, 59','','CEGGIA','VE','BAV - FILIALE DI CEGGIA'),
 (14266,'03069','36081','30031','VIA MATTEOTTI, 11','','DOLO','VE','BAV - FILIALE DI DOLO'),
 (14267,'03069','36082','30031','VIA GUOLO 16','','DOLO','VE','COMIT - DOLO'),
 (14268,'03069','36130','30030','VIA RONCAGLIA, 1','','FOSSO\'','VE','BAV - FILIALE DI FOSSO\''),
 (14269,'03069','36140','30016','PIAZZA I MAGGIO, 11','','JESOLO','VE','BAV - FILIALE DI JESOLO'),
 (14270,'03069','36141','30016','PIAZZA DRAGO, 20','','JESOLO','VE','BAV - FILIALE DI JESOLO LIDO'),
 (14271,'03069','36180','30034','VIA NAZIONALE, 187','','MIRA','VE','BAV - FILIALE DI MIRA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14272,'03069','36181','30030','VIA VENEZIA, 153','','MIRA','VE','BAV - FILIALE DI ORIAGO'),
 (14273,'03069','36191','30035','PIAZZALE GARIBALDI, 11','','MIRANO','VE','BAV - FILIALE DI MIRANO'),
 (14274,'03069','36192','30035','VIA CASTELLANTICO 44','','MIRANO','VE','COMIT - MIRANO'),
 (14275,'03069','36210','30018','LARGO S. GIORGIO, 22','','NOALE','VE','BAV - FILIALE DI NOALE'),
 (14276,'03069','36220','30020','VIA COLLODI, 6','','NOVENTA DI PIAVE','VE','BAV - FILIALE DI NOVENTA DI PIAVE'),
 (14277,'03069','36240','30026','BORGO S. GIOVANNI, 2 C','','PORTOGRUARO','VE','BAV - FILIALE DI PORTOGRUARO'),
 (14278,'03069','36281','30027','CORSO TRENTIN, 83','','SAN DONA\' DI PIAVE','VE','BAV - FILIALE DI S. DONA\' DI PIAVE'),
 (14279,'03069','36282','30027','VIA 13 MARTIRI N. 80','','SAN DONA\' DI PIAVE','VE','COMIT - SAN DONA\' DI PIAVE'),
 (14280,'03069','36320','30037','VIA ROMA, 31','','SCORZE\'','VE','BAV - FILIALE DI SCORZE\''),
 (14281,'03069','36330','30038','VIA G. MATTEOTTI, 1','','SPINEA','VE','BAV - FILIALE DI SPINEA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14282,'03069','36340','30039','PIAZZA MARCONI, 17','','STRA','VE','BAV - FILIALE DI STRA\''),
 (14283,'03069','36360','30020','VIA ROMA, 2','','TORRE DI MOSTO','VE','BAV - FILIALE DI TORRE DI MOSTO'),
 (14284,'03069','36760','40050','VIA VILLANOVA','','CASTENASO','BO','BAV - FILIALE DI CASTENASO'),
 (14285,'03069','37130','40069','VIA RISORGIMENTO 37 A','','ZOLA PREDOSA','BO','COMIT - ZOLA PREDOSA'),
 (14286,'03069','37350','60015','VIA IV NOVEMBRE 3','','FALCONARA MARITTIMA','AN','COMIT - FALCONARA MARITTIMA'),
 (14287,'03069','37750','50032','PIAZZA SAN GIOVANNI BOSCO 8','','BORGO SAN LORENZO','FI','COMIT - BORGO SAN LORENZO'),
 (14288,'03069','37760','50041','VIA DI PRATO','','CALENZANO','FI','COMIT - CALENZANO'),
 (14289,'03069','37831','50053','VIA SEGANTINI, 4','','EMPOLI','FI','CARIPLO - EMPOLI'),
 (14290,'03069','37832','','VIA LEONARDO DA VINCI, 42','','EMPOLI','FI','BAV - FILIALE DI EMPOLI'),
 (14291,'03069','37850','50063','VIA DEGLI INNOCENTI 3','','FIGLINE VALDARNO','FI','COMIT - FIGLINE VALDARNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14292,'03069','37890','50022','VIA VITTORIO VENETO, 11','','GREVE IN CHIANTI','FI','CARIPLO - GREVE IN CHIANTI'),
 (14293,'03069','37970','50045','VIA OSTE 89 ANG.V.BALDUCCI','','MONTEMURLO','PO','COMIT - MONTEMURLO'),
 (14294,'03069','38081','50018','VIA S.BARTOLO IN TUTO 24 26','','SCANDICCI','FI','COMIT - SCANDICCI'),
 (14295,'03069','38100','50019','PIAZZA SPARTACO LAVAGNINI 27','','SESTO FIORENTINO','FI','COMIT - SESTO FIORENTINO'),
 (14296,'03069','38860','00041','VIALE BORGO G.GARIBALDI 43','','ALBANO LAZIALE','RM','COMIT - ALBANO LAZIALE'),
 (14297,'03069','39150','00012','VIA ROMA SNC','','GUIDONIA MONTECELIO','RM','COMIT - GUIDONIA - C O A.M.'),
 (14298,'03069','39151','00012','VIALE ROMA N. 124','','GUIDONIA MONTECELIO','RM','COMIT - GUIDONIA'),
 (14299,'03069','39230','00040','VIA PER FRASCATI 93 A B','','MONTE PORZIO CATONE','RM','COMIT - P.C. MONTE PORZIO CATONE'),
 (14300,'03069','39240','00015','VIA A. GRAMSCI 23','','MONTEROTONDO','RM','COMIT - MONTEROTONDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14301,'03069','39300','00048','VIA CAVOUR 71','','NETTUNO','RM','COMIT - P.COMIT CONS INV NETTUNO'),
 (14302,'03069','39680','80011','VIA CALABRICITO SNC','','ACERRA','NA','COMIT - ACERRA - C O FIAT AUTO'),
 (14303,'03069','39690','10064','VIA G. AMENDOLA, 126','','AFRAGOLA','NA','BAV - FILIALE DI AFRAGOLA'),
 (14304,'03069','39700','80051','VIALE DELLA VITTORIA, 60','','AGEROLA','NA','BAV - AGEROLA VIALE DELLA VITTORIA'),
 (14305,'03069','39730','80070','VIA G. DE ROSA, 124','','BACOLI','NA','BAV - FILIALE DI BACOLI'),
 (14306,'03069','39840','80026','VIA PIO XII 92','','CASORIA','NA','COMIT - CASORIA'),
 (14307,'03069','39891','80027','CORSO F. DURANTE, 10','','FRATTAMAGGIORE','NA','BAV - FILIALE DI FRATTAMAGGIORE'),
 (14308,'03069','39892','80027','VIA V.EMANUELE III 46A','','FRATTAMAGGIORE','NA','COMIT - FRATTAMAGGIORE'),
 (14309,'03069','40021','80035','VIA ANFITEATRO LATERIZIO, 9','','NOLA','NA','BAV - FILIALE DI NOLA'),
 (14310,'03069','40022','80035','VIA FRANCESCO NAPOLITANO 12','','NOLA','NA','COMIT - NOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14311,'03069','40030','80040','VIA PAPPALARDO, 156 158','','OTTAVIANO','NA','BAV - FILIALE DI SAN GENNARELLO'),
 (14312,'03069','40051','80063','VIA DELLE ROSE','','PIANO DI SORRENTO','NA','BAV - FILIALE DI PIANO DI SORRENTO'),
 (14313,'03069','40052','80063','CORSO ITALIA 122','','PIANO DI SORRENTO','NA','COMIT - PIANO DI SORRENTO'),
 (14314,'03069','40071','80038','VIALE ALFA, 103 105','','POMIGLIANO D\'ARCO','NA','BAV - FILIALE DI POMIGLIANO D\' ARCO'),
 (14315,'03069','40072','80038','VIALE IMPERO','','POMIGLIANO D\'ARCO','NA','COMIT - NAPOLI-FIAT AVIO SPA'),
 (14316,'03069','40080','80045','VIA PIAVE, 14 - 16 - 18','','POMPEI','NA','BAV - FILIALE DI POMPEI'),
 (14317,'03069','40091','80855','VIALE LEONARDO DA VINCI, 148','','PORTICI','NA','BAV - FILIALE DI PORTICI'),
 (14318,'03069','40092','80055','VIA LIBERTA\' 175','','PORTICI','NA','COMIT - PORTICI'),
 (14319,'03069','40150','80040','PIAZZA MARGHERITA, 3 4','','SAN GENNARO VESUVIANO','NA','BAV - FILIALE SAN GENNARO VESUVIANO'),
 (14320,'03069','40160','80046','VIA PITTORE, 137 ANGOLO PIAZZA G. B','','SAN GIORGIO A CREMANO','NA','BAV - FILIALE DI SAN GIORGIO A CREM');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14321,'03069','40172','80047','VIA XX SETTEMBRE, 3','','SAN GIUSEPPE VESUVIANO','NA','BAV - FILIALE DI SAN GIUSEPPE VESUV'),
 (14322,'03069','40173','80047','VIA XX SETTEMBRE 36','','SAN GIUSEPPE VESUVIANO','NA','COMIT - SAN GIUSEPPE VESUVIANO'),
 (14323,'03069','40180','80065','VIA DON MINZONI, 13 15','','SANT\'AGNELLO','NA','BAV - FILIALE DI SANT\' AGNELLO'),
 (14324,'03069','40200','80029','VIA ROMA 221','','SANT\'ANTIMO','NA','COMIT - SANT\'ANTIMO'),
 (14325,'03069','40210','80057','VIA ROMA, 156 158','','SANT\'ANTONIO ABATE','NA','BAV - FILIALE DI SANT\' ANTONIO ABAT'),
 (14326,'03069','40260','80067','VIALE DEGLI ARANCI 143 A','','SORRENTO','NA','COMIT - SORRENTO'),
 (14327,'03069','40290','80058','CORSO UMBERTO I, 153','','TORRE ANNUNZIATA','NA','COMIT - TORRE ANNUNZIATA'),
 (14328,'03069','40301','80059','VIA NAZIONALE, 224 226','','TORRE DEL GRECO','NA','BAV - TORRE DEL GRECO VIA NAZIONALE'),
 (14329,'03069','40302','80059','CORSO VITTORIO EMANUELE, 117','','TORRE DEL GRECO','NA','BAV - FILIALE DI TORRE DEL GRECO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14330,'03069','40303','80059','VIA VITTORIO VENETO 1','','TORRE DEL GRECO','NA','COMIT - TORRE DEL GRECO'),
 (14331,'03069','40311','80069','PIAZZA UMBERTO I, 8','','VICO EQUENSE','NA','BAV - FILIALE DI VICO EQUENSE'),
 (14332,'03069','40440','67051','VIA NAZARIO SAURO N. 58','','AVEZZANO','AQ','COMIT - AVEZZANO'),
 (14333,'03069','41130','86039','VIA MARIO MILANO 7','','TERMOLI','CB','COMIT - TERMOLI'),
 (14334,'03069','41331','70022','PIAZZA DELLA REPUBBLICA, 1 4','','ALTAMURA','BA','BAV - FILIALE DI ALTAMURA'),
 (14335,'03069','41332','70022','VIA MANTOVA 88','','ALTAMURA','BA','COMIT - ALTAMURA'),
 (14336,'03069','41342','70031','VIA DE GASPERI, 30','','ANDRIA','BA','BAV - FILIALE DI ANDRIA'),
 (14337,'03069','41343','70031','VIA FIRENZE 21 B','','ANDRIA','BA','COMIT - ANDRIA'),
 (14338,'03069','41344','70031','VIA SANTA MARIA VETERE, 140','','ANDRIA','BA','BAV - ANDRIA VIA SANTA MARIA VETERE'),
 (14339,'03069','41345','70031','VIALE PUGLIA 140','','ANDRIA','BA','COMIT - ANDRIA AG.N. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14340,'03069','41352','70051','VIA REGINA MARGHERITA 178A','','BARLETTA','BA','COMIT - BARLETTA NORD'),
 (14341,'03069','41354','70051','PIAZZA DEI CADUTI 11','','BARLETTA','BA','COMIT - BARLETTA'),
 (14342,'03069','41355','70051','VIA MADONNA DELLA CROCE, 188','','BARLETTA','BA','BAV - BARLETTA AG. MADONNA DELLA CR'),
 (14343,'03069','41356','70051','VIA ENRICO FERMI 67','','BARLETTA','BA','COMIT - BARLETTA BORGOVILLA TEMPIO'),
 (14344,'03069','41360','70052','PIAZZA S.FRANCESCO 19','','BISCEGLIE','BA','COMIT - BISCEGLIE'),
 (14345,'03069','41380','70032','PIAZZA MARCONI 35','','BITONTO','BA','COMIT - BITONTO'),
 (14346,'03069','41409','70053','PIAZZA IMBRIANI 5','','CANOSA DI PUGLIA','BA','P.CONS.INV. CANOSA DI PUGLIA'),
 (14347,'03069','41420','70010','C O IL BARICENTRO S.S. N.100','','CASAMASSIMA','BA','COMIT - CASAMASSIMA'),
 (14348,'03069','41460','70014','PIAZZA ALDO MORO, 7-A','','CONVERSANO','BA','BAV - FILIALE DI CONVERSANO'),
 (14349,'03069','41470','70033','VIA DANTE, 1','','CORATO','BA','BAV - FILIALE DI CORATO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14350,'03069','41480','70023','VIA G. DEL RE, 2','','GIOIA DEL COLLE','BA','BAV - FILIALE DI GIOIA DEL COLLE'),
 (14351,'03069','41540','70026','VIALE DELLA REPUBBLICA N.8 B','','MODUGNO','BA','COMIT - MODUGNO'),
 (14352,'03069','41550','70042','VIA CRISTOFORO COLOMBO, 16','','MOLA DI BARI','BA','BAV - FILIALE DI MOLA DI BARI'),
 (14353,'03069','41562','70056','PIAZZA GARIBALDI 59 A','','MOLFETTA','BA','COMIT - MOLFETTA'),
 (14354,'03069','41571','70043','VIA RICCIOTTI, 6 B','','MONOPOLI','BA','BAV - FILIALE DI MONOPOLI'),
 (14355,'03069','41600','70027','VIA ROMA, 29','','PALO DEL COLLE','BA','BAV - FILIALE DI PALO DEL COLLE'),
 (14356,'03069','41630','70017','VIA DANTE ALIGHIERI 81','','PUTIGNANO','BA','COMIT - PUTIGNANO'),
 (14357,'03069','41650','70037','VIA ROSARIO, 1 5','','RUVO DI PUGLIA','BA','BAV - FILIALE DI RUVO DI PUGLIA'),
 (14358,'03069','41690','70058','CORSO UMBERTO I, 24 26','','SPINAZZOLA','BA','BAV - FILIALE DI SPINAZZOLA'),
 (14359,'03069','41721','70059','PIAZZA DELLA REPUBBLICA, 24','','TRANI','BA','BAV - FILIALE DI TRANI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14360,'03069','41730','70019','VIA CASALINO, 38','','TRIGGIANO','BA','BAV - FILIALE DI TRIGGIANO'),
 (14361,'03069','42480','88070','VIA NAZIONALE 306','','BOTRICELLO','CZ','COMIT - BOTRICELLO'),
 (14362,'03069','42770','88068','CORSO UMBERTO I 236 244','','SOVERATO','CZ','COMIT - SOVERATO'),
 (14363,'03069','42830','88018','VIA MATTEOTTI ANG.V.PROTETTI','','VIBO VALENTIA','VV','COMIT - VIBO VALENTIA'),
 (14364,'03069','42840','88046','VIA LORIEDO 1','','LAMEZIA TERME','CZ','COMIT - LAMEZIA TERME'),
 (14365,'03069','42841','88046','VIA ALDO MORO-PAL.GIGLIOTTI','','LAMEZIA TERME','CZ','COMIT - LAMEZIA TERME AG.N. 1'),
 (14366,'03069','43070','90011','VIA R.SETTIMO ANGOLO VIA KENNEDY','','BAGHERIA','PA','COMIT - BAGHERIA'),
 (14367,'03069','43440','90036','VIA VITTORIO EMANUELE 70','','MISILMERI','PA','COMIT - MISILMERI'),
 (14368,'03069','43490','90047','VIA ALDO MORO 133','','PARTINICO','PA','COMIT - PARTINICO'),
 (14369,'03069','43680','90040','VIA FIUME N. 66','','TRAPPETO','PA','COMIT - TRAPPETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14370,'03069','43790','90020','VIA INDIPENDENZA N. 12','','BLUFI','PA','COMIT - BLUFI'),
 (14371,'03069','43860','09014','VIA GARIBALDI 1','','CARLOFORTE','CA','COMIT - CARLOFORTE'),
 (14372,'03069','43870','09033','CORSO UMBERTO, 139','','DECIMOMANNU','CA','CARIPLO - DECIMOMANNU'),
 (14373,'03069','43912','09016','VIA VALVERDE','','IGLESIAS','CA','COMIT - IGLESIAS'),
 (14374,'03069','43940','09010','VIA LAMARMORA 54','','PULA','CA','COMIT - PULA'),
 (14375,'03069','43951','09045','VIALE MARCONI 242','','QUARTU SANT\'ELENA','CA','COMIT - QUARTU SANT\'ELENA AG.N. 1'),
 (14376,'03069','43952','09045','PIAZZA SANTA MARIA, 39','','QUARTU SANT\'ELENA','CA','CARIPLO - QUARTU SANT\'ELENA'),
 (14377,'03069','43953','09045','VIA DANIMARCA 113','','QUARTU SANT\'ELENA','CA','COMIT - QUARTU SANT\'ELENA'),
 (14378,'03069','44020','09028','VIA MONSERRATO, 60 62','','SESTU','CA','CARIPLO - SESTU'),
 (14379,'03069','44040','09039','VIA NAZIONALE, 130','','VILLACIDRO','CA','CARIPLO - VILLACIDRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14380,'03069','44070','09030','VIA VITALE MATTA 4','','VILLASOR','CA','COMIT - VILLASOR'),
 (14381,'03069','44082','09012','VIA CAGLIARI 64','','CAPOTERRA','CA','COMIT - CAPOTERRA'),
 (14382,'03069','44100','09047','VIA TRIESTE, 35','','SELARGIUS','CA','CARIPLO - SELARGIUS'),
 (14383,'03069','44101','09047','VIA PERETTI','','SELARGIUS','CA','CARIPLO - CAGLIARI 1'),
 (14384,'03069','44319','13011','LARGO MAGNI, 3','','BORGOSESIA','VC','CARIPLO - BORGOSESIA - ZEGNA BARUFF'),
 (14385,'03069','44890','13068','PIAZZA REPUBBLICA N. 15','','VALLE MOSSO','BI','COMIT - VALLE MOSSO'),
 (14386,'03069','45131','28041','VIA MATTEOTTI, 15','','ARONA','NO','CARIPLO - ARONA'),
 (14387,'03069','45132','28041','VIA GIACOMO MATTEOTTI 12','','ARONA','NO','COMIT - ARONA'),
 (14388,'03069','45170','28043','VIA LIBERTA\', 138','','BELLINZAGO NOVARESE','NO','CARIPLO - BELLINZAGO NOVARESE'),
 (14389,'03069','45221','28021','PIAZZA MARTIRI DELLA LIBERTA\', 3','','BORGOMANERO','NO','CARIPLO - BORGOMANERO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14390,'03069','45222','28021','CORSO ROMA N. 107','','BORGOMANERO','NO','COMIT - BORGOMANERO'),
 (14391,'03069','45228','28021','VIALE ZOPPIS, 12','','BORGOMANERO','NO','CARIPLO - BORGOMANERO .- A.S.L. N.'),
 (14392,'03069','45250','28062','PIAZZA DANTE, 3','','CAMERI','NO','CARIPLO - CAMERI'),
 (14393,'03069','45259','28062','C O AEREOPORTO MILITARE -53 STORMO','','CAMERI','NO','CARIPLO - PRESSO AERONAUTICA 53 ST'),
 (14394,'03069','45310','28060','VIA ROMA, 58','','CASALVOLONE','NO','CARIPLO - CASALVOLONE'),
 (14395,'03069','45320','28053','VIA MARCONI, 12','','CASTELLETTO SOPRA TICINO','NO','CARIPLO - CASTELLETTO TICINO'),
 (14396,'03069','45340','28065','VIA A. DI DIO, 15 A','','CERANO','NO','CARIPLO - CERANO'),
 (14397,'03069','45361','28037','PIAZZA VITTIME DEI LAGHER, 1','','DOMODOSSOLA','VB','CARIPLO - DOMODOSSOLA - A.S.L. N. 5'),
 (14398,'03069','45362','28037','VIA COL. BINDA, 25','','DOMODOSSOLA','VB','CARIPLO - DOMODOSSOLA'),
 (14399,'03069','45363','28037','PIAZZA CAVOUR 6','','DOMODOSSOLA','VB','COMIT - DOMODOSSOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14400,'03069','45380','28073','PIAZZA DELLA LIBERTA\', 17','','FARA NOVARESE','NO','CARIPLO - FARA NOVARESE'),
 (14401,'03069','45400','28066','VIA MANZONI, 1','','GALLIATE','NO','CARIPLO - GALLIATE'),
 (14402,'03069','45430','28024','VIA DALIO, 2','','GOZZANO','NO','CARIPLO - GOZZANO'),
 (14403,'03069','45441','28025','CORSO SEMPIONE, 3','','GRAVELLONA TOCE','VB','CARIPLO - GRAVELLONA TOCE'),
 (14404,'03069','45450','28075','VIA ROMA, 3','','GRIGNASCO','NO','CARIPLO - GRIGNASCO'),
 (14405,'03069','45510','28040','PIAZZA VITTORIO VENETO, 5','','MERGOZZO','VB','CARIPLO - MERGOZZO'),
 (14406,'03069','45540','28047','VIA ROMA, 11','','OLEGGIO','NO','CARIPLO - OLEGGIO'),
 (14407,'03069','45550','28026','VIA CAVALLOTTI, 36','','OMEGNA','VB','CARIPLO - OMEGNA'),
 (14408,'03069','45570','28016','VIA GIOVANNETTI, 3','','ORTA SAN GIULIO','NO','CARIPLO - ORTA SAN GIULIO'),
 (14409,'03069','45580','28010','VIA PIETRO DURIO, 102','','PELLA','NO','CARIPLO - ALZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14410,'03069','45650','28038','VIA DOMODOSSOLA, 4','','SANTA MARIA MAGGIORE','VB','CARIPLO - SANTA MARIA MAGGIORE'),
 (14411,'03069','45680','28049','CORSO ITALIA, 10','','STRESA','VB','CARIPLO - STRESA'),
 (14412,'03069','45711','28069','VIA GARIBALDI, 1','','TRECATE','NO','CARIPLO - TRECATE'),
 (14413,'03069','45720','28040','VIA MAZZINI 3 ANGOLO VIA SIMONETTA','','VARALLO POMBIA','NO','CARIPLO - VARALLO POMBIA'),
 (14414,'03069','46320','12045','PIAZZA ROMANISIO 33','','FOSSANO','CN','COMIT - FOSSANO'),
 (14415,'03069','46480','12084','PIAZZA ELLERO, 10 E','','MONDOVI\'','CN','BAV - FILIALE DI MONDOVI\''),
 (14416,'03069','46770','12037','VIA TORINO 38 A','','SALUZZO','CN','COMIT - SALUZZO'),
 (14417,'03069','47090','12054','VIA F. LLI NEGRO, 29','','COSSANO BELBO','CN','BAV - FILIALE DI COSSANO BELBO'),
 (14418,'03069','47850','27010','VIA VENETO, 8','','CURA CARPIGNANO','PV','CARIPLO - CURA CARPIGNANO'),
 (14419,'03069','47890','27044','VIA COLOMBARONE, 11','','CANNETO PAVESE','PV','CARIPLO - CANNETO PAVESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14420,'03069','48140','15063','VIA IV NOVEMBRE, 5','','CASSANO SPINOLA','AL','CARIPLO - CASSANO SPINOLA'),
 (14421,'03069','48190','15053','VIA SOLFERINO, 2','','CASTELNUOVO SCRIVIA','AL','CARIPLO - CASTELNUOVO SCRIVIA'),
 (14422,'03069','48310','15066','VIA ROMA, 2 ANGOLO VIA VOLTAGGIO','','GAVI','AL','CARIPLO - GAVI'),
 (14423,'03069','48421','15067','VIA MAZZINI, 157 A','','NOVI LIGURE','AL','CARIPLO - NOVI LIGURE'),
 (14424,'03069','48422','15067','CORSO MARENCO N. 30','','NOVI LIGURE','AL','COMIT - NOVI LIGURE'),
 (14425,'03069','48540','15028','VIA RATTAZZI, 4','','QUATTORDIO','AL','BAV - FILIALE DI QUATTORDIO'),
 (14426,'03069','48570','15045','VIA MENTANA, 2','','SALE','AL','CARIPLO - SALE'),
 (14427,'03069','48590','15056','VIA ANSELMI','','SAN SEBASTIANO CURONE','AL','CARIPLO - SAN SEBASTIANO CURONE'),
 (14428,'03069','48620','15069','VIA BERTHOUD, 157','','SERRAVALLE SCRIVIA','AL','CARIPLO - SERRAVALLE SCRIVIA'),
 (14429,'03069','48629','15069','VIA CASSANO','','SERRAVALLE SCRIVIA','AL','CARIPLO - PRESSO EUROPA METALLI LMI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14430,'03069','48671','15057','CORSO ROMITA, 10 A','','TORTONA','AL','CARIPLO - TORTONA'),
 (14431,'03069','48672','15057','VIA EMILIA 98','','TORTONA','AL','COMIT - TORTONA'),
 (14432,'03069','48681','15048','CORSO MATTEOTTI, 4 ANGOLO VIA SAN S','','VALENZA','AL','CARIPLO - VALENZA'),
 (14433,'03069','48683','15048','VIA LUDOVICO ARIOSTO N 8','','VALENZA','AL','COMIT - VALENZA'),
 (14434,'03069','48720','15058','VIA VITTORIO VENETO, 5','','VIGUZZOLO','AL','CARIPLO - VIGUZZOLO'),
 (14435,'03069','48770','15059','VIA PELIZZA, 55','','VOLPEDO','AL','CARIPLO - VOLPEDO'),
 (14436,'03069','48961','18012','VIA ROMA, 4','','BORDIGHERA','IM','BAV - FILIALE DI BORDIGHERA'),
 (14437,'03069','48962','18012','VIA VITTORIO EMANUELE 165','','BORDIGHERA','IM','COMIT - BORDIGHERA'),
 (14438,'03069','48970','18034','CORSO ITALIA, 78','','CERIANA','IM','BAV - FILIALE DI CERIANA'),
 (14439,'03069','48990','18023','VIA IV NOVEMBRE, 60','','CHIUSAVECCHIA','IM','BAV - FILIALE DI CHIUSAVECCHIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14440,'03069','49000','18013','VIA C. COLOMBO, 64','','DIANO MARINA','IM','BAV - FILIALE DI DIANO MARINA'),
 (14441,'03069','49010','18035','VIA ROMA, 11 C','','DOLCEACQUA','IM','BAV - FILIALE DI DOLCEACQUA'),
 (14442,'03069','49040','18027','VIA TORINO, 99','','PONTEDASSIO','IM','BAV - FILIALE DI PONTEDASSIO'),
 (14443,'03069','49050','18015','VIA AURELIA, 19','','RIVA LIGURE','IM','BAV - FILIALE DI RIVA LIGURE'),
 (14444,'03069','49070','18017','VIA CIPRESSA, 12','','SAN LORENZO AL MARE','IM','BAV - FILIALE DI SAN LORENZO AL MAR'),
 (14445,'03069','49090','18018','VIA ROMA, 7 B','','TAGGIA','IM','BAV - FILIALE DI TAGGIA'),
 (14446,'03069','49092','18011','VIA BLENGINO','','TAGGIA','IM','BAV - FILIALE DI ARMA DI TAGGIA'),
 (14447,'03069','49100','18019','VIA COLONNELLO APROSIO, 211','','VALLECROSIA','IM','BAV - FILIALE DI VALLECROSIA'),
 (14448,'03069','49111','18039','VIA ROMA, 18 D','','VENTIMIGLIA','IM','BAV - FILIALE DI VENTIMIGLIA'),
 (14449,'03069','49112','18039','VIA DELLA STAZIONE 3 B','','VENTIMIGLIA','IM','COMIT - VENTIMIGLIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14450,'03069','49240','17021','VIA SAN GIOVANNI BOSCO, 58','','ALASSIO','SV','BAV - FILIALE DI ALASSIO'),
 (14451,'03069','49251','17031','VIA DEI MILLE, 50','','ALBENGA','SV','CARIPLO - ALBENGA'),
 (14452,'03069','49252','17031','PIAZZA BERLINGUER, 20','','ALBENGA','SV','BAV - FILIALE DI ALBENGA'),
 (14453,'03069','49260','17012','CORSO BIGLIATI, 78 80','','ALBISSOLA MARINA','SV','BAV - FILIALE DI ALBISOLA MARINA'),
 (14454,'03069','49290','17020','PIAZZA DELL\' INCONTRO','','ANDORA','SV','BAV - FILIALE DI ANDORA'),
 (14455,'03069','49350','17043','VIA GARIBALDI, 164','','CARCARE','SV','BAV - FILIALE DI CARCARE'),
 (14456,'03069','49430','17025','VIA AURELIA, 266','','LOANO','SV','BAV - FILIALE DI LOANO'),
 (14457,'03069','49470','17027','VIA MATTEOTTI, 44','','PIETRA LIGURE','SV','BAV - FILIALE DI PIETRA LIGURE'),
 (14458,'03069','49540','17019','VIA S. CATERINA 49','','VARAZZE','SV','COMIT - VARAZZE'),
 (14459,'03069','49560','81050','VIA D. CAPITELLI, 17 19','','SAN TAMMARO','CE','BAV - FILIALE DI SAN TAMMARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14460,'03069','49631','00050','VIA MAIORI, 4 ANGOLO VIA CERVIA','','FIUMICINO','RM','BAV - FILIALE DI FREGENE'),
 (14461,'03069','49632','00054','A.T.ALIT.PAL.NPU-T.V.LUNARDI','','FIUMICINO','RM','COMIT - FIUMICINO-AEROPORTO'),
 (14462,'03069','49740','19033','S.S. AURELIA 129','','CASTELNUOVO MAGRA','SP','COMIT - CASTELNUOVO MAGRA'),
 (14463,'03069','49770','19032','CALATA GIUSEPPE MAZZINI 1','','LERICI','SP','COMIT - LERICI'),
 (14464,'03069','49810','19022','VIA LUNGOMARE 47','','PORTOVENERE','SP','COMIT - LE GRAZIE-PORTOVENERE'),
 (14465,'03069','49843','19038','VIA BR.PARTIGIANA MUCCINI 48','','SARZANA','SP','COMIT - SARZANA'),
 (14466,'03069','49970','21041','VIA ROMA, 1','','ALBIZZATE','VA','CARIPLO - ALBIZZATE'),
 (14467,'03069','49980','21021','PIAZZA PARROCCHIALE, 24','','ANGERA','VA','CARIPLO - ANGERA'),
 (14468,'03069','49990','21051','VIALE ROMA, 1','','ARCISATE','VA','CARIPLO - ARCISATE'),
 (14469,'03069','50000','21022','VIA PIAVE, 83','','AZZATE','VA','CARIPLO - AZZATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14470,'03069','50020','21023','VIA XXV APRILE 41','','BESOZZO','VA','COMIT - BESOZZO'),
 (14471,'03069','50040','21020','VIA MAZZINI, 1','','BREBBIA','VA','CARIPLO - BREBBIA'),
 (14472,'03069','50050','21050','VIA CORRIDONI, 2','','CAIRATE','VA','CARIPLO - CAIRATE'),
 (14473,'03069','50070','21010','VIA FERRAZZI, 4','','CARDANO AL CAMPO','VA','CARIPLO - CARDANO AL CAMPO'),
 (14474,'03069','50080','21040','VIA CASTIGLIONI ANGOLO VIA SAN MART','','CARNAGO','VA','CARIPLO - CARNAGO'),
 (14475,'03069','50091','21042','VIALE 5 GIORNATE, 7','','CARONNO PERTUSELLA','VA','CARIPLO - CARONNO PERTUSELLA'),
 (14476,'03069','50092','21042','PIAZZA V.VENETO 2','','CARONNO PERTUSELLA','VA','COMIT - CARONNO PERTUSELLA'),
 (14477,'03069','50110','21012','VIA IV NOVEMBRE, 20','','CASSANO MAGNAGO','VA','CARIPLO - CASSANO MAGNAGO'),
 (14478,'03069','50120','21053','CORSO MATTEOTTI, 16','','CASTELLANZA','VA','CARIPLO - CASTELLANZA'),
 (14479,'03069','50200','21030','VIA BATTAGLIA DI SAN MARTINO, 112','','CUVEGLIO','VA','CARIPLO - CUVEGLIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14480,'03069','50220','21054','PIAZZA ALFREDO DI DIO, 25','','FAGNANO OLONA','VA','CARIPLO - FAGNANO OLONA'),
 (14481,'03069','50241','21013','VIA ARNO, 1','','GALLARATE','VA','CARIPLO - GALLARATE 1'),
 (14482,'03069','50242','22101','LARGO CAMUSSI, 3','','GALLARATE','VA','CARIPLO - GALLARATE'),
 (14483,'03069','50243','21013','CORSO SEMPIONE 15','','GALLARATE','VA','COMIT - GALLARATE'),
 (14484,'03069','50249','21013','VIA PASTORI, 4','','GALLARATE','VA','CARIPLO - OSPEDALE S. ANTONIO ABATE'),
 (14485,'03069','50250','21026','VIA CAVALLOTTI, 6','','GAVIRATE','VA','CARIPLO - GAVIRATE'),
 (14486,'03069','50300','21010','VIA ROMA, 6','','GOLASECCA','VA','CARIPLO - GOLASECCA'),
 (14487,'03069','50320','21055','VIA ROMA, 69','','GORLA MINORE','VA','CARIPLO - GORLA MINORE'),
 (14488,'03069','50360','21037','VIA VALLE, 3','','LAVENA PONTE TRESA','VA','CARIPLO - LAVENA PONTE TRESA'),
 (14489,'03069','50370','21014','VIA LABIENA, 139','','LAVENO MOMBELLO','VA','CARIPLO - LAVENO MOMBELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14490,'03069','50371','21014','PIAZZA DEL CARROCCIO, 9','','LAVENO MOMBELLO','VA','CARIPLO - MOMBELLO DI LAVENO'),
 (14491,'03069','50390','21015','PIAZZA S. AMBROGIO, 6','','LONATE POZZOLO','VA','CARIPLO - LONATE POZZOLO'),
 (14492,'03069','50401','21016','VIA VITTORIO SERENI, 3','','LUINO','VA','CARIPLO - LUINO'),
 (14493,'03069','50411','21046','VIA CARDUCCI, 2','','MALNATE','VA','CARIPLO - MALNATE'),
 (14494,'03069','50412','21046','PIAZZA DELLA REPUBBLICA 7','','MALNATE','VA','COMIT - MALNATE'),
 (14495,'03069','50460','21040','VIA ALDO MORO, 9','','OGGIONA CON SANTO STEFANO','VA','CARIPLO - OGGIONA S.STEFANO'),
 (14496,'03069','50470','21057','VIA PIAVE, 49','','OLGIATE OLONA','VA','CARIPLO - OLGIATE OLONA'),
 (14497,'03069','50480','21040','VIA CIRCONVALLAZIONE, 31 B','','ORIGGIO','VA','CARIPLO - ORIGGIO'),
 (14498,'03069','50500','21010','VIA SCIPIONE RONCHETTI, 1','','PORTO VALTRAVAGLIA','VA','CARIPLO - PORTO VALTRAVAGLIA'),
 (14499,'03069','50511','21017','VIA VITTORIO VENETO, 38','','SAMARATE','VA','CARIPLO - SAMARATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14500,'03069','50521','21047','VIA MARCONI, 14 E','','SARONNO','VA','CARIPLO - SARONNO'),
 (14501,'03069','50530','21018','VIA DELL\'OLMO, 1','','SESTO CALENDE','VA','CARIPLO - SESTO CALENDE'),
 (14502,'03069','50561','21010','PRESSO AEROPORTO DELLA MALPENSA','','SOMMA LOMBARDO','VA','CARIPLO - MALPENSA 2000'),
 (14503,'03069','50562','21019','VIA MASPERO, 2','','SOMMA LOMBARDO','VA','CARIPLO - SOMMA LOMBARDO'),
 (14504,'03069','50563','21019','CORSO REPUBBLICA 50','','SOMMA LOMBARDO','VA','COMIT - SOMMA LOMBARDO'),
 (14505,'03069','50570','21020','PIAZZA PAJETTA, 9','','TAINO','VA','CARIPLO - TAINO'),
 (14506,'03069','50581','21049','VIA MAMELI, 3','','TRADATE','VA','CARIPLO - TRADATE'),
 (14507,'03069','50582','21049','VIA S.STEFANO 61','','TRADATE','VA','COMIT - TRADATE'),
 (14508,'03069','50620','21040','PIAZZA S. ROCCO, 8','','VEDANO OLONA','VA','BAV - FILIALE DI VEDANO OLONA'),
 (14509,'03069','50649','21040','VIA ING. PAOLO FORESIO, 1','','VENEGONO SUPERIORE','VA','CARIPLO - PRESSO AERONAUTICA MACCHI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14510,'03069','50650','21029','VIA DI VITTORIO, 5','','VERGIATE','VA','CARIPLO - VERGIATE'),
 (14511,'03069','50830','22031','PIAZZA GARIBALDI, 4','','ALBAVILLA','CO','CARIPLO - ALBAVILLA'),
 (14512,'03069','50860','22040','VIA DIAZ, 29 31','','ALZATE BRIANZA','CO','CARIPLO - ALZATE BRIANZA'),
 (14513,'03069','50870','22070','PIAZZA LIBERTA\', 1','','APPIANO GENTILE','CO','CARIPLO - APPIANO GENTILE'),
 (14514,'03069','50890','22060','VIA GRANDI INVALIDI, 7','','AROSIO','CO','CARIPLO - AROSIO'),
 (14515,'03069','50900','22033','VIA MATTEOTTI, 12','','ASSO','CO','CARIPLO - ASSO'),
 (14516,'03069','50920','22062','VIA DEI MILLE, 2','','BARZANO\'','LC','CARIPLO - BARZANO\''),
 (14517,'03069','50940','22021','VIA GARIBALDI, 44','','BELLAGIO','CO','CARIPLO - BELLAGIO'),
 (14518,'03069','50950','22051','VIA GAVAZZI, 1','','BELLANO','LC','CARIPLO - BELLANO'),
 (14519,'03069','50990','23883','VIA MAGNI, 5 ANGOLO VIA TERRAGGIO','','BRIVIO','LC','CARIPLO - BRIVIO'),
 (14520,'03069','50991','23883','VIA NAZIONALE ANGOLO VIA S. MARGHER','','BRIVIO','LC','CARIPLO - BRIVIO 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14521,'03069','51020','22060','VIA MILANO ANGOLO VIA VENEZIA','','CABIATE','CO','CARIPLO - CABIATE'),
 (14522,'03069','51030','22071','VIA CANTU\', 3','','CADORAGO','CO','CARIPLO - CADORAGO'),
 (14523,'03069','51040','23885','VIA NAZIONALE, 57','','CALCO','LC','CARIPLO - CALCO'),
 (14524,'03069','51061','22063','PIAZZA PIAVE','','CANTU\'','CO','CARIPLO - CANTU\' 1'),
 (14525,'03069','51062','22063','VIA ROMA, 6','','CANTU\'','CO','CARIPLO - CANTU\''),
 (14526,'03069','51070','22035','VIA MAZZINI, 2','','CANZO','CO','BAV - FILIALE DI CANZO'),
 (14527,'03069','51120','22064','VIA MAMELI, 2','','CASATENOVO','LC','CARIPLO - CASATENOVO'),
 (14528,'03069','51140','22023','PIAZZA LA TORRE, 17','','CASTIGLIONE D\'INTELVI','CO','CARIPLO - CASTIGLIONE D\'INTELVI'),
 (14529,'03069','51151','22072','PIAZZA XX SETTEMBRE, 1','','CERMENATE','CO','CARIPLO - CERMENATE'),
 (14530,'03069','51152','22072','VIA MONTEBELLO 31','','CERMENATE','CO','COMIT - CERMENATE'),
 (14531,'03069','51161','22012','VIA REGINA, 16','','CERNOBBIO','CO','CARIPLO - CERNOBBIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14532,'03069','51170','22052','VIA SPLUGA, 113','','CERNUSCO LOMBARDONE','LC','CARIPLO - CERNUSCO LOMBARDONE'),
 (14533,'03069','51200','23823','VIA MUNICIPIO, 4','','COLICO','LC','CARIPLO - COLICO'),
 (14534,'03069','51210','23845','VIA XXV APRILE, 25','','COSTA MASNAGA','LC','CARIPLO - COSTA MASNAGA'),
 (14535,'03069','51250','22013','VIA CASE SPARSE, 9 A','','DOMASO','CO','CARIPLO - DOMASO'),
 (14536,'03069','51271','22036','CORSO XXV APRILE, 24','','ERBA','CO','CARIPLO - ERBA'),
 (14537,'03069','51272','22036','VIA DANTE, 32','','ERBA','CO','BAV - FILIALE DI ERBA'),
 (14538,'03069','51273','22036','CORSO XXV APRILE 68','','ERBA','CO','COMIT - ERBA'),
 (14539,'03069','51280','22060','VIA CROCEFISSO, 22','','FIGINO SERENZA','CO','CARIPLO - FIGINO SERENZA'),
 (14540,'03069','51291','22073','VIA GARIBALDI, 144','','FINO MORNASCO','CO','CARIPLO - FINO MORNASCO'),
 (14541,'03069','51292','22073','VIA GARIBALDI, 81','','FINO MORNASCO','CO','BAV - FILIALE DI FINO MORNASCO'),
 (14542,'03069','51300','22043','VIA ALDO MORO, 35','','GALBIATE','LC','CARIPLO - GALBIATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14543,'03069','51370','22044','PIAZZA GIOVANNI XXIII, 4 5','','INVERIGO','CO','CARIPLO - INVERIGO'),
 (14544,'03069','51380','22045','VIA STATALE, 7','','LAMBRUGO','CO','CARIPLO - LAMBRUGO'),
 (14545,'03069','51450','23871','VIA MILANO, 14 A','','LOMAGNA','LC','CARIPLO - LOMAGNA'),
 (14546,'03069','51460','22074','PIAZZA BROLO SAN VITO, 8','','LOMAZZO','CO','CARIPLO - LOMAZZO'),
 (14547,'03069','51480','22075','VIA UNIONE, 28 D','','LURATE CACCIVIO','CO','CARIPLO - LURATE CACCIVIO'),
 (14548,'03069','51490','22054','PIAZZA LEONARDO DA VINCI, 1','','MANDELLO DEL LARIO','LC','CARIPLO - MANDELLO DEL LARIO'),
 (14549,'03069','51500','22066','PIAZZA ROMA, 86','','MARIANO COMENSE','CO','CARIPLO - MARIANO COMENSE'),
 (14550,'03069','51520','22017','VIA MAZZINI, 1','','MENAGGIO','CO','CARIPLO - MENAGGIO'),
 (14551,'03069','51531','22055','VIA BASLINI, 15','','MERATE','LC','CARIPLO - MERATE'),
 (14552,'03069','51532','22055','VIA CERRI, 63','','MERATE','LC','BAV - FILIALE DI MERATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14553,'03069','51533','22055','VIA CEPPO 2','','MERATE','LC','COMIT - MERATE'),
 (14554,'03069','51550','22067','VIA CONCILIAZIONE','','MISSAGLIA','LC','CARIPLO - MISSAGLIA'),
 (14555,'03069','51560','23847','VIA DELLA VITTORIA, 11','','MOLTENO','LC','CARIPLO - MOLTENO'),
 (14556,'03069','51579','22070','VIA MANZONI, 19 - PRESSO MAGAZZINO','','MONTANO LUCINO','CO','CARIPLO - MONTANO LUCINO'),
 (14557,'03069','51611','22048','PIAZZA SIRONI, 9','','OGGIONO','LC','CARIPLO - OGGIONO'),
 (14558,'03069','51612','22048','VIA LAZZARETTO 50','','OGGIONO','LC','COMIT - OGGIONO'),
 (14559,'03069','51620','22077','VIA ROMA, 57','','OLGIATE COMASCO','CO','CARIPLO - OLGIATE COMASCO'),
 (14560,'03069','51640','22057','VIA PROF. REDAELLI, 50','','OLGINATE','LC','CARIPLO - OLGINATE'),
 (14561,'03069','51680','23818','VIA PER INTROBIO, 9','','PASTURO','LC','CARIPLO - PASTURO'),
 (14562,'03069','51700','22018','VIA COLOMBAIO, 27','','PORLEZZA','CO','CARIPLO - PORLEZZA'),
 (14563,'03069','51710','23834','VIA ROMA, 30 B','','PREMANA','LC','CARIPLO - PREMANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14564,'03069','51722','22050','VIA CERVINO, 12','','ROVAGNATE','LC','BAV - FILIALE DI ROVAGNATE'),
 (14565,'03069','51730','22069','VIA ROMA, 61','','ROVELLASCA','CO','CARIPLO - ROVELLASCA'),
 (14566,'03069','51740','22070','VIA DANTE, 8 A','','ROVELLO PORRO','CO','BAV - FILIALE DI ROVELLO PORRO'),
 (14567,'03069','51760','22020','VIA DIAZ, 12 A','','SAN FERMO DELLA BATTAGLIA','CO','CARIPLO - SAN FERMO DELLA BATTAGLIA'),
 (14568,'03069','51770','22038','VIA PROVINCIALE, 12','','TAVERNERIO','CO','CARIPLO - TAVERNERIO'),
 (14569,'03069','51780','22078','VIA TINELLI, 23','','TURATE','CO','CARIPLO - TURATE'),
 (14570,'03069','51810','22049','VIA MANZONI, 6','','VALMADRERA','LC','CARIPLO - VALMADRERA'),
 (14571,'03069','51841','22079','VIA I MAGGIO, 8','','VILLA GUARDIA','CO','CARIPLO - VILLA GUARDIA'),
 (14572,'03069','51843','22079','VIA NEGRINI ANGOLO VIA FAVERIO','','VILLA GUARDIA','CO','COMIT - VILLA GUARDIA'),
 (14573,'03069','52020','22070','PIAZZA SANTA MARIA NASCENTE, 10','','FENEGRO\'','CO','CARIPLO - FENEGRO\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14574,'03069','52060','23031','CORSO ROMA, 38','','APRICA','SO','CARIPLO - APRICA'),
 (14575,'03069','52090','23032','VIA ROMA, 127','','BORMIO','SO','CARIPLO - BORMIO'),
 (14576,'03069','52110','23022','PIAZZA PLONCHER, 1','','CHIAVENNA','SO','CARIPLO - CHIAVENNA'),
 (14577,'03069','52120','23023','VIA MILANO, 38','','CHIESA IN VALMALENCO','SO','CARIPLO - CHIESA IN VALMALENCO'),
 (14578,'03069','52140','23014','PIAZZA DANTE ALIGHIERI, 1','','DELEBIO','SO','CARIPLO - DELEBIO'),
 (14579,'03069','52160','23033','VIA MILANO, 40','','GROSIO','SO','CARIPLO - GROSIO'),
 (14580,'03069','52200','23030','VIA BOTAREL, 4','','LIVIGNO','SO','CARIPLO - LIVIGNO'),
 (14581,'03069','52231','23017','VIA NANI, 47','','MORBEGNO','SO','CARIPLO - MORBEGNO'),
 (14582,'03069','52233','23017','VIA GARIBALDI 81 D','','MORBEGNO','SO','COMIT - MORBEGNO'),
 (14583,'03069','52290','23037','VIA PIO RAJNA, 2','','TIRANO','SO','CARIPLO - TIRANO'),
 (14584,'03069','52481','24021','VIALE DELLA LIBERTA\', 5','','ALBINO','BG','CARIPLO - ALBINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14585,'03069','52510','24031','VIA MARTIRI DI CEFALONIA, 15','','ALMENNO SAN SALVATORE','BG','CARIPLO - ALMENNO S.SALVATORE'),
 (14586,'03069','52520','24022','PIAZZA ITALIA, 1','','ALZANO LOMBARDO','BG','CARIPLO - ALZANO LOMBARDO'),
 (14587,'03069','52570','24052','VIA TRIESTE, 2 ANGOLO VIA ROMA, 47','','AZZANO SAN PAOLO','BG','CARIPLO - AZZANO SAN PAOLO'),
 (14588,'03069','52711','24032','PIAZZA VITTORIO VENETO ANGOLO VIA C','','CALOLZIOCORTE','LC','CARIPLO - CALOLZIOCORTE'),
 (14589,'03069','52712','24032','PIAZZA VITTORIO VENETO 3','','CALOLZIOCORTE','LC','COMIT - CALOLZIOCORTE'),
 (14590,'03069','52720','24033','VIA VITTORIO EMANUELE, 231','','CALUSCO D\'ADDA','BG','CARIPLO - CALUSCO D\'ADDA'),
 (14591,'03069','52740','24040','VIA BERGAMO, 6','','CANONICA D\'ADDA','BG','CARIPLO - CANONICA D\'ADDA'),
 (14592,'03069','52760','24030','VIA CAVA DI SOPRA, 23','','CAPRINO BERGAMASCO','BG','CARIPLO - CAPRINO BERGAMASCO'),
 (14593,'03069','52770','24043','VIA PRATA, 5','','CARAVAGGIO','BG','CARIPLO - CARAVAGGIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14594,'03069','52849','24020','VIA S. PELLICO, 2 ANGOLO PIAZZA DEL','','CASTIONE DELLA PRESOLANA','BG','CARIPLO - CASTIONE DELLA PRESOLANA'),
 (14595,'03069','52870','24060','VIA MONS. VALOTI, 21','','CHIUDUNO','BG','CARIPLO - CHIUDUNO'),
 (14596,'03069','52910','24023','VIA GUSMINI, 13','','CLUSONE','BG','CARIPLO - CLUSONE'),
 (14597,'03069','52940','24062','SS DEL TONALE, ANGOLO VIA GERICO','','COSTA VOLPINO','BG','CARIPLO - COSTA VOLPINO'),
 (14598,'03069','52960','24035','VIA BERGAMO, 24','','CURNO','BG','CARIPLO - CURNO'),
 (14599,'03069','52970','24044','LARGO EUROPA, 15','','DALMINE','BG','CARIPLO - DALMINE'),
 (14600,'03069','53060','24024','VIA G.B. CASTELLO, 15','','GANDINO','BG','CARIPLO - GANDINO'),
 (14601,'03069','53171','24065','VICOLO DEL PORTO, 1','','LOVERE','BG','CARIPLO - LOVERE'),
 (14602,'03069','53172','24065','VIA GREGORINI 43','','LOVERE','BG','COMIT - LOVERE'),
 (14603,'03069','53200','24057','VIA ALLEGRENI, 39','','MARTINENGO','BG','CARIPLO - MARTINENGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14604,'03069','53250','24027','VIA ROMA, 22','','NEMBRO','BG','CARIPLO - NEMBRO'),
 (14605,'03069','53330','24014','VIA BELOTTI, 13','','PIAZZA BREMBANA','BG','CARIPLO - PIAZZA BREMBANA'),
 (14606,'03069','53371','24036','VIA GARIBALDI, 17','','PONTE SAN PIETRO','BG','CARIPLO - PONTE SAN PIETRO'),
 (14607,'03069','53421','24058','PIAZZA XXIV MAGGIO, 1','','ROMANO DI LOMBARDIA','BG','CARIPLO - ROMANO DI LOMBARDIA'),
 (14608,'03069','53470','24067','PIAZZA XX SETTEMBRE, 1','','SARNICO','BG','CARIPLO - SARNICO'),
 (14609,'03069','53481','24020','VIA IV NOVEMBRE, 9','','SCANZOROSCIATE','BG','CARIPLO - SCANZOROSCIATE'),
 (14610,'03069','53482','24020','CORSO EUROPA, 38','','SCANZOROSCIATE','BG','BAV - FILIALE DI SCANZOROSCIATE'),
 (14611,'03069','53510','24068','VIA ITALIA, 44','','SERIATE','BG','CARIPLO - SERIATE'),
 (14612,'03069','53511','24068','VIA ITALIA 81','','SERIATE','BG','COMIT - SERIATE'),
 (14613,'03069','53600','24060','PIAZZA VITTORIO VENETO, 10','','TELGATE','BG','CARIPLO - TELGATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14614,'03069','53620','24020','PIAZZA ALCIDE DE\' GASPERI, 2','','TORRE BOLDONE','BG','CARIPLO - TORRE BOLDONE'),
 (14615,'03069','53630','24069','PIAZZA CAVOUR','','TRESCORE BALNEARIO','BG','CARIPLO - TRESCORE BALNEARIO'),
 (14616,'03069','53641','24047','PIAZZA GARIBALDI, 2','','TREVIGLIO','BG','CARIPLO - TREVIGLIO'),
 (14617,'03069','53642','24047','VIA CESARE BATTISTI 8 B','','TREVIGLIO','BG','COMIT - TREVIGLIO'),
 (14618,'03069','53700','24049','VIA CAVOUR, 15 17','','VERDELLO','BG','CARIPLO - VERDELLO'),
 (14619,'03069','53710','24029','VIA IV NOVEMBRE, 21','','VERTOVA','BG','CARIPLO - VERTOVA'),
 (14620,'03069','53790','24019','VIA CARDINAL FURIETTI, 1 BIS','','ZOGNO','BG','CARIPLO - ZOGNO'),
 (14621,'03069','53930','24040','VIA SS. NAZARIO E CELSO, 3','','SUISIO','BG','CARIPLO - SUISIO'),
 (14622,'03069','53990','25030','VIA GARIBALDI, 21 ANGOLO VIA SAN MA','','ADRO','BS','CARIPLO - ADRO'),
 (14623,'03069','54040','25021','VIA XXVI APRILE, 105 A','','BAGNOLO MELLA','BS','CARIPLO - BAGNOLO MELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14624,'03069','54080','25081','VIALE RIMEMBRANZE, 18','','BEDIZZOLE','BS','CARIPLO - BEDIZZOLE'),
 (14625,'03069','54160','25043','VIA MAZZINI, 16','','BRENO','BS','CARIPLO - BRENO'),
 (14626,'03069','54230','25013','VIA GIUSEPPE CESARE ABBA, 3','','CARPENEDOLO','BS','CARIPLO - CARPENEDOLO'),
 (14627,'03069','54270','25014','VIA XV GIUGNO, 29','','CASTENEDOLO','BS','CARIPLO - CASTENEDOLO'),
 (14628,'03069','54341','25032','PIAZZA MARTIRI DELLA LIBERTA\', 36','','CHIARI','BS','CARIPLO - CHIARI'),
 (14629,'03069','54342','25032','VIA XXVI APRILE 22','','CHIARI','BS','COMIT - CHIARI'),
 (14630,'03069','54349','25032','VIALE MAZZINI, 6','','CHIARI','BS','CARIPLO - CHIARI - U. S. L. 34'),
 (14631,'03069','54410','25062','VIA RIZZARDI, 15','','CONCESIO','BS','CARIPLO - CONCESIO'),
 (14632,'03069','54440','25047','PIAZZA LORENZINI','','DARFO BOARIO TERME','BS','CARIPLO - DARFO BOARIO TERME'),
 (14633,'03069','54460','25015','VIA ANELLI ANGOLO VIA DAL MOLIN','','DESENZANO DEL GARDA','BS','CARIPLO - DESENZANO DEL GARDA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14634,'03069','54470','25048','VIA TREBOLDI, 10','','EDOLO','BS','CARIPLO - EDOLO'),
 (14635,'03069','54540','25063','PIAZZA GARIBALDI, 3 A','','GARDONE VAL TROMPIA','BS','CARIPLO - GARDONE VAL TROMPIA'),
 (14636,'03069','54570','25016','VIA DELLA REPUBBLICA, 4','','GHEDI','BS','CARIPLO - GHEDI'),
 (14637,'03069','54579','25016','C O AEREOPORTO MILITARE - 6 STORMO','','GHEDI','BS','CARIPLO - GHEDI - AERONAUTICA 6 ST'),
 (14638,'03069','54590','25064','VIA MILANO 64','','GUSSAGO','BS','COMIT - GUSSAGO-MANDOLOSSA'),
 (14639,'03069','54610','25049','PORTO GABRIELE ROSA, 1','','ISEO','BS','CARIPLO - ISEO'),
 (14640,'03069','54660','25017','VIA REGIA ANTICA ANGOLO VIA SAN PAN','','LONATO','BS','CARIPLO - LONATO'),
 (14641,'03069','54681','25065','VIA MONTE SUELLO, 79','','LUMEZZANE','BS','CARIPLO - LUMEZZANE'),
 (14642,'03069','54682','25065','VIA MONTESUELLO 26','','LUMEZZANE','BS','COMIT - LUMEZZANE'),
 (14643,'03069','54720','25080','VIA J. F. KENNEDY, 5 7','','MANERBA DEL GARDA','BS','CARIPLO - MANERBA DEL GARDA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14644,'03069','54780','25018','PIAZZA GARIBALDI','','MONTICHIARI','BS','CARIPLO - MONTICHIARI'),
 (14645,'03069','54800','25075','VIA SORELLE MINOLA, 17','','NAVE','BS','CARIPLO - NAVE'),
 (14646,'03069','54851','25034','VIA GAMBARA, 1','','ORZINUOVI','BS','CARIPLO - ORZINUOVI'),
 (14647,'03069','54900','25036','PIAZZA ZAMARA, 18','','PALAZZOLO SULL\'OGLIO','BS','CARIPLO - PALAZZOLO SULL\'OGLIO'),
 (14648,'03069','54960','25055','VIA NAVE CORRIERA','','PISOGNE','BS','CARIPLO - PISOGNE'),
 (14649,'03069','55010','25037','VIA SAN MARTINO, 28','','PONTOGLIO','BS','CARIPLO - PONTOGLIO'),
 (14650,'03069','55090','25086','VIA IV NOVEMBRE, 128','','REZZATO','BS','CARIPLO - REZZATO'),
 (14651,'03069','55110','25050','VIA PONTE CINGOLI, 5','','RODENGO SAIANO','BS','CARIPLO - RODENGO SAIANO'),
 (14652,'03069','55140','25038','CORSO BONOMELLI, 103','','ROVATO','BS','CARIPLO - ROVATO'),
 (14653,'03069','55180','25087','PIAZZA VITTORIO EMANUELE, 61','','SALO\'','BS','CARIPLO - SALO\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14654,'03069','55370','25028','VIA GARIBALDI, 20','','VEROLANUOVA','BS','CARIPLO - VEROLANUOVA'),
 (14655,'03069','55410','25069','VIA MARCONI, 67','','VILLA CARCINA','BS','CARIPLO - VILLA CARCINA'),
 (14656,'03069','55430','25089','VIALE BRESCIA, 8','','VILLANUOVA SUL CLISI','BS','CARIPLO - VILLANUOVA SUL CLISI'),
 (14657,'03069','55450','25079','VIA GARIBALDI, 7','','VOBARNO','BS','CARIPLO - VOBARNO'),
 (14658,'03069','55640','27011','PIAZZA VITTORIO VENETO, 15','','BELGIOIOSO','PV','CARIPLO - BELGIOIOSO'),
 (14659,'03069','55681','27043','VIA EMILIA, 173','','BRONI','PV','CARIPLO - BRONI'),
 (14660,'03069','55710','27022','VIA A. SANT\'AGOSTINO, 10','','CASORATE PRIMO','PV','CARIPLO - CASORATE PRIMO'),
 (14661,'03069','55731','27045','VIA G.M. GIULIETTI, 20','','CASTEGGIO','PV','CARIPLO - CASTEGGIO'),
 (14662,'03069','55732','27045','PIAZZA CAVOUR, 26','','CASTEGGIO','PV','BAV - FILIALE DI CASTEGGIO'),
 (14663,'03069','55741','27051','PIAZZA VITTORIO EMANUELE II','','CAVA MANARA','PV','CARIPLO - CAVA MANARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14664,'03069','55742','27051','VIA TOGLIATTI, 46','','CAVA MANARA','PV','BAV - FILIALE DI CAVA MANARA'),
 (14665,'03069','55770','27013','VIA GARIBALDI, 137','','CHIGNOLO PO','PV','CARIPLO - CHIGNOLO PO'),
 (14666,'03069','55840','27020','PIAZZA BONACOSSA, 12','','DORNO','PV','CARIPLO - DORNO'),
 (14667,'03069','55870','27025','CORSO VITTORIO EMANUELE, 30','','GAMBOLO\'','PV','CARIPLO - GAMBOLO\''),
 (14668,'03069','55880','27026','CORSO CAVOUR, 162','','GARLASCO','PV','CARIPLO - GARLASCO'),
 (14669,'03069','55900','27052','VIA CHIESA NUOVA, 2','','GODIASCO','PV','CARIPLO - GODIASCO'),
 (14670,'03069','55901','27056','VIA MARCONI, 18','','GODIASCO','PV','CARIPLO - SALICE TERME'),
 (14671,'03069','55930','27015','VIA DELLA ROCCA, 14','','LANDRIANO','PV','CARIPLO - LANDRIANO'),
 (14672,'03069','55950','27016','PIAZZA MARTIRI DELLA LIBERTA\', 4','','LARDIRAGO','PV','CARIPLO - LARDIRAGO'),
 (14673,'03069','56010','27035','VIA DANTE, 25','','MEDE','PV','CARIPLO - MEDE LOMELLINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14674,'03069','56060','27040','PIAZZA UMBERTO I, 24','','MONTU\' BECCARIA','PV','CARIPLO - MONTU\' BECCARIA'),
 (14675,'03069','56070','27036','CORSO CAVOUR, 18','','MORTARA','PV','CARIPLO - MORTARA'),
 (14676,'03069','56110','27037','VIA ROMA, 61','','PIEVE DEL CAIRO','PV','CARIPLO - PIEVE DEL CAIRO'),
 (14677,'03069','56150','27038','VIA MARCONI, 11','','ROBBIO','PV','CARIPLO - ROBBIO'),
 (14678,'03069','56160','27050','VIA ROMA, 5','','ROMAGNESE','PV','CARIPLO - ROMAGNESE'),
 (14679,'03069','56180','27040','VIA ROMA, 53','','ROVESCALA','PV','CARIPLO - ROVESCALA'),
 (14680,'03069','56190','27010','PIAZZA COMUNALE, 6','','SAN GENESIO ED UNITI','PV','CARIPLO - S.GENESIO ED UNITI'),
 (14681,'03069','56210','27028','VIA GRAVELLONE, 6','','SAN MARTINO SICCOMARIO','PV','CARIPLO - SAN MARTINO SICCOMARIO'),
 (14682,'03069','56220','27039','PIAZZA MERCATO, 2','','SANNAZZARO DE\' BURGONDI','PV','CARIPLO - SANNAZZARO DE\' BURGONDI'),
 (14683,'03069','56240','27046','VIA SETTI, 1','','SANTA GIULETTA','PV','CARIPLO - SANTA GIULETTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14684,'03069','56250','27047','VIA CRISPI, 1','','SANTA MARIA DELLA VERSA','PV','CARIPLO - SANTA MARIA DELLA VERSA'),
 (14685,'03069','56290','27010','VIA ROMA, 65','','SIZIANO','PV','CARIPLO - SIZIANO'),
 (14686,'03069','56300','27049','VIA MAZZINI, 2','','STRADELLA','PV','CARIPLO - STRADELLA'),
 (14687,'03069','56361','27057','VIA MAZZA, 11','','VARZI','PV','CARIPLO - VARZI'),
 (14688,'03069','56370','27040','VIA VITTORIO VENETO, 2','','VERRUA PO','PV','CARIPLO - VERRUA PO'),
 (14689,'03069','56401','27058','VIA LOMELLINA, 49','','VOGHERA','PV','CARIPLO - VOGHERA 1'),
 (14690,'03069','56402','27058','VIA PLANA, 42','','VOGHERA','PV','CARIPLO - VOGHERA'),
 (14691,'03069','56403','27058','VIA ZANARDI, 7','','VOGHERA','PV','BAV - FILIALE DI VOGHERA'),
 (14692,'03069','56404','27058','PIAZZA SAN BOVO 27','','VOGHERA','PV','COMIT - VOGHERA'),
 (14693,'03069','56410','27059','VIA CAVOUR, 7','','ZAVATTARELLO','PV','CARIPLO - ZAVATTARELLO'),
 (14694,'03069','56430','27030','VIA L. VILLANI, 123 C','','ZINASCO','PV','CARIPLO - ZINASCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14695,'03069','56740','26041','VIA CENTAURO, 1','','CASALMAGGIORE','CR','CARIPLO - CASALMAGGIORE'),
 (14696,'03069','56760','26012','VIA ROMA, 7','','CASTELLEONE','CR','CARIPLO - CASTELLEONE'),
 (14697,'03069','56841','26013','PIAZZA ALDO MORO, 3','','CREMA','CR','CARIPLO - CREMA'),
 (14698,'03069','56842','26013','PIAZZA ALDO MORO 23','','CREMA','CR','COMIT - CREMA'),
 (14699,'03069','56860','26020','PIAZZA MARCONI, 2','','GENIVOLTA','CR','CARIPLO - GENIVOLTA'),
 (14700,'03069','56900','26031','VIA GARIBALDI, 2','','ISOLA DOVARESE','CR','CARIPLO - ISOLA DOVARESE'),
 (14701,'03069','56950','26032','VIA MAZZINI, 4','','OSTIANO','CR','CARIPLO - OSTIANO'),
 (14702,'03069','56980','26025','VIA UMBERTO I, 21','','PANDINO','CR','CARIPLO - PANDINO'),
 (14703,'03069','57080','26027','VIA CESARE BATTISTI ANGOLO VICOLO D','','RIVOLTA D\'ADDA','CR','CARIPLO - RIVOLTA D\'ADDA'),
 (14704,'03069','57090','26010','VIA EDMONDO DE AMICIS, 1','','ROBECCO D\'OGLIO','CR','CARIPLO - ROBECCO D\'OGLIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14705,'03069','57130','26037','VIA MATTEOTTI, 121','','SAN GIOVANNI IN CROCE','CR','CARIPLO - SAN GIOVANNI IN CROCE'),
 (14706,'03069','57170','26029','VIA DE\' MERCANTI, 1','','SONCINO','CR','CARIPLO - SONCINO'),
 (14707,'03069','57180','26015','VIA MARCONI, 2','','SORESINA','CR','CARIPLO - SORESINA'),
 (14708,'03069','57320','26030','CENTRO COMM. IPERCREMONA - STRADA S','','GADESCO PIEVE DELMONA','CR','BAV - CREMONA - IN STORE IPERCREMON'),
 (14709,'03069','57440','46041','VIA GARIBALDI, 11','','ASOLA','MN','CARIPLO - ASOLA'),
 (14710,'03069','57470','46012','PIAZZA EUROPA, 6','','BOZZOLO','MN','CARIPLO - BOZZOLO'),
 (14711,'03069','57480','46013','VIA GARIBALDI, 40','','CANNETO SULL\'OGLIO','MN','CARIPLO - CANNETO SULL\'OGLIO'),
 (14712,'03069','57571','46043','VIA GARIBALDI, 1','','CASTIGLIONE DELLE STIVIERE','MN','CARIPLO - CASTIGLIONE DELLE STIVIER'),
 (14713,'03069','57573','46043','VIA RAFFAELLO 37','','CASTIGLIONE DELLE STIVIERE','MN','COMIT - CASTIGLIONE DELLE STIVIERE'),
 (14714,'03069','57660','46044','PIAZZA SORDELLO, 23','','GOITO','MN','CARIPLO - GOITO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14715,'03069','57670','46023','PIAZZA DELLA VITTORIA, 14','','GONZAGA','MN','CARIPLO - GONZAGA'),
 (14716,'03069','57700','46010','VIA VITELLIO, 5 7','','MARCARIA','MN','CARIPLO - MARCARIA'),
 (14717,'03069','57730','46024','PIAZZA MARCONI','','MOGLIA','MN','CARIPLO - MOGLIA'),
 (14718,'03069','57770','46020','PIAZZA VITTORIO VENETO, 4','','PEGOGNAGA','MN','CARIPLO - PEGOGNAGA'),
 (14719,'03069','57790','46025','VIA MATTEOTTI, 102','','POGGIO RUSCO','MN','CARIPLO - POGGIO RUSCO'),
 (14720,'03069','57820','46047','PIAZZALE SANT\'ANTONIO, 17','','PORTO MANTOVANO','MN','CARIPLO - PORTO MANTOVANO'),
 (14721,'03069','57920','46027','PIAZZA MATTEOTTI, 1','','SAN BENEDETTO PO','MN','CARIPLO - SAN BENEDETTO PO'),
 (14722,'03069','57970','46028','PIAZZA GARIBALDI, 1','','SERMIDE','MN','CARIPLO - SERMIDE'),
 (14723,'03069','57980','46030','PIAZZA MARCONI, 11 C','','SERRAVALLE A PO','MN','CARIPLO - SERRAVALLE A PO'),
 (14724,'03069','58011','46029','PIAZZA GARIBALDI, 8','','SUZZARA','MN','CARIPLO - SUZZARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14725,'03069','58020','46019','LARGO DE GASPERI, 15','','VIADANA','MN','CARIPLO - VIADANA'),
 (14726,'03069','58040','46030','VIA CISA ANGOLO VIA MATTEOTTI','','VIRGILIO','MN','CARIPLO - VIRGILIO'),
 (14727,'03069','58060','46038','VIA LEGNANESE, 3','','SAN GIORGIO DI MANTOVA','MN','CARIPLO - SAN GIORGIO DI MANTOVA'),
 (14728,'03069','58590','39012','VIA ROMA, 20','','MERANO-MERAN','BZ','BAV - FILIALE DI MERANO'),
 (14729,'03069','59320','37042','PIAZZA OLINTO MARCOLUNGO 3 4','','CALDIERO','VR','COMIT - CALDIERO'),
 (14730,'03069','59410','37044','CORSO GUA\' , 26','','COLOGNA VENETA','VR','BAV - FILIALE DI COLOGNA VENETA'),
 (14731,'03069','59440','37020','VIA P.SO DI NAPOLEONE 1103 C','','DOLCE\'','VR','COMIT - DOLCE'),
 (14732,'03069','59500','37063','VIA CESARE BATTISTI, 34','','ISOLA DELLA SCALA','VR','BAV - FILIALE DI ISOLA DELLA SCALA'),
 (14733,'03069','59543','37045','VIA MATTEOTTI N. 97','','LEGNAGO','VR','COMIT - LEGNAGO'),
 (14734,'03069','59611','37054','VIA MARZABOTTO, 1','','NOGARA','VR','BAV - FILIALE DI NOGARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14735,'03069','59612','37054','PIAZZA UMBERTO I 1 ANG.V.ROMA','','NOGARA','VR','COMIT - NOGARA'),
 (14736,'03069','59661','37019','VIA MONTE BALDO, 5','','PESCHIERA DEL GARDA','VR','CARIPLO - PESCHIERA DEL GARDA'),
 (14737,'03069','59662','37019','VIA RISORGIMENTO, 1','','PESCHIERA DEL GARDA','VR','BAV - FILIALE DI PESCHIERA DEL GARD'),
 (14738,'03069','59750','37047','PIAZZA COSTITUZIONE, 34','','SAN BONIFACIO','VR','BAV - FILIALE DI SAN BONIFACIO'),
 (14739,'03069','59770','37057','PIAZZA UMBERTO I, 136','','SAN GIOVANNI LUPATOTO','VR','BAV - FILIALE DI SAN GIOVANNI LUPAT'),
 (14740,'03069','59790','37036','VIA NAZIONALE, 26','','SAN MARTINO BUON ALBERGO','VR','BAV - FIL. DI SAN MARTINO BUON ALBE'),
 (14741,'03069','59961','37069','CORSO GARIBALDI, 35','','VILLAFRANCA DI VERONA','VR','BAV - FILIALE DI VILLAFRANCA DI VER'),
 (14742,'03069','59962','37069','CORSO V. EMANUELE II 68','','VILLAFRANCA DI VERONA','VR','COMIT - VILLAFRANCA'),
 (14743,'03069','60100','36077','VIA VICENZA 43','','ALTAVILLA VICENTINA','VI','COMIT - ALTAVILLA VICEN');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14744,'03069','60110','36011','PIAZZA F. ROSSI, 5','','ARSIERO','VI','BAV - FILIALE DI ARSIERO'),
 (14745,'03069','60121','36071','PIAZZA MARCONI, 14','','ARZIGNANO','VI','BAV - FILIALE DI ARZIGNANO'),
 (14746,'03069','60122','36071','VIA DUCA D\'AOSTA 22','','ARZIGNANO','VI','COMIT - ARZIGNANO'),
 (14747,'03069','60130','36012','PIAZZA G. CARLI, 1','','ASIAGO','VI','BAV - FILIALE DI ASIAGO'),
 (14748,'03069','60163','36061','VIA CA\' BARONCELLO, 32 A','','BASSANO DEL GRAPPA','VI','BAV - FILIALE DI BASSANO CA\' BARONC'),
 (14749,'03069','60164','36061','PIAZZA LIBERTA\', 1','','BASSANO DEL GRAPPA','VI','BAV - FILIALE DI BASSANO DEL GRAPPA'),
 (14750,'03069','60165','36061','PIAZZALE LUIGI CADORNA 15','','BASSANO DEL GRAPPA','VI','COMIT - BASSANO DEL GRAPPA'),
 (14751,'03069','60166','36061','VIA SAN PIO X, 75','','BASSANO DEL GRAPPA','VI','BAV - AGENZIA 1 DI BASSANO S. PIO X'),
 (14752,'03069','60167','36061','VIA PASSALACQUA 10 D','','BASSANO DEL GRAPPA','VI','COMIT - BASSANO DEL GRAPPA AG.N.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14753,'03069','60168','36061','VIA PIO X N.75','','BASSANO DEL GRAPPA','VI','BASSANO DEL GRAPPA'),
 (14754,'03069','60180','36042','PIAZZA MAZZINI, 6','','BREGANZE','VI','BAV - FILIALE DI BREGANZE'),
 (14755,'03069','60231','36043','VIA XX SETTEMBRE, 58','','CAMISANO VICENTINO','VI','BAV - FILIALE DI CAMISANO VICENTINO'),
 (14756,'03069','60280','36070','PIAZZA MARCONI, 11','','CASTELGOMBERTO','VI','BAV - FILIALE DI CASTELGOMBERTO'),
 (14757,'03069','60319','36020','VIA VITTORIO VENETO, 10','','CISMON DEL GRAPPA','VI','BAV - FILIALE DI CISMON DEL GRAPPA'),
 (14758,'03069','60330','36073','VIA TASSONI, 3','','CORNEDO VICENTINO','VI','BAV - FILIALE DI CORNEDO'),
 (14759,'03069','60340','36030','STRADA STATALE PASUBIO, 99','','COSTABISSARA','VI','BAV - FILIALE DI COSTABISSARA'),
 (14760,'03069','60350','36050','VIALE ITALIA, 163','','CREAZZO','VI','BAV - FILIALE DI OLMO DI CREAZZO'),
 (14761,'03069','60360','36030','PIAZZA REDENTORE, 75','','DUEVILLE','VI','BAV - FILIALE DI POVOLARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14762,'03069','60370','36052','VIA M. O. LUIGI CAPPELLO, 1','','ENEGO','VI','BAV - FILIALE DI ENEGO'),
 (14763,'03069','60420','36040','VIA ROMA, 23','','GRUMOLO DELLE ABBADESSE','VI','BAV - FILIALE DI GRUMOLO DELLE ABBA'),
 (14764,'03069','60430','36033','VIA MARCONI, 18','','ISOLA VICENTINA','VI','BAV - FILIALE DI ISOLA VICENTINA'),
 (14765,'03069','60450','36045','VIA DEL MERCATO, 20','','LONIGO','VI','BAV - FILIALE DI LONIGO'),
 (14766,'03069','60460','36030','VIA ROMA, 11','','LUGO DI VICENZA','VI','BAV - FILIALE DI LUGO DI VICENZA'),
 (14767,'03069','60481','36034','VIA LISTON S. GAETANO, 43','','MALO','VI','BAV - FILIALE DI MALO'),
 (14768,'03069','60490','36035','PIAZZA SILVA, 51','','MARANO VICENTINO','VI','BAV - FILIALE DI MARANO VICENTINO'),
 (14769,'03069','60500','36063','PIAZZA CASTELLO, 19','','MAROSTICA','VI','BAV - FILIALE DI MAROSTICA'),
 (14770,'03069','60531','36041','VIA LEONARDO DA VINCI, 3','','MONTECCHIO MAGGIORE','VI','BAV - FILIALE DI MONTECCHIO MAGGIOR'),
 (14771,'03069','60532','36075','VIA GIURIOLO','','MONTECCHIO MAGGIORE','VI','COMIT - MONTECCHIO MAGGIORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14772,'03069','60540','36030','VIA MAGANZA, 1','','MONTECCHIO PRECALCINO','VI','BAV - FILIALE DI MONTECCHIO PRECALC'),
 (14773,'03069','60580','36065','VIA FIRENZE, 2','','MUSSOLENTE','VI','BAV - FILIALE DI MUSSOLENTE'),
 (14774,'03069','60610','36025','VIA CARLO PORTA, 10','','NOVENTA VICENTINA','VI','BAV - FILIALE DI NOVENTA VICENTINA'),
 (14775,'03069','60670','36076','PIAZZA DOLOMITI, 67','','RECOARO TERME','VI','BAV - FILIALE DI RECOARO TERME'),
 (14776,'03069','60691','36027','VIA DEGLI ALPINI, 19','','ROSA\'','VI','BAV - FILIALE DI ROSA\''),
 (14777,'03069','60692','36027','VIA GIUSEPPE GARIBALDI N. 22','','ROSA\'','VI','COMIT - ROSA'),
 (14778,'03069','60700','36026','VIA ROMA, 23','','ROSSANO VENETO','VI','BAV - FILIALE DI ROSSANO VENETO'),
 (14779,'03069','60711','36066','VIA ROMA, 3','','SANDRIGO','VI','BAV - FILIALE DI SANDRIGO'),
 (14780,'03069','60712','36066','VIA G. G. TRISSINO 1','','SANDRIGO','VI','COMIT - SANDRIGO'),
 (14781,'03069','60751','36015','VIA VENETO, 14 C','','SCHIO','VI','BAV - FILIALE DI SCHIO VIA VENETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14782,'03069','60752','36015','PIAZZA FALCONE E BORSELLINO, 11','','SCHIO','VI','BAV - FILIALE DI SCHIO'),
 (14783,'03069','60753','36015','PIAZZA ALESSANDRO ROSSI','','SCHIO','VI','COMIT - SCHIO'),
 (14784,'03069','60760','36040','VIA S. SEPOLCRO, 6','','SOSSANO','VI','BAV - FILIALE DI SOSSANO'),
 (14785,'03069','60780','36056','VIA JOLANDA, 154','','TEZZE SUL BRENTA','VI','BAV - FILIALE DI TEZZE SUL BRENTA'),
 (14786,'03069','60791','36016','VIA A. FOGAZZARO, 2','','THIENE','VI','BAV - FILIALE DI THIENE'),
 (14787,'03069','60792','36016','CORSO G.GARIBALDI 203','','THIENE','VI','COMIT - THIENE'),
 (14788,'03069','60800','36040','SS 11,3 A','','TORRI DI QUARTESOLO','VI','BAV - FILIALE DI TORRI DI QUARTESOL'),
 (14789,'03069','60801','36040','VIA INDUSTRIA 1','','TORRI DI QUARTESOLO','VI','FIL.CORPORATE VICENZA'),
 (14790,'03069','60810','36070','VIA ROMA, 71','','TRISSINO','VI','BAV - FILIALE DI TRISSINO'),
 (14791,'03069','60821','36078','LARGO S. MARGHERITA 1','','VALDAGNO','VI','COMIT - VALDAGNO-MARZOT');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14792,'03069','60822','36078','PIAZZA DEL COMUNE, 9','','VALDAGNO','VI','BAV - FILIALE DI VALDAGNO'),
 (14793,'03069','60823','36078','VIA LODOVICO FESTARI 15','','VALDAGNO','VI','COMIT - VALDAGNO'),
 (14794,'03069','60840','36020','VIA GARIBALDI, 57','','VALSTAGNA','VI','BAV - FILIALE DI VALSTAGNA'),
 (14795,'03069','60980','32021','PIAZZA LIBERTA\', 8','','AGORDO','BL','BAV - FILIALE DI AGORDO'),
 (14796,'03069','61020','32041','VIA VECELLIO, 9','','AURONZO DI CADORE','BL','BAV - FILIALE DI AURONZO DI CADORE'),
 (14797,'03069','61040','32042','VIA STAZIONE, 3','','CALALZO DI CADORE','BL','BAV - FILIALE DI CALALZO DI CADORE'),
 (14798,'03069','61110','32032','VIALE MONTE GRAPPA, 16','','FELTRE','BL','BAV - FILAILE DI FELTRE'),
 (14799,'03069','61111','32032','LARGO CASTALDI, 10','','FELTRE','BL','BAV - FELTRE LARGO CASTALDI'),
 (14800,'03069','61130','32012','PIAZZA SANTIN, 42','','FORNO DI ZOLDO','BL','BAV - FILIALE DI FORNO DI ZOLDO'),
 (14801,'03069','61160','32100','VIA ROMA, 37','','LIMANA','BL','BAV - FILIALE DI DUSSOI - LIMANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14802,'03069','61180','32013','PIAZZA SARTORI, 1','','LONGARONE','BL','BAV - FILIALE DI LONGARONE'),
 (14803,'03069','61200','32040','VIA ROMA, 76','','LOZZO DI CADORE','BL','BAV - FILIALE DI LOZZO DI CADORE'),
 (14804,'03069','61230','32044','PIAZZA TIZIANO, 37','','PIEVE DI CADORE','BL','BAV - FILIALE DI PIEVE DI CADORE'),
 (14805,'03069','61240','32014','VIALE DOLOMITI, 52','','PONTE NELLE ALPI','BL','BAV - FILIALE DI PONTE NELLE ALPI'),
 (14806,'03069','61250','32015','VIA ROMA, 14','','PUOS D\'ALPAGO','BL','BAV - FILIALE DI PUOS D\' ALPAGO'),
 (14807,'03069','61280','32045','VIA UDINE, 55','','SANTO STEFANO DI CADORE','BL','BAV - FILIALE DI SANTO STEFANO DI C'),
 (14808,'03069','61290','32046','CORSO ITALIA, 98','','SAN VITO DI CADORE','BL','BAV - FILIALE DI SAN VITO DI CADORE'),
 (14809,'03069','61310','32030','VIA FELTRE, 94','','SEDICO','BL','BAV - FILIALE DI BRIBANO'),
 (14810,'03069','61400','32020','VIA XX SETTEMBRE, 89','','CENCENIGHE AGORDINO','BL','BAV - FILIALE DI CENCENIGHE AGORDIN');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14811,'03069','61470','31030','PIAZZA VITTORIO EMANUELE, 25','','ARCADE','TV','BAV - FILIALE DI ARCADE'),
 (14812,'03069','61480','31011','VIALE TIZIANO, 1 A','','ASOLO','TV','BAV - FILIALE DI CASELLA D\' ASOLO'),
 (14813,'03069','61500','31030','VIA TRENTO E TRIESTE, 41','','BREDA DI PIAVE','TV','BAV - FILIALE DI BREDA DI PIAVE'),
 (14814,'03069','61540','31032','VIA VITTORIO VENETO, 7','','CASALE SUL SILE','TV','BAV - FILIALE DI CASALE SUL SILE'),
 (14815,'03069','61560','31033','PIAZZA GIORGIONE, 42','','CASTELFRANCO VENETO','TV','BAV - FILIALE DI CASTELFRANCO VENET'),
 (14816,'03069','61562','31033','VIA COLOMBO, 7 E','','CASTELFRANCO VENETO','TV','BAV - FIL. CASTELFRANCO VENETO SALV'),
 (14817,'03069','61621','31015','VIA PITTONI, 12','','CONEGLIANO','TV','BAV - FILIALE DI CONEGLIANO VENETO'),
 (14818,'03069','61623','31015','VIA IMMACOLATA DI LOURDES, 74','','CONEGLIANO','TV','BAV - CONEGLIANO VENETO IMM. DI LOU'),
 (14819,'03069','61624','31015','VIA NAZARIO SAURO 1','','CONEGLIANO','TV','COMIT - CONEGLIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14820,'03069','61640','31041','VIA ZANINI, 2','','CORNUDA','TV','BAV - FILIALE DI CORNUDA'),
 (14821,'03069','61690','31043','VIA ROMA, 243','','FONTANELLE','TV','BAV - FILIALE DI FONTANELLE'),
 (14822,'03069','61710','31018','VIA CAPPELLARI, 5-H','','GAIARINE','TV','BAV - FILIALE DI GAIARINE'),
 (14823,'03069','61740','31036','PIAZZALE ROMA, 79','','ISTRANA','TV','BAV - FILIALE DI ISTRANA'),
 (14824,'03069','61760','31010','VIA CONTI AGOSTI, 33 A','','MARENO DI PIAVE','TV','BAV - FILIALE DI MARENO DI PIAVE'),
 (14825,'03069','61790','31050','PIAZZA RISORGIMENTO, 4','','MIANE','TV','BAV - FILIALE DI MIANE'),
 (14826,'03069','61802','31021','VIA IV NOVEMBRE, 4','','MOGLIANO VENETO','TV','BAV - FILIALE DI MOGLIANO VENETO'),
 (14827,'03069','61803','31021','VIA MAROCCHESA, 14','','MOGLIANO VENETO','TV','COMIT - MOGLIANO VENETO - C O ASS.'),
 (14828,'03069','61821','31044','CORSO MAZZINI, 131','','MONTEBELLUNA','TV','BAV - FILIALE DI MONTEBELLUNA'),
 (14829,'03069','61822','31044','PIAZZA ALDO MORO 33','','MONTEBELLUNA','TV','COMIT - MONTEBELLUNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14830,'03069','61830','31050','VIA LEVADA, 20','','MORGANO','TV','BAV - FILIALE DI BADOERE'),
 (14831,'03069','61840','31045','VIA POMPONIO AMALTEO, 2','','MOTTA DI LIVENZA','TV','BAV - FILIALE DI MOTTA DI LIVENZA'),
 (14832,'03069','61860','31046','PIAZZA CARDUCCI, 6','','ODERZO','TV','BAV - FILIALE DI ODERZO'),
 (14833,'03069','61861','31046','VIA GABRIELE D ANNUNZIO 4','','ODERZO','TV','COMIT - ODERZO'),
 (14834,'03069','61880','31010','PIAZZA UNITA\' D\' ITALIA, 8','','ORSAGO','TV','BAV - FILIALE DI ORSAGO'),
 (14835,'03069','61890','31010','PIAZZA MARTIRI DEL GRAPPA, 10','','PADERNO DEL GRAPPA','TV','BAV - FILIALE DI PADERNO DEL GRAPPA'),
 (14836,'03069','61920','31053','PIAZZA VITTORIO EMANUELE II, 23','','PIEVE DI SOLIGO','TV','BAV - FILIALE DI PIEVE DI SOLIGO'),
 (14837,'03069','61930','31047','PIAZZA GARIBALDI, 39','','PONTE DI PIAVE','TV','BAV - FILIALE DI PONTE DI PIAVE'),
 (14838,'03069','61950','31054','VIALE CANOVA, 37','','POSSAGNO','TV','BAV - FILIALE DI POSSAGNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14839,'03069','61961','31020','VIA TERRAGLIO, 117 F','','PREGANZIOL','TV','BAV - FILIALE DI FRESCADA'),
 (14840,'03069','61962','31022','VIA TERRAGLIO 222','','PREGANZIOL','TV','COMIT - PREGANZIOL'),
 (14841,'03069','61971','31055','VIA XI FEBBRAIO, 74','','QUINTO DI TREVISO','TV','BAV - FILALE DI QUINTO DI TREVISO'),
 (14842,'03069','62000','31039','VIA CASTELLANA, 8','','RIESE PIO X','TV','BAV - FILIALE DI RIESE PIO X'),
 (14843,'03069','62010','31056','VIA VIVALDI, 3','','RONCADE','TV','BAV - FILIALE DI RONCADE'),
 (14844,'03069','62020','31048','VIA POSTUMIA, 52','','SAN BIAGIO DI CALLALTA','TV','BAV - FILIALE DI S. BIAGIO DI CALLA'),
 (14845,'03069','62040','31020','VIALE DELLA REPUBBLICA, 62','','SAN POLO DI PIAVE','TV','BAV - FILIALE DI SAN POLO DI PIAVE'),
 (14846,'03069','62060','31020','VIA ALCIDE DE GASPERI, 23 A','','SAN VENDEMIANO','TV','BAV - FILIALE DI SAN VENDEMIANO'),
 (14847,'03069','62070','31020','VIA ROMA, 35','','SAN ZENONE DEGLI EZZELINI','TV','BAV - FIL. DI S. ZENONE DEGLI EZZEL');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14848,'03069','62101','31057','PIAZZA EUROPA SNC','','SILEA','TV','BAV - FILIALE DI SILEA'),
 (14849,'03069','62110','31027','VIA DANTE ALIGHIERI, 40','','SPRESIANO','TV','BAV - FILIALE DI SPRESIANO'),
 (14850,'03069','62121','31058','VIA NAZIONALE, 66','','SUSEGANA','TV','BAV - FILIALE DI SUSEGANA'),
 (14851,'03069','62122','31058','VIA CONEGLIANO 33 C','','SUSEGANA','TV','COMIT - SUSEGANA'),
 (14852,'03069','62150','31049','VIALE MAZZINI, 14','','VALDOBBIADENE','TV','BAV - FILIALE DI VALDOBBIADENE'),
 (14853,'03069','62160','31028','PIAZZA VITTORIO EMANUELE, 108','','VAZZOLA','TV','BAV - FILIALE DI VAZZOLA'),
 (14854,'03069','62180','31050','VIA ROMA 85','','VILLORBA','TV','COMIT - VILLORBA'),
 (14855,'03069','62190','31029','PIAZZA DEL POPOLO, 8','','VITTORIO VENETO','TV','BAV - FILIALE DI VITTORIO VENETO'),
 (14856,'03069','62210','31050','VIA G. BADINI, 13','','ZENSON DI PIAVE','TV','BAV - FILIALE DI ZENSON DI PIAVE'),
 (14857,'03069','62320','35031','VIALE DELLE TERME, 79','','ABANO TERME','PD','BAV - FILIALE DI ABANO TERME');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14858,'03069','62341','35020','VIALE CAVOUR, 1','','ALBIGNASEGO','PD','BAV - FILIALE DI ALBIGNASEGO'),
 (14859,'03069','62342','35020','VIA ROMA 164','','ALBIGNASEGO','PD','COMIT - ALBIGNASEGO'),
 (14860,'03069','62410','35010','PIAZZA INSURREZIONE, 11','','CADONEGHE','PD','BAV - FILIALE DI CADONEGHE'),
 (14861,'03069','62430','35012','CONTRA\' DEI NODARI, 24','','CAMPOSAMPIERO','PD','BAV - FILIALE DI CAMPOSAMPIERO'),
 (14862,'03069','62432','35012','VIA TRENTO E TRIESTE N. 13','','CAMPOSAMPIERO','PD','COMIT - CAMPOSAMPIERO'),
 (14863,'03069','62470','35010','PIAZZA DEL POPOLO, 45','','CARMIGNANO DI BRENTA','PD','BAV - FILIALE DI CARMIGNANO DI BREN'),
 (14864,'03069','62521','35013','VIA BORGO VICENZA, 22','','CITTADELLA','PD','BAV - FILIALE DI CITTADELLA'),
 (14865,'03069','62530','35020','PIAZZA RUZZANTE, 1','','CODEVIGO','PD','BAV - FILIALE DI CODEVIGO'),
 (14866,'03069','62540','35026','VIA VITTORIO EMANUELE II, 1','','CONSELVE','PD','BAV - FILIALE DI CONSELVE'),
 (14867,'03069','62560','35042','VIA CAVOUR, 81 A','','ESTE','PD','BAV - FILIALE DI ESTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14868,'03069','62611','35010','VIA SILVIO PELLICO, 1','','LIMENA','PD','BAV - FILIALE DI LIMENA'),
 (14869,'03069','62612','35010','VIA DELLE INDUSTRIE 15 B','','LIMENA','PD','COMIT - LIMENA'),
 (14870,'03069','62650','35035','PIAZZA DEL MERCATO, 11','','MESTRINO','PD','FILIALE DI MESTRINO'),
 (14871,'03069','62662','35043','VIA GARIBALDI 78','','MONSELICE','PD','COMIT - MONSELICE'),
 (14872,'03069','62670','35044','VIA CARRARESE, 30','','MONTAGNANA','PD','BAV - FILIALE DI MONTAGNANA'),
 (14873,'03069','62730','35017','VIA ROMA, 38','','PIOMBINO DESE','PD','BAV - FILIALE DI PIOMBINO DESE'),
 (14874,'03069','62741','35028','VIA ROMA, 81','','PIOVE DI SACCO','PD','BAV - FILIALE DI PIOVE DI SACCO'),
 (14875,'03069','62792','35030','VIA DELLA PROVVIDENZA 206','','RUBANO','PD','COMIT - SARMEOLA-RUBANO'),
 (14876,'03069','62890','35030','VIA PADOVA 61','','SELVAZZANO DENTRO','PD','COMIT - PADOVA-TENCAROLA'),
 (14877,'03069','62900','35047','PIAZZA MATTEOTTI ANG.V.XX SETT','','SOLESINO','PD','COMIT - SOLESINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14878,'03069','62910','35048','PIAZZA PIGHIN, 1','','STANGHELLA','PD','BAV - FILIALE DI STANGHELLA'),
 (14879,'03069','62930','35019','PIAZZA S. PIO X, 2','','TOMBOLO','PD','BAV - FILIALE DI TOMBOLO'),
 (14880,'03069','63121','45011','PIAZZA CECO GROTTO, 6','','ADRIA','RO','BAV - FILIALE DI ADRIA'),
 (14881,'03069','63122','45011','CORSO MAZZINI 39 41','','ADRIA','RO','COMIT - ADRIA'),
 (14882,'03069','63150','45021','PIAZZA G. MARCONI, 18','','BADIA POLESINE','RO','BAV - FILIALE DI BADIA POLESINE'),
 (14883,'03069','63300','45024','VIA VERDI, 333','','FIESSO UMBERTIANO','RO','BAV - FILIALE DI FIESSO UMBERTIANO'),
 (14884,'03069','63340','45026','PIAZZA S. MARCO, 23','','LENDINARA','RO','BAV - FILIALE DI LENDINARA'),
 (14885,'03069','63430','45018','VIA MATTEOTTI, 278','','PORTO TOLLE','RO','BAV - FILIALE DI PORTO TOLLE'),
 (14886,'03069','63470','45019','VIA ROMEA COMUNALE, 68','','TAGLIO DI PO','RO','BAV - FILIALE DI TAGLIO DI PO'),
 (14887,'03069','63690','33042','VIA NAZIONALE 41','','BUTTRIO','UD','COMIT - BUTTRIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14888,'03069','63881','33013','VIA DIVISIONE JULIA 23','','GEMONA DEL FRIULI','UD','COMIT - GEMONA DEL FRIULI'),
 (14889,'03069','63901','33053','VIA SOTTOPOVOLO N. 103','','LATISANA','UD','COMIT - LATISANA'),
 (14890,'03069','63931','33044','VIA DELLA STAZIONE 71 54','','MANZANO','UD','COMIT - MANZANO'),
 (14891,'03069','64610','34074','VIALE SAN MARCO 13 A','','MONFALCONE','GO','COMIT - MONFALCONE'),
 (14892,'03069','64991','33077','VIALE DELLA REPUBBLICA N. 47','','SACILE','PN','COMIT - SACILE'),
 (14893,'03069','65011','33078','VIA MANFRIN 16','','SAN VITO AL TAGLIAMENTO','PN','COMIT - SAN VITO AL TAGLIAMENTO'),
 (14894,'03069','65230','29012','VIA G. DA SALICETO, 19 A','','CAORSO','PC','BAV - FILIALE DI CAORSO'),
 (14895,'03069','65310','29017','VIA LIBERAZIONE 32','','FIORENZUOLA D\'ARDA','PC','COMIT - FIORENZUOLA D\'ARDA'),
 (14896,'03069','65690','43044','VIALE DELLA LIBERTA\' 10','','COLLECCHIO','PR','COMIT - COLLECCHIO'),
 (14897,'03069','66320','42015','VIA CONCIAPELLI 50 ANGOLO CARLO V','','CORREGGIO','RE','COMIT - CORREGGIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14898,'03069','66510','42019','CORSO VALLISNERI 11 B','','SCANDIANO','RE','COMIT - SCANDIANO'),
 (14899,'03069','67012','41049','VIA RADICI IN PIANO 40','','SASSUOLO','MO','COMIT - SASSUOLO'),
 (14900,'03069','67750','47033','VIA G. MAZZINI, 42','','CATTOLICA','RN','BAV - FILIALE DI CATTOLICA'),
 (14901,'03069','68870','62012','VIA MATTEO BOIARDO N.28','','CIVITANOVA MARCHE','MC','COMIT - CIVITANOVA MARCHE'),
 (14902,'03069','69860','54011','S.S. DEL CERRETO 51','','AULLA','MS','COMIT - AULLA'),
 (14903,'03069','70460','51016','VIA SOLFERINO 6','','MONTECATINI TERME','PT','COMIT - MONTECATINI TERME'),
 (14904,'03069','70690','57023','PIAZZA DELLA LIBERTA\' 23 24','','CECINA','LI','COMIT - CECINA'),
 (14905,'03069','70860','18037','VIA SAN ROCCO, 42','','PIGNA','IM','BAV - AGENZIA DI PIGNA'),
 (14906,'03069','70910','56012','VIA TOSCO ROMAGNOLA, 111','','CALCINAIA','PI','BAV - FILIALE DI FORNACETTE'),
 (14907,'03069','71130','56025','VIA PISANA 14A','','PONTEDERA','PI','COMIT - PONTEDERA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14908,'03069','71160','56029','LARGO DELLA FRAGOLA ROSSA 5','','SANTA CROCE SULL\'ARNO','PI','COMIT - SANTA CROCE SULL\'ARNO'),
 (14909,'03069','71610','52037','VIA ARMANDO DIAZ 6 A','','SANSEPOLCRO','AR','COMIT - SANSEPOLCRO'),
 (14910,'03069','71940','53036','VIA DEL COMMERCIO 53','','POGGIBONSI','SI','COMIT - POGGIBONSI'),
 (14911,'03069','72240','58022','VIA NORMA PRATELLI 2A','','FOLLONICA','GR','COMIT - FOLLONICA'),
 (14912,'03069','73920','04011','VIA DELLE MARGHERITE, 121','','APRILIA','LT','CARIPLO - APRILIA'),
 (14913,'03069','74270','03011','VIA CIRCONVALLAZIONE 103','','ALATRI','FR','COMIT - ALATRI'),
 (14914,'03069','74350','03022','VIA SANT\'ANGELO 16','','BOVILLE ERNICA','FR','COMIT - BOVILLE ERNICA'),
 (14915,'03069','74371','03043','VIALE DANTE 108 110','','CASSINO','FR','COMIT - CASSINO'),
 (14916,'03069','74400','03024','PIAZZA DELLA LIBERTA\' 4','','CEPRANO','FR','COMIT - CEPRANO'),
 (14917,'03069','74480','03025','VIA CHIAIAMARI 130','','MONTE SAN GIOVANNI CAMPANO','FR','COMIT - MONTE S.GIOVANNI CAMPANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14918,'03069','74540','03037','VIA SALVO D\'ACQUISTO 2','','PONTECORVO','FR','COMIT - PONTECORVO'),
 (14919,'03069','74600','03039','VIALE REGINA ELENA 4 A','','SORA','FR','COMIT - SORA'),
 (14920,'03069','74791','81031','VIALE GIOLITTI, 17','','AVERSA','CE','BAV - FILIALE DI AVERSA'),
 (14921,'03069','74792','81031','PIAZZA BERNINI','','AVERSA','CE','COMIT - AVERSA'),
 (14922,'03069','74820','81043','LARGO PORTA NAPOLI','','CAPUA','CE','BAV - FILIALE DI CAPUA'),
 (14923,'03069','74821','81043','VIA APPIA PORTA ROMA 52','','CAPUA','CE','COMIT - CAPUA'),
 (14924,'03069','74890','81024','CORSO 1 OTTOBRE, 38 40','','MADDALONI','CE','COMIT - MADDALONI'),
 (14925,'03069','74980','81050','VIALE LIBERTA\'','','ROCCA D\'EVANDRO','CE','BAV - FILIALE DI ROCCA D\' EVANDRO'),
 (14926,'03069','74990','81035','VIA NAPOLI','','ROCCAMONFINA','CE','BAV - FILIALE DI ROCCAMONFINA'),
 (14927,'03069','75010','81020','S.S.SANNITICA KM.23.300','','SAN NICOLA LA STRADA','CE','COMIT - SAN NICOLA LA STRADA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14928,'03069','75043','81055','CORSO GARIBALDI, 48','','SANTA MARIA CAPUA VETERE','CE','CARIPLO - SANTA MARIA CAPUA VETERE'),
 (14929,'03069','75050','81037','CORSO LUCILIO, 42','','SESSA AURUNCA','CE','BAV - FILIALE DI SESSA AURUNCA'),
 (14930,'03069','75080','81030','VIA ROMA, 270','','TEVEROLA','CE','BAV - FILIALE DI TEVEROLA'),
 (14931,'03069','75130','81047','VIA MATTEOTTI, 52 54 56','','MACERATA CAMPANIA','CE','BAV - FILIALE DI MACERATA CAMPANIA'),
 (14932,'03069','75140','81030','CORSO FREDDA, 170','','CELLOLE','CE','BAV - FILIALE DI CELLOLE'),
 (14933,'03069','76092','84091','VIA BOSCO PRIMO SNC (ZONA INDUSTRIA','','BATTIPAGLIA','SA','COMIT - BATTIPAGLIA - C 0 ALCATEL'),
 (14934,'03069','76093','84091','VIA ITALIA, 48 50','','BATTIPAGLIA','SA','BAV - BATTIPAGLIA VIA ITALIA'),
 (14935,'03069','76094','84091','VIA PIAVE 2','','BATTIPAGLIA','SA','COMIT - BATTIPAGLIA'),
 (14936,'03069','76171','84013','TRAVERSA BENINCASA','','CAVA DE\' TIRRENI','SA','BAV - CAVA DEI TIRRENI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14937,'03069','76172','84013','CORSO G.MAZZINI 162','','CAVA DE\' TIRRENI','SA','COMIT - CAVA DE\'TIRRENI'),
 (14938,'03069','76271','84014','PIAZZA TRIESTE E TRENTO 2','','NOCERA INFERIORE','SA','COMIT - NOCERA INFERIORE'),
 (14939,'03069','76280','84015','CORSO G.MATTEOTTI 42','','NOCERA SUPERIORE','SA','COMIT - NOCERA SUPERIORE'),
 (14940,'03069','76340','84098','CORSO EUROPA 26','','PONTECAGNANO FAIANO','SA','COMIT - PONTECAGNANO FAIANO'),
 (14941,'03069','76490','84018','VIA MARTIRI D\'UNGHERIA 90','','SCAFATI','SA','COMIT - SCAFATI'),
 (14942,'03069','76720','64011','VIA ROMA N. 13','','ALBA ADRIATICA','TE','COMIT - ALBA ADRIATICA'),
 (14943,'03069','77340','65015','CORSO UMBERTO I 17','','MONTESILVANO','PE','COMIT - MONTESILVANO'),
 (14944,'03069','77690','66023','PIAZZA SIRENA N.15','','FRANCAVILLA AL MARE','CH','COMIT - FRANCAVILLA AL MARE'),
 (14945,'03069','77750','66034','VIA FILZI 20 B','','LANCIANO','CH','COMIT - LANCIANO'),
 (14946,'03069','77780','66026','VIA XXIV MAGGIO 23','','ORTONA','CH','COMIT - ORTONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14947,'03069','77840','66020','CORSO ITALIA, 39','','SAN GIOVANNI TEATINO','CH','CARIPLO - SAMBUCETO'),
 (14948,'03069','77911','66054','PIAZZA VERDI, 1 3','','VASTO','CH','BAV - FILIALE DI VASTO'),
 (14949,'03069','77912','66054','CORSO EUROPA N. 9','','VASTO','CH','COMIT - VASTO'),
 (14950,'03069','78381','71042','VIA ROMA, 56 ANGOLO VIALE DI VITTOR','','CERIGNOLA','FG','BAV - FILIALE DI CERIGNOLA'),
 (14951,'03069','78382','71042','CORSO ALDO MORO 24','','CERIGNOLA','FG','COMIT - CERIGNOLA'),
 (14952,'03069','78440','71036','PIAZZA DI VAGNO, 15','','LUCERA','FG','BAV - FILIALE DI LUCERA'),
 (14953,'03069','78630','71016','VIA CHECCHIA RISPOLI 39','','SAN SEVERO','FG','COMIT - SAN SEVERO'),
 (14954,'03069','78660','71047','VIA VITTORIO EMANUELE, 25','','STORNARA','FG','BAV - FILIALE DI STORNARA'),
 (14955,'03069','78680','71049','VIALE VITTORIO VENETO, 53','','TRINITAPOLI','FG','BAV - FILIALE DI TRINITAPOLI'),
 (14956,'03069','78890','74023','PIAZZA PRINCIPE DI PIEMONTE, 7','','GROTTAGLIE','TA','BAV - FILIALE DI GROTTAGLIE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14957,'03069','78932','74015','VIA MONTEGRAPPA 2 A','','MARTINA FRANCA','TA','COMIT - MARTINA FRANCA'),
 (14958,'03069','78950','74016','VIA PISACANE 52','','MASSAFRA','TA','COMIT - MASSAFRA'),
 (14959,'03069','79140','72012','VIA G. CARDUCCI, 6','','CAROVIGNO','BR','BAV - FILIALE DI CAROVIGNO'),
 (14960,'03069','79191','72021','CORSO UMBERTO I, 10 18','','FRANCAVILLA FONTANA','BR','BAV - FILIALE DI FRANCAVILLA FONTAN'),
 (14961,'03069','79192','72021','VIALE V. LILLA 3','','FRANCAVILLA FONTANA','BR','COMIT - FRANCAVILLA FONTANA'),
 (14962,'03069','79230','72017','VIA PIETRO PIGNATELLI 28','','OSTUNI','BR','COMIT - OSTUNI'),
 (14963,'03069','79250','72018','VIA REGINA ELENA, 18','','SAN MICHELE SALENTINO','BR','BAV - SAN MICHELE SALENTINO'),
 (14964,'03069','79280','72019','VIA F. CRISPI, 1','','SAN VITO DEI NORMANNI','BR','BAV - SAN VITO DEI NORMANNI'),
 (14965,'03069','79370','27050','VIA DEL SOLE, 2','','BRALLO DI PREGOLA','PV','CARIPLO - BRALLO DI PREGOLA'),
 (14966,'03069','79380','27040','PIAZZA F. CRIBELLATI, SNC','','BORGO PRIOLO','PV','CARIPLO - BORGO PRIOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14967,'03069','79430','73040','VIA ROMA, 12','','ALLISTE','LE','BAV - FILIALE DI ALLISTE'),
 (14968,'03069','79470','73021','PIAZZA DEL SOLE - ANG. VIA KENNEDY','','CALIMERA','LE','BAV - FILIALE DI CALIMERA'),
 (14969,'03069','79490','73010','VIA CASTRI ANGOLO VIA BORTONE','','CAPRARICA DI LECCE','LE','BAV - FILIALE DI CAPRARICA DI LECCE'),
 (14970,'03069','79620','73020','VIA VITTORIO EMANUELE III, 17','','CUTROFIANO','LE','BAV - FILIALE DI CUTROFIANO'),
 (14971,'03069','79651','73013','VIA SOLETO, 71','','GALATINA','LE','BAV - GALATINA VIA SOLETO - S.. L.'),
 (14972,'03069','79652','73013','PIAZZA ALIGHIERI, 95','','GALATINA','LE','BAV - FILIALE DI GALATINA'),
 (14973,'03069','79653','73013','VIA AEROPORTO MILITARE','','GALATINA','LE','COMIT - LE-GALATINA'),
 (14974,'03069','79690','73010','VIA SAN PIETRO IN LAMA','','LEQUILE','LE','BAV - FILIALE DI LEQUILE'),
 (14975,'03069','79721','73024','VIA TRENTO E TRIESTE, 64','','MAGLIE','LE','BAV - FILIALE DI MAGLIE'),
 (14976,'03069','79930','73015','PIAZZETTA DE CASTRIS, 15','','SALICE SALENTINO','LE','BAV - FILIALE DI SALICE SALENTINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14977,'03069','79970','73017','VIA G. GRASSI, 6','','SANNICOLA','LE','BAV - FILIALE DI SANNICOLA'),
 (14978,'03069','80090','73057','VIA FOGAZZARO 40','','TAVIANO','LE','COMIT - TAVIANO'),
 (14979,'03069','80100','73019','PIAZZA MUNICIPIO, 10','','TREPUZZI','LE','BAV - FILIALE DI TREPUZZI'),
 (14980,'03069','80110','73039','PIAZZA CARDINALE PANICO, 7','','TRICASE','LE','BAV - FILIALE DI TRECASE'),
 (14981,'03069','80400','75025','VIA SINISI 43','','POLICORO','MT','COMIT - POLICORO'),
 (14982,'03069','80580','87041','PIAZZA F. SPROVIERI N.1','','ACRI','CS','COMIT - ACRI'),
 (14983,'03069','80660','87070','VIA STAZIONE, 14 20','','CASSANO ALL\'JONIO','CS','BAV - FILIALE DI SIBARI'),
 (14984,'03069','80661','87011','VIA LUIGI PRAIANO, 1','','CASSANO ALL\'JONIO','CS','BAV - FILIALE DI CASSANO JONIO'),
 (14985,'03069','80671','87012','VIA DEL POPOLO, 2','','CASTROVILLARI','CS','BAV - FILIALE DI CASTROVILLARI'),
 (14986,'03069','80672','87012','CORSO CALABRIA N.40','','CASTROVILLARI','CS','COMIT - CASTROVILLARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14987,'03069','80690','87064','VIA NAZIONALE 87 I','','CORIGLIANO CALABRO','CS','COMIT - CORIGLIANO CALABRO'),
 (14988,'03069','80881','87036','VIA VERDI','','RENDE','CS','BAV - FILIALE DI RENDE'),
 (14989,'03069','80882','87036','VIA DON MINZONI 115','','RENDE','CS','COMIT - RENDE'),
 (14990,'03069','80920','87067','VIA DE ROSIS N.12','','ROSSANO','CS','COMIT - ROSSANO'),
 (14991,'03069','81370','89013','VIA ROMA 31','','GIOIA TAURO','RC','COMIT - GIOIA TAURO'),
 (14992,'03069','81490','89015','VIA POETA 106','','PALMI','RC','COMIT - PALMI'),
 (14993,'03069','81590','89048','PIAZZA MARCONI N. 11 12','','SIDERNO','RC','COMIT - SIDERNO'),
 (14994,'03069','81620','89018','VIA UMBERTO ZANOTTI BIANCO, 32','','VILLA SAN GIOVANNI','RC','COMIT - VILLA SAN GIOVANNI'),
 (14995,'03069','81780','91011','VIALE ITALIA, 2','','ALCAMO','TP','BAV - FILIALE DI ALCAMO'),
 (14996,'03069','81781','91011','VIALE ITALIA 110 C','','ALCAMO','TP','COMIT - ALCAMO'),
 (14997,'03069','81800','91013','PIAZZA PLEBISCITO 13','','CALATAFIMI','TP','COMIT - CALATAFIMI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (14998,'03069','81810','91021','VIA ROMA 168','','CAMPOBELLO DI MAZARA','TP','COMIT - CAMPOBELLO DI MAZARA'),
 (14999,'03069','81820','91014','CORSO B.MATTARELLA 2','','CASTELLAMMARE DEL GOLFO','TP','COMIT - CASTELLAMMARE DEL GOLFO'),
 (15000,'03069','81832','91022','VIA V.EMANUELE 69','','CASTELVETRANO','TP','COMIT - CASTELVETRANO'),
 (15001,'03069','81850','91016','VIA CESARO\'','','ERICE','TP','COMIT - ERICE'),
 (15002,'03069','81881','91026','VIA E. SANSONE, 20 A','','MAZARA DEL VALLO','TP','BAV - FILIALE DI MAZARA DEL VALLO'),
 (15003,'03069','81882','91026','VIA V.VENETO 80','','MAZARA DEL VALLO','TP','COMIT - MAZARA DEL VALLO'),
 (15004,'03069','81890','91027','VIA TEN.S.MONTALTO 30','','PACECO','TP','COMIT - PACECO'),
 (15005,'03069','81910','91028','VIA V.EMANUELE 18','','PARTANNA','TP','COMIT - PARTANNA'),
 (15006,'03069','81942','91018','VIA G.AMENDOLA 40','','SALEMI','TP','COMIT - SALEMI'),
 (15007,'03069','81950','91029','VIA GARIBALDI 2','','SANTA NINFA','TP','COMIT - SANTA NINFA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15008,'03069','81960','91010','VIA SAVOIA 76','','SAN VITO LO CAPO','TP','COMIT - SAN VITO LO CAPO'),
 (15009,'03069','81970','91019','VIA VESPRI 95','','VALDERICE','TP','COMIT - VALDERICE'),
 (15010,'03069','82000','21020','PIAZZA SAN MARTINO, 6','','BARASSO','VA','CARIPLO - BARASSO'),
 (15011,'03069','82072','98051','VIA ROMA ANG.VIA REGINA MARGHERITA','','BARCELLONA POZZO DI GOTTO','ME','COMIT - BARCELLONA POZZO DI GOTTO'),
 (15012,'03069','82080','98061','VIA NAZIONALE','','BROLO','ME','COMIT - BROLO'),
 (15013,'03069','82100','98071','VIA XXVII SETTEMBRE 23','','CAPO D\'ORLANDO','ME','COMIT - CAPO D\'ORLANDO'),
 (15014,'03069','82291','98057','VIA GIORGIO RIZZO, 10 12','','MILAZZO','ME','BAV - FILIALE DI MILAZZO'),
 (15015,'03069','82292','98057','VIA DEI MILLE 47','','MILAZZO','ME','COMIT - MILAZZO'),
 (15016,'03069','82360','98060','VIA ARCHIMEDE 19','','OLIVERI','ME','COMIT - OLIVERI'),
 (15017,'03069','82490','98076','VIA MEDICI 198','','SANT\'AGATA DI MILITELLO','ME','COMIT - SANT\'AGATA DI MILITELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15018,'03069','82590','98039','CORSO UMBERTO 17','','TAORMINA','ME','COMIT - TAORMINA'),
 (15019,'03069','82770','98030','VIA REGINA MARGHERITA 65','','GAGGI','ME','COMIT - GAGGI'),
 (15020,'03069','82780','98064','VIA ALDO MORO 5','','LIBRIZZI','ME','COMIT - LIBRIZZI'),
 (15021,'03069','82880','92024','VIALE DELLA VITTORIA 89','','CANICATTI\'','AG','COMIT - CANICATTI'),
 (15022,'03069','82990','92013','VIA DELLA VITTORIA 290','','MENFI','AG','COMIT - MENFI'),
 (15023,'03069','83010','92010','PIAZZA DELLA REPUBBLICA','','MONTEVAGO','AG','COMIT - MONTEVAGO'),
 (15024,'03069','83040','92014','VIA ROMA 103','','PORTO EMPEDOCLE','AG','COMIT - PORTO EMPEDOCLE'),
 (15025,'03069','83090','92016','CORSO MARGHERITA N. 86','','RIBERA','AG','COMIT - RIBERA'),
 (15026,'03069','83100','92017','CORSO UMBERTO 59','','SAMBUCA DI SICILIA','AG','COMIT - SAMBUCA DI SICILIA'),
 (15027,'03069','83140','92018','VIA SAN FRANCESCO N. 26','','SANTA MARGHERITA DI BELICE','AG','COMIT - SANTA MARGHERITA DI BELICE'),
 (15028,'03069','83170','92019','VIA V.EMANUELE 104','','SCIACCA','AG','COMIT - SCIACCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15029,'03069','83230','22030','PIAZZA INVERNIZZI, 1','','CASLINO D\'ERBA','CO','CARIPLO - CASLINO D\'ERBA'),
 (15030,'03069','83240','22030','VIA MAZZINI ANGOLO VIA MARTINELLI','','PUSIANO','CO','CARIPLO - PUSIANO'),
 (15031,'03069','83331','93012','CORSO VITTORIO EMANUELE, 187','','GELA','CL','BAV - FILIALE DI GELA'),
 (15032,'03069','83332','93012','CORSO V.EMANUELE 235','','GELA','CL','COMIT - GELA'),
 (15033,'03069','83380','93014','PIAZZA CALTANISSETTA 9','','MUSSOMELI','CL','COMIT - MUSSOMELI'),
 (15034,'03069','83390','93015','VIA IV NOVEMBRE, 2','','NISCEMI','CL','BAV - FILIALE DI NISCEMI'),
 (15035,'03069','83410','93016','VIA ROSSINI 3','','RIESI','CL','COMIT - RIESI'),
 (15036,'03069','83550','17054','VIA POZZO, 1','','BOISSANO','SV','BAV - FILIALE DI BOISSANO'),
 (15037,'03069','83700','94016','VIA STEFANO DI BLASI 29','','PIETRAPERZIA','EN','COMIT - PIETRAPERZIA'),
 (15038,'03069','83911','95041','VIA ROMA, 41','','CALTAGIRONE','CT','BAV - CALTAGIRONE VIA ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15039,'03069','83916','95041','VIA PRINCIPE UMBERTO, 173','','CALTAGIRONE','CT','BAV - FILIALE DI CALTAGIRONE'),
 (15040,'03069','83917','95041','VIA MADONNA DELLA VIA 43','','CALTAGIRONE','CT','COMIT - CALTAGIRONE'),
 (15041,'03069','83970','95030','VIA GRAMSCI 73','','GRAVINA DI CATANIA','CT','COMIT - GRAVINA DI CATANIA'),
 (15042,'03069','84060','95040','VIA BELLOMIA, 1','','MIRABELLA IMBACCARI','CT','BAV - FILIALE DI MIRABELLA IMBACCAR'),
 (15043,'03069','84100','95046','PIAZZA MUNICIPIO','','PALAGONIA','CT','BAV - FILIALE DI PALAGONIA'),
 (15044,'03069','84110','95047','PIAZZA INDIPENDENZA, 47','','PATERNO\'','CT','BAV - FILIALE DI PATERNO\''),
 (15045,'03069','84170','95018','CORSO ITALIA 140','','RIPOSTO','CT','COMIT - RIPOSTO'),
 (15046,'03069','84180','95040','VIA EUGENIO MONTALE, 5','','SAN CONO','CT','BAV - FILIALE DI SAN CONO'),
 (15047,'03069','84290','95030','VIA ETNEA, 104','','TREMESTIERI ETNEO','CT','BAV - FILIALE DI TREMESTIERI ETNEO'),
 (15048,'03069','84340','95040','VIA VITTORIO EMANUELE, 25','','MAZZARRONE','CT','BAV - FILIALE DI MAZZARRONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15049,'03069','84451','97013','VIA SAN BIAGIO 58','','COMISO','RG','COMIT - COMISO'),
 (15050,'03069','84470','97014','PIAZZA REGINA MARGHERITA, 1','','ISPICA','RG','BAV - FILIALE DI ISPICA'),
 (15051,'03069','84481','97015','CORSO UMBERTO I, 189 191','','MODICA','RG','BAV - FILIALE DI MODICA'),
 (15052,'03069','84482','97015','VIA SACRO CUORE 72 C','','MODICA','RG','COMIT - MODICA'),
 (15053,'03069','84500','97016','PIAZZA RIMEMBRANZA, 67','','POZZALLO','RG','BAV - FILIALE DI POZZALLO'),
 (15054,'03069','84520','97018','LARGO GRAMSCI, 6','','SCICLI','RG','BAV - FILIALE DI SCICLI'),
 (15055,'03069','84560','20097','VIA AGADIR','','SAN DONATO MILANESE','MI','CARIPLO - SAN DONATO - SNAM SPA'),
 (15056,'03069','84561','20097','PIAZZALE SUPERCORTEMAGGIORE 2','','SAN DONATO MILANESE','MI','COMIT - MILANO-METANOPOLI'),
 (15057,'03069','84562','20097','VIA CESARE BATTISTI, 2','','SAN DONATO MILANESE','MI','CARIPLO - SAN DONATO - C O COMUNE'),
 (15058,'03069','84563','20097','VIA UNIONE EUROPEA 3','','SAN DONATO MILANESE','MI','COMIT - SAN DONATO MIL. - C O ENI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15059,'03069','84564','20097','PIAZZA VANONI 1','','SAN DONATO MILANESE','MI','COMIT - SAN DONATO MIL. - C O SNAM'),
 (15060,'03069','84565','20097','VIALE DE GASPERI, 3','','SAN DONATO MILANESE','MI','COMIT - SAN DONATO MIL. - C O SNAM'),
 (15061,'03069','84620','96011','VIA PRINCIPE UMBERTO 108','','AUGUSTA','SR','COMIT - AUGUSTA'),
 (15062,'03069','84621','96011','VIALE ITALIA 262 264','','AUGUSTA','SR','COMIT - AUGUSTA AG.N. 1'),
 (15063,'03069','84630','96012','VIA CAVOUR 48','','AVOLA','SR','COMIT - AVOLA'),
 (15064,'03069','84890','07041','VIA PAPA GIOVANNI XXIII 15','','ALGHERO','SS','COMIT - ALGHERO'),
 (15065,'03069','84900','07021','CASA 2 A','','ARZACHENA','SS','COMIT - PORTO CERVO-ARZACHENA'),
 (15066,'03069','84940','07023','PIAZZA DEL POPOLO, 9 A','','CALANGIANUS','SS','CARIPLO - CALANGIANUS'),
 (15067,'03069','84950','07044','PIAZZA MARCONI, 20','','ITTIRI','SS','CARIPLO - ITTIRI'),
 (15068,'03069','84982','07026','VIA ROMA 124','','OLBIA','SS','COMIT - OLBIA AG.N. 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15069,'03069','84983','07026','VIA GABRIELE D\'ANNUNZIO - \'CENTRO M','','OLBIA','SS','CARIPLO - OLBIA'),
 (15070,'03069','84984','07026','CORSO UMBERTO 191 B','','OLBIA','SS','COMIT - OLBIA'),
 (15071,'03069','84985','07026','VIA ROMA, 65','','OLBIA','SS','CARIPLO - OLBIA 1'),
 (15072,'03069','84986','07026','VIALE ALDO MORO 94','','OLBIA','SS','COMIT - OLBIA AG.N. 1'),
 (15073,'03069','84989','07026','MOLO DI LEVANTE DELLA MARINA DI POR','','OLBIA','SS','CARIPLO - PORTO ROTONDO STAGIONALE'),
 (15074,'03069','85030','07046','VIALE DELLE VIGNE 12 A','','PORTO TORRES','SS','COMIT - PORTO TORRES'),
 (15075,'03069','85060','07036','VIALE ITALIA 41','','SENNORI','SS','COMIT - SENNORI'),
 (15076,'03069','85070','07037','VIA COTTONI, 67','','SORSO','SS','CARIPLO - SORSO'),
 (15077,'03069','85080','07029','VIA VALENTINO 19','','TEMPIO PAUSANIA','SS','COMIT - TEMPIO PAUSANIA'),
 (15078,'03069','85090','07047','VIA VITTORIO EMANUELE ANGOLO VIA RO','','THIESI','SS','CARIPLO - THIESI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15079,'03069','85280','08022','VIA LAMARMORA 34','','DORGALI','NU','COMIT - DORGALI'),
 (15080,'03069','85340','08015','CORSO UMBERTO I, 83','','MACOMER','NU','COMIT - MACOMER'),
 (15081,'03069','85380','08029','VIA CONTEDDU, 74','','SINISCOLA','NU','CARIPLO - SINISCOLA'),
 (15082,'03069','85390','08048','VIA BECCASARA, 1 3 5','','TORTOLI\'','NU','CARIPLO - TORTOLI\''),
 (15083,'03069','85400','08028','VIA GRAZIA DELEDDA, 5 7 9','','OROSEI','NU','CARIPLO - OROSEI'),
 (15084,'03069','85420','08020','VIA SAN FRANCESCO SN','','SAN TEODORO','NU','COMIT - SAN TEODORO'),
 (15085,'03069','85580','09074','CORSO UMBERTO 192','','GHILARZA','OR','COMIT - GHILARZA'),
 (15086,'03069','85622','09098','VIA PONTI NOU 10','','TERRALBA','OR','COMIT - TERRALBA'),
 (15087,'03069','85820','35030','VIA SCAPACCHI OVEST, 18','','SACCOLONGO','PD','BAV - FILIALE DI SACCOLONGO'),
 (15088,'03069','85830','37010','VIA L. EINAUDI, 2','','AFFI','VR','BAV - FILIALE DI AFFI'),
 (15089,'03069','87510','07045','PIAZZA DEL POPOLO ANG.L.DIAZ','','OSSI','SS','COMIT - OSSI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15090,'03069','87650','07049','VIA MARCONI AN.V.E.D\'ARBOREA','','USINI','SS','COMIT - USINI'),
 (15091,'03069','88240','21050','VIA PIAVE, 41','','LONATE CEPPINO','VA','BAV - FILIALE DI LONATE CEPPINO'),
 (15092,'03069','88560','81038','PIAZZA MUNICIPIO, 4','','TRENTOLA DUCENTA','CE','BAV - FILIALE DI TRENTOLA DUCENTA'),
 (15093,'03069','88990','98030','VIA TORRE 14','','MOIO ALCANTARA','ME','COMIT - MOIO ALCANTARA'),
 (15094,'03069','89140','24060','VIA BATTISTI ANGOLO PIAZZA VITTORIO','','BRUSAPORTO','BG','CARIPLO - BRUSAPORTO'),
 (15095,'03069','89340','81050','VIA ROMA, 34','','FRANCOLISE','CE','BAV - FILIALE DI S. ANDREA DEL PIZZ'),
 (15096,'03069','89600','22070','PIAZZA EUROPA, 4','','CARBONATE','CO','CARIPLO - CARBONATE'),
 (15097,'03073','11600','39100','VIALE STAZIONE, 3','','BOLZANO','BZ','SEDE'),
 (15098,'03073','58590','39012','VIA LAURIN, 2','','MERANO','BZ','FILIALE DI MERANO'),
 (15099,'03074','01600','20124','PIAZZA DELLA REPUBBLICA, 32','','MILANO','MI','MILANO SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15100,'03075','01000','10121','VIA SANTA TERESA 3','','TORINO','TO','SUCCURSALE DI TORINO - PRIVATE BANK'),
 (15101,'03075','01001','10121','VIA SANTA TERESA, 3','','TORINO','TO','SUCCURSALE DI TORINO - PRIVATE BANK'),
 (15102,'03075','01400','16100','VIA SAN VINCENZO, 79','','GENOVA','GE','FILIALE DI GENOVA'),
 (15103,'03075','01600','20121','VIA TURATI 9','','MILANO','MI','SUCCURSALE DI MILANO'),
 (15104,'03075','01601','20123','VIA CAMPERIO 16','','MILANO','MI','SUCCURSALE DI MILANO - PRIVATE BANK'),
 (15105,'03075','01602','20124','VIA G. GALILEI ANGOLO VIA M. POLO','','MILANO','MI','FILIALE DI MILANO'),
 (15106,'03075','02000','30171','VIA POERIO','','VENEZIA','VE','FILIALE DI MESTRE'),
 (15107,'03075','02200','02200','VIA CASSA DI RISPARMIO, 10','','TRIESTE','TS','TRIESTE'),
 (15108,'03075','02201','34132','PIAZZA DUCA DEGLI ABRUZZI 1','','TRIESTE','TS','FILIALE-ESTERO'),
 (15109,'03075','02299','34125','VIA CRISPI 8','','TRIESTE','TS','UFFICI OPERATIVI DI TRIESTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15110,'03075','02800','50100','VIA DELLA CONDOTTA, 48','','FIRENZE','FI','FILIALE DI FIRENZE'),
 (15111,'03075','03200','00187','VIA SALLUSTIANA 51','','ROMA','RM','SUCCURSALE DI ROMA'),
 (15112,'03075','03201','00193','VIA CASSIODORO 1-A','','ROMA','RM','SUCCURSALE DI ROMA - PRIVATE BANKIN'),
 (15113,'03075','03400','80121','VIA DEI MILLE 40','','NAPOLI','NA','SUCCURSALE DI NAPOLI - PRIVATE BANK'),
 (15114,'03075','03401','80122','VIA FRANCESCO GIORDANI, 24-28','','NAPOLI','NA','SUCCURSALE DI NAPOLI'),
 (15115,'03075','11100','24121','VIA BROFURO 4 E','','BERGAMO','BG','FILIALE DI BERGAMO'),
 (15116,'03075','11200','25122','VIA SANTA CROCE 16','','BRESCIA','BS','SUCCURSALE DI BRESCIA - PRIVATE BAN'),
 (15117,'03075','11201','25122','VIA SANTA CROCE, 16','','BRESCIA','BS','SUCCURSALE DI BRESCIA - PRIVATE BAN'),
 (15118,'03075','11800','36100','CORSO PALLADIO ANG. P.ZZA CASTELLO','','VICENZA','VI','FILIALE DI VICENZA'),
 (15119,'03075','12000','31100','VIA INDIPENDENZA 5','','TREVISO','TV','SUCCURSALE DI TREVISO - PRIVATE BAN');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15120,'03075','12100','35139','PIAZZA DEI SIGNORI, 21','','PADOVA','PD','SUCCURSALE DI PADOVA'),
 (15121,'03075','12300','33100','P.ZZA MATTEOTTI','','UDINE','UD','FILIALE DI UDINE'),
 (15122,'03075','12600','29100','CORSO VITTORIO EMANUELE II, 79','','PIACENZA','PC','FILIALE DI PIACENZA'),
 (15123,'03075','12800','42100','VIA EMILIA S. STEFANO, 8','','REGGIO NELL\'EMILIA','RE','FILIALE DI REGGIO NELL\'EMILIA'),
 (15124,'03075','13000','44100','VIA BERSAGLIERI DEL PO, 23','','FERRARA','FE','FILIALE DI FERRARA'),
 (15125,'03075','15200','84121','VIA ROMA, 7','','SALERNO','SA','SUCCURSALE DI SALERNO'),
 (15126,'03075','15400','65122','VIA MILANO ANG. VIA TRENTO','','PESCARA','PE','FILIALE DI PESCARA'),
 (15127,'03075','16300','89100','CORSO GARIBALDI, 64','','REGGIO DI CALABRIA','RC','FILIALE DI REGGIO CALABRIA'),
 (15128,'03075','16500','98120','VIALE SAN MARTINO, 174 - 176','','MESSINA','ME','FILIALE DI MESSINA'),
 (15129,'03075','20400','20052','VIA FRISI 6','','MONZA','MI','SUCCURSALE DI MONZA - PRIVATE BANKI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15130,'03075','20401','20052','VIA VITTORIO EMANUELE ANG. VIA DE G','','MONZA','MI','FILIALE DI MONZA'),
 (15131,'03075','23900','47023','CORSO MAZZINI, 9','','CESENA','FC','FILIALE DI CESENA'),
 (15132,'03075','24200','47900','VIA MARECCHIESE, 131','','RIMINI','RN','SUCCURSALE DI RIMINI'),
 (15133,'03075','32460','20090','STRADA 2 PALAZZO D3','','ASSAGO','MI','BACK OFFICE ASSAGO - MIDDLE OFFICE'),
 (15134,'03075','32462','20090','STRADA 2 PALAZZO D3','','ASSAGO','MI','BACK OFFICE ASSAGO - AMMINISTRAZION'),
 (15135,'03075','32463','20090','STRADA 2 PALAZZO D3','','ASSAGO','MI','BACK OFFICE ASSAGO - CONTAB. FORNIT'),
 (15136,'03075','32464','20090','STRADA 2 PALAZZO D3','','ASSAGO','MI','BACK OFFICE ASSAGO - CONTAB. GENERA'),
 (15137,'03075','32465','20090','STRADA 2 PALAZZO D 3','','ASSAGO','MI','BACK OFFICE ASSAGO - MUTUI IMMOBILI'),
 (15138,'03075','37830','50053','VIA G. DEL PAPA ANG. VIA RIDOLFI','','EMPOLI','FI','FILIALE DI EMPOLI'),
 (15139,'03075','56400','27058','VIA EMILIA, 167','','VOGHERA','PV','FILIALE DI VOGHERA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15140,'03075','60806','36040','VIA DELL\'INDUSTRIA, 1','','TORRI DI QUARTESOLO','VI','BACK OFFICE VICENZA - C.E.D.'),
 (15141,'03075','60809','36040','VIA DELL\'INDUSTRIA, 1','','TORRI DI QUARTESOLO','VI','BACK OFFICE VICENZA - OPERATIVO'),
 (15142,'03075','61800','31021','VIA MAROCCHESA 14','','MOGLIANO VENETO','TV','SUCCURSALE DI MOGLIANO VENETO'),
 (15143,'03078','01791','20134','VIA FELTRE, 75','','MILANO','MI','SERVIZIO INCASSI E PAGAMENTI-PORTAF'),
 (15144,'03078','11081','23100','VIA DELLE PERGOLE, 4','','SONDRIO','SO','LINEA CARTPERTA'),
 (15145,'03078','11082','23100','VIA RAGAZZI DEL \'99','','SONDRIO','SO','SETTORE ENTI PUBBLICI'),
 (15146,'03078','11083','23100','VIA RAGAZZI DEL \'99','','SONDRIO','SO','SERVIZIO AMMINISTRAZIONE FINANZA'),
 (15147,'03078','11084','23100','VIA RAGAZZI DEL \'99','','SONDRIO','SO','SERVIZIO INCASSI E PAGAMENTI'),
 (15148,'03078','11085','23100','VIA RAGAZZI DEL \'99','','SONDRIO','SO','SERVIZIO CONTABILITA\' ESTERO'),
 (15149,'03078','11086','23100','VIA RAGAZZI DEL \'99','','SONDRIO','SO','SERV.SUPPORTI OPERATIVI CASSA CENTR');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15150,'03078','11087','23100','PIAZZA QUADRIVIO, 8','','SONDRIO','SO','SERVZIO AMM.NE DEL PERSONALE'),
 (15151,'03078','11094','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','UFFICIO SPUNTA'),
 (15152,'03078','11200','25121','VIA DALMAZIA, 147','','BRESCIA','BS','FILIALE DI BRESCIA'),
 (15153,'03078','11201','25121','PIAZZALE ARNALDO, 26','','BRESCIA','BS','AGENZIA N. 1 DI BRESCIA'),
 (15154,'03078','11202','25128','VIA VENETO, 3L','','BRESCIA','BS','AGENZIA N. 2 DI BRESCIA'),
 (15155,'03078','11296','25121','VIA DALMAZIA, 147','','BRESCIA','BS','TRATTAMENTO ASSEGNI TQ'),
 (15156,'03078','11297','25125','VIA DALMAZIA, 147','','BRESCIA','BS','SERVIZIO CREDITI SPECIALI'),
 (15157,'03078','11298','25125','VIA DALMAZIA, 147','','BRESCIA','BS','SERVIZIO CONTENZIOSO'),
 (15158,'03078','11299','25125','VIA DALMAZIA, 147','','BRESCIA','BS','SERVIZIO CONTABILITA\' E BILANCIO'),
 (15159,'03078','11800','36100','VIA QUINTINO SELLA, 1','','VICENZA','VI','SEDE DI VICENZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15160,'03078','54590','25064','VIA ENRICO FERMI, 12','','GUSSAGO','BS','AGENZIA DI GUSSAGO'),
 (15161,'03078','54610','25049','VIA NINFEA, 2','','ISEO','BS','AGENZIA DI ISEO'),
 (15162,'03078','54900','25036','VIA ZANARDELLI, 54','','PALAZZOLO SULL\'OGLIO','BS','AGENZIA DI PALAZZOLO SULL\'OGLIO'),
 (15163,'03078','54910','25030','VIA ROMA, 3-5','','PARATICO','BS','AGENZIA DI PARATICO'),
 (15164,'03078','55140','25038','VIA GALDINA, 1','','ROVATO','BS','AGENZIA DI ROVATO'),
 (15165,'03078','60120','36071','VIA QUATTRO MARTIRI, 96','','ARZIGNANO','VI','AGENZIA DI ARZIGNANO'),
 (15166,'03078','60790','36016','CORSO GARIBALDI, 37','','THIENE','VI','AGENZIA DI THIENE'),
 (15167,'03081','01600','20122','VIA DURINI, 9','','MILANO','MI','MILANO'),
 (15168,'03081','10066','00000','','','','',''),
 (15169,'03083','01001','10128','CORSO RE UMBERTO, 47','','TORINO','TO','FILIALE DI TORINO'),
 (15170,'03083','01400','16121','VIA ROMA, 5','','GENOVA','GE','FILIALE DI GENOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15171,'03083','01602','20154','CORSO COMO, 15','','MILANO','MI','FILIALE DI MILANO'),
 (15172,'03083','01603','20121','CORSO MATTEOTTI, 12','','MILANO','MI','FILIALE DI MILANO'),
 (15173,'03083','02000','30171','VIA ROSA, 23','','VENEZIA','VE','FILIALE DI MESTRE'),
 (15174,'03083','02401','40138','VIA MAZZINI, 146 Q','','BOLOGNA','BO','FILIALE DI BOLOGNA'),
 (15175,'03083','03201','00174','VIA ANICIO GALLO, 91 E-I','','ROMA','RM','FILIALE DI ROMA 2'),
 (15176,'03083','03202','00121','P.ZZA GIULIANO DELLA ROVERE, 9 11 A','','ROMA','RM','FILIALE DI ROMA 3 - OSTIA'),
 (15177,'03083','03203','00142','VIA BALDOVINETTI, 106-110','','ROMA','RM','FILIALE DI ROMA'),
 (15178,'03083','03204','00198','VIA  VINCENZO BELLINI, 27','','ROMA','RM','FILIALE DI ROMA 4'),
 (15179,'03083','03400','80129','GALLERIA VANVITELLI','','NAPOLI','NA','FILIALE DI NAPOLI'),
 (15180,'03083','03600','67100','VIA G. VERDI, 21 A C','','L\'AQUILA','AQ','FILIALE DI L\'AQUILA'),
 (15181,'03083','04001','70121','VIA NICOLO\' DELL\'ARCA, 9','','BARI','BA','FILIALE DI BARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15182,'03083','04800','09100','VIA BONARIA,','','CAGLIARI','CA','FILIALE DI CAGLIARI'),
 (15183,'03083','11201','24121','VIA REPUBBLICA ARGENTINA, 90','','BRESCIA','BS','FILIALE DI  BRESCIA'),
 (15184,'03083','11249','25175','VIA CEFALONIA, 62','','BRESCIA','BS','FUNZIONI INCASSI E PAGAMENTI'),
 (15185,'03083','11281','25175','VIA CEFALONIA,62','','BRESCIA','BS','CONTABILITA\' GENERALE BONIFICI'),
 (15186,'03083','11282','25175','VIA CEFALONIA, 62','','BRESCIA','BS','SPORTELLO TESORERIA ENTI'),
 (15187,'03083','11283','25175','VIA CEFALONIA, 62','','BRESCIA','BS','FUNZIONI BACK OFFICE ESTERO E PROMO'),
 (15188,'03083','11284','25175','VIA CEFALONIA, 62','','BRESCIA','BS','SERVIZI DIVERSI UTENZE'),
 (15189,'03083','11286','25175','VIA CEFALONIA, 62','','BRESCIA','BS','SETTORE BACK OFFICE FINANZA'),
 (15190,'03083','11288','25124','VIA CIPRO, 54','','BRESCIA','BS','CONTACT CENTER'),
 (15191,'03083','13300','61100','VIA BETOZZINI, 13','','PESARO','PU','FILIALE DI PESARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15192,'03083','13701','55100','VIALE SAN CONCORDIO, 601','','LUCCA','LU','FILIALE DI LUCCA'),
 (15193,'03083','14000','56100','VIA G.NICCOLINI, 8 10','','PISA','PI','FILIALE DI PISA'),
 (15194,'03083','14300','58100','VIA MATTEOTTI, 32','','GROSSETO','GR','FILIALE DI GROSSETO'),
 (15195,'03083','14400','05100','VIA DELLA BARDESCA, 7 11','','TERNI','TR','FILIALE DI TERNI'),
 (15196,'03083','14700','04100','VIALE LE CORBUSIER','','LATINA','LT','FILIALE DI LATINA'),
 (15197,'03083','14800','03100','VIA FEDELE GALVOSA, 27-29','','FROSINONE','FR','FILIALE DI FROSINONE'),
 (15198,'03083','15200','84100','VIA S.S. MARTIRI SALERNITANI, 42 46','','SALERNO','SA','FILIALE DI SALERNO'),
 (15199,'03083','15400','65122','PIAZZA RINASCITA, 6 9','','PESCARA','PE','FILIALE DI PESCARA'),
 (15200,'03083','15700','71100','VIA SALVATORE TUGINI, 70 74','','FOGGIA','FG','FILIALE DI FOGGIA'),
 (15201,'03083','20400','20052','VIA BORGAZZI, 7','','MONZA','MI','FILIALE DI MONZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15202,'03083','21500','59100','VIA ROMA, 26 A D','','PRATO','PO','FILIALE DI PRATO'),
 (15203,'03083','39320','00036','VIALE PIO XII, 8','','PALESTRINA','RM','FILIALE DI PALESTRINA'),
 (15204,'03083','55209','25020','VIA','','SAN GERVASIO BRESCIANO','BS','FUNZIONI INCASSI E PAGAMENTI'),
 (15205,'03084','01600','20121','PIAZZA DUOMO, 19','','MILANO','MI','MILANO'),
 (15206,'03084','01601','20100','VIA WASHINGTON 15','','MILANO','MI','AGENZIA A'),
 (15207,'03084','01602','20147','VIA LEGIONI ROMANE 43','','MILANO','MI','BANCA CESARE PONTI AGENZIA B'),
 (15208,'03084','10900','22100','VIA LUNGO LARIO TRENTO','','COMO','CO','BANCA CESARE PONTI FILIALE DI COMO'),
 (15209,'03085','01600','20122','VIA CONSERVATORIO, 22','','MILANO','MI','SEDE'),
 (15210,'03086','01600','20121','CORSO MATTEOTTI, 6','','MILANO','MI','SEDE'),
 (15211,'03087','01600','20123','VIA MERAVIGLI, 14','','MILANO','MI','SUCCURSALE DI MILANO'),
 (15212,'03087','03000','06121','C.SO VANNUCCI, 47','','PERUGIA','PG','PB PERUGIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15213,'03087','03200','00186','PIAZZA DEL GESU\', 69','','ROMA','RM','SEDE'),
 (15214,'03087','03202','00185','VIA PARIGI, 11','','ROMA','RM','PB VIA PARIGI'),
 (15215,'03087','03203','00198','C.SO TRIESTE, 118','','ROMA','RM','P.B. C.SO TRIESTE'),
 (15216,'03089','01400','16123','VIA XXV APRILE, 12','','GENOVA','GE','FILIALE DI GENOVA'),
 (15217,'03089','01600','20121','VIA FILIPPO TURATI, 9','','MILANO','MI','SEDE DI MILANO'),
 (15218,'03089','02800','50121','LUNGARNO DEL TEMPIO, 2','','FIRENZE','FI','FILIALE DI FIRENZE'),
 (15219,'03089','03200','00187','VIA BARBERINI, 24','','ROMA','RM','FILIALE DI ROMA'),
 (15220,'03089','03201','00197','VIA DELLE TRE MADONNE, 12','','ROMA','RM','FILIALE DI ROMA'),
 (15221,'03089','04000','70121','VIA DANTE ALIGHIERI, 60','','BARI','BA','FILIALE DI BARI'),
 (15222,'03089','10800','21100','VIA VERATTI, 24','','VARESE','VA','FILIALE DI VARESE'),
 (15223,'03089','11200','25100','VIA TRIESTE, 10','','BRESCIA','BS','FILIALE DI BRESCIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15224,'03089','12000','31100','P.ZZA CRISPI, 8','','TREVISO','TV','FILIALE DI TREVISO'),
 (15225,'03089','12900','41100','VIA SCAGLIA EST, 31 A','','MODENA','MO','FILIALE DI MODENA'),
 (15226,'03089','21500','59100','VIA VALENTINI, 23-B','','PRATO','PO','FILIALE DI PRATO'),
 (15227,'03089','62520','35013','VIA BORGO VICENZA, 7','','CITTADELLA','PD','FILIALE DI CITTADELLA'),
 (15228,'03091','01600','20121','CORSO MATTEORRI, 10','','MILANO','MI','SEDE'),
 (15229,'03093','01600','20121','VIA SANTA MARGHERITA, 14-16','','MILANO','MI','SEDE'),
 (15230,'03095','01600','20123','VIA CORDUSIO, 2','','MILANO','MI','SEDE DI MILANO'),
 (15231,'03097','03200','00187','VIA XX SETTEMBRE, 98-E','','ROMA','RM','SEDE'),
 (15232,'03099','01400','16121','VIA DODICI OTTOBRE, 190 A','','GENOVA','GE','SUCCURSALE DI GENOVA'),
 (15233,'03099','01600','20122','CORSO DI PORTA ROMANA, 120','','MILANO','MI','SUCCURSALE DI MILANO'),
 (15234,'03099','02000','30171','VIA PIAVE, 81','','VENEZIA','VE','SUCCURSALE DI MESTRE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15235,'03099','02400','40121','VIA INDIPENDENZA, 2','','BOLOGNA','BO','SEDE'),
 (15236,'03099','02401','40100','VIA INDIPENDENZA 2','','BOLOGNA','BO','SEDE'),
 (15237,'03099','03000','06128','VIA MARTINI DEI LAGER, 72 A','','PERUGIA','PG','SUCCURSALE DI PERUGIA'),
 (15238,'03099','03200','00198','PIAZZA ALESSANDRIA,24','','ROMA','RM','SUCCURSALE DI ROMA'),
 (15239,'03099','04800','09125','VIA SIDNEY SONNINO, 52','','CAGLIARI','CA','SUCCURSALE DI CAGLIARI'),
 (15240,'03099','10700','19126','VIALE SAN BARTOLOMEO','','LA SPEZIA','SP','SUCCURSALE DI LA SPEZIA'),
 (15241,'03099','11700','37121','STRADONE SCIPIONE MAFFEI, 10 A','','VERONA','VR','SUCCURSALE DI VERONA'),
 (15242,'03099','12100','35136','VIA ANTONIO MACAROTTO, 3 ANG. CHIES','','PADOVA','PD','SUCCURSALE DI PADOVA'),
 (15243,'03099','12300','33100','VIA MANTICA, 21','','UDINE','UD','SUCCURSALE DI UDINE'),
 (15244,'03099','12700','43100','VIA BRUXELLES, 10 C','','PARMA','PR','SUCCURSALE DI PARMA'),
 (15245,'03099','12900','41100','VIA TRENTO E TRISTE, 59','','MODENA','MO','SUCCURSALE DI MODENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15246,'03099','13200','47100','VIALE ITALIA, 115 A','','FORLI\'','FC','SUCCURSALE DI FORLI'),
 (15247,'03099','13300','61100','VIA N. BIXIO, 33 35','','PESARO','PU','SUCCURSALE DI PESARO'),
 (15248,'03099','15400','65122','VIA LARINO, 10','','PESCARA','PE','SUCCURSALE DI PESCARA'),
 (15249,'03099','16900','95129','VIALE AFRICA, 34 36','','CATANIA','CT','SUCCURSALE DI CATANIA'),
 (15250,'03099','17200','07100','VIALE UMBERTO, 26','','SASSARI','SS','SUCCURSALE DI SASSARI'),
 (15251,'03099','41560','70056','VIA P. TOGLIATTI, 6','','MOLFETTA','BA','SUCCURSALE DI MOLFETTA'),
 (15252,'03099','84980','07026','VIA D\'ANNUNZIO CENTRO MARTINI','','OLBIA','SS','SUCCURSALE DI OLBIA'),
 (15253,'03101','01600','20132','VIA PLEZZO, 24','','MILANO','MI','SEDE DI MILANO'),
 (15254,'03102','01000','10211','VIA XX SETTEMBRE, 44','','TORINO','TO','FILIALE PRIVATE DI TORINO'),
 (15255,'03102','01400','16121','VIA V DICEMBRE, 3','','GENOVA','GE','FILIALE PRIVATE DI GENOVA'),
 (15256,'03102','01600','20121','VIA S. SPIRITO, 14','','MILANO','MI','SEDE DI MILANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15257,'03102','01601','20146','VIA RONCAGLIA, 12','','MILANO','MI','MILANO'),
 (15258,'03102','02000','30170','VIA VERDI, 1','','VENEZIA','VE','FILIALE PRIVATE DI VENEZIA'),
 (15259,'03102','02400','40121','VIA DELLE LAME, 57','','BOLOGNA','BO','BOLOGNA'),
 (15260,'03102','03200','00198','VIA PO, 8 6','','ROMA','RM','FILIALE DI ROMA'),
 (15261,'03102','03400','80133','VIA S. CARLO, 26','','NAPOLI','NA','FILIALE PRIVATE DI NAPOLI'),
 (15262,'03102','10100','28100','VIA NEGRONI, 12','','NOVARA','NO','FILIALE PRIVATE DI NOVARA'),
 (15263,'03102','11100','24100','VIALE PAPA GIOVANNI XXIII, 1','','BERGAMO','BG','FILIALE'),
 (15264,'03102','11200','25121','VIA GRAMSCI','','BRESCIA','BS','FILIALE DI BRESCIA'),
 (15265,'03102','11700','37121','VIA ZAMBELLI, 26','','VERONA','VR','FILIALE'),
 (15266,'03102','11701','37122','C.SO PORTA NUOVA, 133','','VERONA','VR','FILIALE DI C.SO PORTA NUOVA'),
 (15267,'03102','11800','36100','CONTRA\' CANOVE, 9','','VICENZA','VI','FILIALE DI VICENZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15268,'03102','12700','43100','PIAZZALE CERVI, 5','','PARMA','PR','FILIALE PRIVATE DI PARMA'),
 (15269,'03102','12800','42100','VIA ROMA, 6','','REGGIO NELL\'EMILIA','RE','FILIALE'),
 (15270,'03102','12900','41100','VIA DEI SERVI, 6','','MODENA','MO','FILIALE'),
 (15271,'03103','03200','00156','VIA TIBURTINA, 1155','','ROMA','RM','SEDE DI ROMA'),
 (15272,'03104','01000','10121','VIA ARCIVESCOVADO, 7','','TORINO','TO','SEDE DI TORINO'),
 (15273,'03104','01001','10122','VIA GARIBALDI, 44','','TORINO','TO','TORINO AG.A'),
 (15274,'03104','01002','10125','CORSO VITTORIO EMANUELE II, 25','','TORINO','TO','TORINO AG.B'),
 (15275,'03104','01003','10139','CORSO VITTORIO EMANUELE II, 197/BIS','','TORINO','TO','TORINO AG.C'),
 (15276,'03104','01004','10155','CORSO GIULIO CESARE, 236 - ANG. CORSO TARANTO','','TORINO','TO','TORINO AG.D'),
 (15277,'03104','01005','10137','CORSO SIRACUSA, 105','','TORINO','TO','TORINO AG.E'),
 (15278,'03104','01400','16124','VIA GARIBALDI, 5','','GENOVA','GE','SEDE DI GENOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15279,'03104','01401','16142','CORSO SARDEGNA, 147/R','','GENOVA','GE','GENOVA AG.A'),
 (15280,'03104','01402','16121','VIA FIESCHI, 14R','','GENOVA','GE','GENOVA AG.B'),
 (15281,'03104','01403','16127','LARGO S. FRANCESCO DA PAOLA, 20/D','','GENOVA','GE','GENOVA AG.C'),
 (15282,'03104','01404','16142','VIA MONTICELLI, 98/R','','GENOVA','GE','GENOVA AG.D'),
 (15283,'03104','01405','16151','VIA URBANO RELA, 53/R','SAMPIERDARENA','GENOVA','GE','AG. GENOVA SAMPIERDARENA'),
 (15284,'03104','01600','20121','VIA S. PROSPERO, 2','','MILANO','MI','SEDE DI MILANO'),
 (15285,'03104','01601','20129','VIALE PICENO, 20','','MILANO','MI','MILANO AG.A'),
 (15286,'03104','01603','20129','PIAZZA M. ADELAIDE - ANG. VIA GIUSTINIANO, 1','','MILANO','MI','MILANO AG.C'),
 (15287,'03104','01604','20124','VIA G.B. PIRELLI, 19','','MILANO','MI','MILANO AG.D'),
 (15288,'03104','01605','20124','VIA PALESTRINA, 2','','MILANO','MI','MILANO AG.E'),
 (15289,'03104','01606','20123','VIA GENERAL CANTORE, 2','','MILANO','MI','MILANO AG.F');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15290,'03104','01607','20149','CORSO SEMPIONE, 77','','MILANO','MI','MILANO AG.G'),
 (15291,'03104','01608','20122','VIA LARGA, 16','','MILANO','MI','MILANO AG.H'),
 (15292,'03104','01609','20146','VIALE MISURATA, 65 - ANG. PIAZZA NAPOLI','','MILANO','MI','MILANO AG.I'),
 (15293,'03104','01610','20146','VIA DEI MARTINITT, 3 - ANG. PIAZZA DE ANGELI','','MILANO','MI','MILANO AG.L'),
 (15294,'03104','01611','20147','VIALE LEGIONI ROMANE, 27','','MILANO','MI','SERVIZIO BANKAMERICARD'),
 (15295,'03104','01612','20147','VIALE LEGIONI ROMANE, 27','','MILANO','MI','CENTRO TRATT. ASS. EFF.'),
 (15296,'03104','01616','20129','VIALE PIAVE, 6','','MILANO','MI','MILANO AGENZIA M'),
 (15297,'03104','01617','20121','VI DEI MERCENTI, 10','','MILANO','MI','AGENZIA N'),
 (15298,'03104','01618','20142','VIALE FAMAGOSTA, 7','','MILANO','MI','MILANO AGENZIA O'),
 (15299,'03104','01619','20148','VIALE ARETUSA, 20','','MILANO','MI','MILANO AGENZIA P'),
 (15300,'03104','01620','20122','VIA M. GIOIA, 8','','MILANO','MI','SPORTELLO FINANZA E FUTURO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15301,'03104','01698','00000','','','','','1698'),
 (15302,'03104','01699','20122','VIA BERGOGNA,8','','MILANO','MI','MILANO'),
 (15303,'03104','02000','30124','CALLE LARGA XXIII MARZO, 2216','','VENEZIA','VE','FIL. DI VENEZIA'),
 (15304,'03104','02001','30171','RIVIERA XX SETTEMBRE, 15','MESTRE','VENEZIA','VE','FIL. DI VENEZIA MESTRE'),
 (15305,'03104','02002','30173','VIA GARIBALDI, 42','MESTRE','VENEZIA','VE','MESTRE AG.A'),
 (15306,'03104','02200','34121','VIA ROMA, 7','','TRIESTE','TS','FIL. DI TRIESTE'),
 (15307,'03104','02400','40122','VIA MARCONI, 13','','BOLOGNA','BO','SEDE DI BOLOGNA'),
 (15308,'03104','02401','40128','VIA CORTICELLA, 3/A','','BOLOGNA','BO','BOLOGNA AG.A'),
 (15309,'03104','02402','40133','VIA EMILIA PONENTE, 14','','BOLOGNA','BO','BOLOGNA AG.C'),
 (15310,'03104','02403','40139','VIA EMILIA LEVANTE, 113','','BOLOGNA','BO','BOLOGNA AG.D'),
 (15311,'03104','02600','60125','VIA MARTIRI DELLA RESISTENZA 74','','ANCONA','AN','SPORTELLO PT ANCONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15312,'03104','02800','50123','VIA STROZZI, 16/R','','FIRENZE','FI','SEDE DI FIRENZE'),
 (15313,'03104','02801','50142','VIA GIOVANBATTISTA FOGGINI, 79','','FIRENZE','FI','FIRENZE AG.B'),
 (15314,'03104','02802','50122','VIA POR S. MARIA, 44/R','','FIRENZE','FI','FIRENZE AG.A'),
 (15315,'03104','03000','06121','VIA XX SETTEMBRE 47 C','','PERUGIA','PG','SPORTELLO PT DI PERUGIA'),
 (15316,'03104','03200','00187','LARGO TRITONE, 161','','ROMA','RM','SEDE DI ROMA'),
 (15317,'03104','03201','00192','VIA COLA DI RIENZO, 93','','ROMA','RM','ROMA AG.A'),
 (15318,'03104','03202','00186','LARGO DI TORRE ARGENTINA, 4','','ROMA','RM','ROMA AG.B'),
 (15319,'03104','03203','00198','PIAZZA CUBA, 2','','ROMA','RM','ROMA AG.D'),
 (15320,'03104','03204','00198','CORSO TRIESTE, 122','','ROMA','RM','ROMA AG.E'),
 (15321,'03104','03205','00161','VIALE IPPOCRATE, 98','','ROMA','RM','ROMA AG.F'),
 (15322,'03104','03206','00194','VIA ORTI DELLA FARNESINA, 213','','ROMA','RM','ROMA AG.G');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15323,'03104','03207','00144','VIALE DELL\'AERONAUTICA, 41','','ROMA','RM','ROMA AG.H'),
 (15324,'03104','03209','00191','VIA DI VILLA SEVERINI, 46','','ROMA','RM','ROMA AG.C'),
 (15325,'03104','03210','00182','LARGO BRINDISI, 20','','ROMA','RM','ROMA AG.I'),
 (15326,'03104','03211','00199','VIA SEBINO, 45','','ROMA','RM','ROMA AGENZIA L'),
 (15327,'03104','03214','00187','PIAZZA SANTI APOSTOLI, 70','','ROMA','RM','ROMA AGENZIA M'),
 (15328,'03104','03215','00167','VIA BALDO DEGLI UBALDI, 225','','ROMA','RM','ROMA AGENZIA N'),
 (15329,'03104','03216','00141','PIAZZA CONCA D\'ORO, 21','','ROMA','RM','ROMA AGENZIA O'),
 (15330,'03104','03217','00146','VIALE G. MARCONI, 108','','ROMA','RM','ROMA AGENZIA P'),
 (15331,'03104','03218','00198','VIA PANAMA, 12','','ROMA','RM','ROMA PRIVATE BANKING'),
 (15332,'03104','03219','00187','LARGO TRITONE, 157','','ROMA','RM','ROMA AGENZIA Q'),
 (15333,'03104','03400','80132','VIA SANTA BRIGIDA, 10','','NAPOLI','NA','SEDE DI NAPOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15334,'03104','03401','80133','VIA A. DEPRETIS, 39','','NAPOLI','NA','NAPOLI AG.A'),
 (15335,'03104','03402','80142','CORSO NOVARA, 3','','NAPOLI','NA','NAPOLI AG.B'),
 (15336,'03104','03403','80133','VIA DUOMO, 309','','NAPOLI','NA','NAPOLI AG.D'),
 (15337,'03104','03404','80121','VIA DEI MILLE, 44','','NAPOLI','NA','NAPOLI AG.E'),
 (15338,'03104','03405','80131','TRAVERSA M. PIETRAVALLE, 64 - VOMERO','','NAPOLI','NA','NAPOLI AG.F'),
 (15339,'03104','03407','80128','PIAZZA MEDAGLIE D\'ORO, 8','','NAPOLI','NA','NAPOLI AG.G'),
 (15340,'03104','03408','80127','VIA MORGHEN, 35','','NAPOLI','NA','NAPOLI AG.H'),
 (15341,'03104','03409','80125','VIALE AUGUSTO, 28','','NAPOLI','NA','NAPOLI AGENZIA I'),
 (15342,'03104','03410','80128','VIA MASCAGNI, 25','','NAPOLI','NA','NAPOLI AGENZIA L'),
 (15343,'03104','03412','80143','CENTRO DIREZIONALE - ISOLA \"C\"','','NAPOLI','NA','NAPOLI AGENZIA \"N\"'),
 (15344,'03104','03413','80127','VIA CIMAROSA, 20','','NAPOLI','NA','NAPOLI - SPORTELLO PRIVATE BANKING');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15345,'03104','03414','80132','VIA S.BRIGIDA 10','','NAPOLI','NA','CENTRO PROCESSING DB'),
 (15346,'03104','03599','80143','VIA D\'AUSILIO, 4','','NAPOLI','NA','NAPOLI MERCATO ORTOFRUTTICOLO'),
 (15347,'03104','04000','70122','VIA CALEFATI, 67','','BARI','BA','SEDE DI BARI'),
 (15348,'03104','04001','70125','VIA DELLA RESISTENZA, 54','','BARI','BA','BARI AG.A'),
 (15349,'03104','04002','70122','VIA CALEFATI, 90','','BARI','BA','BARI - SPORTELLO PRIVATE BANKING'),
 (15350,'03104','04003','70121','VIA PUTIGNANI, 56','','BARI','BA','BARI AG.B'),
 (15351,'03104','04600','90143','VIA DELLA LIBERTA\' 169','','PALERMO','PA','SPORTELLO PT PALERMO'),
 (15352,'03104','04800','09123','VIA MAMELI, 98/100','','CAGLIARI','CA','CAGLIARI AGENZIA C'),
 (15353,'03104','04802','09129','VIA TUVERI, 20','','CAGLIARI','CA','CAGLIARI AG.A'),
 (15354,'03104','04803','09127','VIA SONNINO, 135/A','','CAGLIARI','CA','CAGLIARI AG.B'),
 (15355,'03104','04804','09128','VIA COCCO ORTU, 33','','CAGLIARI','CA','FILIALE DI CAGLIARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15356,'03104','04805','09122','VIALE SANT\'AVENDRACE, 268','','CAGLIARI','CA','CAGLIARI AGENZIA D'),
 (15357,'03104','04806','09126','VIA DELLA PINETA, 193/A','','CAGLIARI','CA','CAGLIARI AGENZIA E'),
 (15358,'03104','10010','00000','','','','',''),
 (15359,'03104','10200','12100','CORSO SANTORRE DI SANTAROSA, 25','','CUNEO','CN','FIL. DI CUNEO'),
 (15360,'03104','10500','18100','PIAZZA G. BIANCHI, 13','','IMPERIA','IM','DIPENDENZA DI IMPERIA'),
 (15361,'03104','10700','19100','VIA L. CADORNA 16','','LA SPEZIA','SP','SPORTELLO PT DI LA SPEZIA'),
 (15362,'03104','10900','22100','VIA S. ELIA, 11 - ANG. VIA RECCHI','','COMO','CO','FIL. DI COMO'),
 (15363,'03104','10901','22100','VIA SEGANTINI, 5','','COMO','CO','COMO'),
 (15364,'03104','10902','22100','VIA CAVALLOTTI, 3/A','','COMO','CO','SEDE DI COMO'),
 (15365,'03104','11100','24100','VIA CAMOZZI, 82','','BERGAMO','BG','BERGAMO'),
 (15366,'03104','11101','24100','VIA S. BARTOLOMEA CAPITANIO, 1','','BERGAMO','BG','BERGAMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15367,'03104','11700','37122','CORSO PORTA NUOVA, 135','','VERONA','VR','FIL. DI VERONA'),
 (15368,'03104','11702','37126','PIAZZA VITTORIO VENETO, 27','','VERONA','VR','VERONA AG.A'),
 (15369,'03104','11703','37121','PIAZZA DELLE ERBE, 39','','VERONA','VR','VERONA AGENZIA B'),
 (15370,'03104','11704','37131','PIAZZA LIBERO VINCO, 2','','VERONA','VR','VERONA AGENZIA C'),
 (15371,'03104','11800','36100','CONTRA\' CANOVE, 9','','VICENZA','VI','FILIALE DI VICENZA'),
 (15372,'03104','12000','31100','VIA ORIANI 10','','TREVISO','TV','SPORTELLO PT DI TREVISO'),
 (15373,'03104','12100','35131','PIAZZA ALCIDE DE GASPERI, 34','','PADOVA','PD','SEDE DI PADOVA'),
 (15374,'03104','12101','35122','PIAZZA DELLE ERBE, 1','','PADOVA','PD','PADOVA AGENZIA A'),
 (15375,'03104','12102','35131','PIAZZA DE GASPERI 41','','PADOVA','PD','UNIT PRESTITEMPO'),
 (15376,'03104','12700','43100','STRADA LUIGI CARLO FARINI 71','','PARMA','PR','SPORTELLO PT DI PARMA'),
 (15377,'03104','12800','42100','VIA EMILIA SANTO STEFANO 23','','REGGIO NELL\'EMILIA','RE','SPORTELLO DI REGGIO EMILIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15378,'03104','12900','41100','PIAZZA ROMA, 3','','MODENA','MO','FILIALE DI MODENA'),
 (15379,'03104','13700','55100','VIA FILLUNGO, 78','','LUCCA','LU','FIL. DI LUCCA'),
 (15380,'03104','13701','55100','VIA FILLUNGO, 245','','LUCCA','LU','LUCCA AG.A'),
 (15381,'03104','13900','57100','VIA DEI CARABINIERI, 30','','LIVORNO','LI','FIL. DI LIVORNO'),
 (15382,'03104','13901','57100','VIA MARRADI, 164','','LIVORNO','LI','LIVORNO AG.A'),
 (15383,'03104','14001','56100','VIA CARDUCCI, 1','','PISA','PI','DIPENDENZA DI PISA'),
 (15384,'03104','14002','56125','VIALE BONAINI, 115','','PISA','PI','PISA AGENZIA A'),
 (15385,'03104','14900','81100','VIA G.M. BOSCO, 47/49/51','','CASERTA','CE','FIL. DI CASERTA'),
 (15386,'03104','14901','81100','VIA ROMA, 38','','CASERTA','CE','CASERTA AG.A'),
 (15387,'03104','14902','81100','PIAZZA MATTEOTTI, 70','','CASERTA','CE','CASERTA AGENZIA B'),
 (15388,'03104','15200','84100','CORSO GARIBALDI, 152','','SALERNO','SA','SEDE DI SALERNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15389,'03104','15201','84100','VIA LUIGI GUERCIO, 1','','SALERNO','SA','SALERNO AGENZIA A'),
 (15390,'03104','15400','65127','VIA TIBULLO, 5 - ANG. VIALE MARCONI, 262','','PESCARA','PE','FIL. DI PESCARA'),
 (15391,'03104','15401','65122','VIALE REGINA MARGHERITA, 25','','PESCARA','PE','PESCARA AG.A'),
 (15392,'03104','15402','65122','VIA NICOLA FABRIZI, 136','','PESCARA','PE','PESCARA AGENZIA B'),
 (15393,'03104','15403','65124','VIA DEL SANTUARIO, 111','','PESCARA','PE','PESCARA AGENZIA C'),
 (15394,'03104','15800','74100','CORSO UMBERTO, 139 - ANG. VIA PUPINO','','TARANTO','TA','FIL. DI TARANTO'),
 (15395,'03104','16000','73100','VIA SALANDRA, 63 - ANG. VIALE JAPIGIA','','LECCE','LE','FIL. DI LECCE'),
 (15396,'03104','16048','20100','VIA PIRELLI,19','','MILANO','MI','AG.D'),
 (15397,'03104','16900','95100','CSO SICILIA 31','','CATANIA','CT','FILIALE CATANIA'),
 (15398,'03104','16904','95131','VIA PUCCINI, 25','','CATANIA','CT','FILIALE DI CATANIA'),
 (15399,'03104','17200','07100','VIA CAGLIARI 2A','','SASSARI','SS','SPORTELLO PT DI SASSARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15400,'03104','20400','20052','CORSO MILANO, 20','','MONZA','MI','FILIALE DI MONZA'),
 (15401,'03104','21500','50047','VIA F. FERRUCCI, 41','','PRATO','PO','FIL. DI PRATO'),
 (15402,'03104','22300','13051','VIA LOSANA, 22','','BIELLA','BI','FIL. DI BIELLA'),
 (15403,'03104','22700','18038','VIA MATTEOTTI, 26','','SAN REMO','IM','FIL. DI SANREMO'),
 (15404,'03104','22701','18038','CORSO CAVALLOTTI, 22','','SAN REMO','IM','SANREMO AG.A'),
 (15405,'03104','22702','18038','VIA ROMA, 27','','SANREMO','IM','SANREMO AG.B'),
 (15406,'03104','22900','22053','PIAZZA GARIBALDI, 12 - DIREZIONE GENERALE','','LECCO','LC','LECCO'),
 (15407,'03104','22901','22053','PIAZZA G. GARIBALDI, 12','','LECCO','LC','LECCO'),
 (15408,'03104','22903','22053','PIAZZA CARDUCCI, 8','','LECCO','LC','LECCO'),
 (15409,'03104','22904','22053','CORSO E.FILIBERTO, 110 (MAGGIANICO)','','LECCO','LC','LECCO'),
 (15410,'03104','22930','22053','VIALE TURATI,48','','LECCO','LC','LECCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15411,'03104','22935','22053','VIA BELFIORE, 15/A','','LECCO','LC','LECCO'),
 (15412,'03104','22991','22053','VIA D. INVERNIZZI, 35 ANG. C. MONTE SANTO','','LECCO','LC','LECCO'),
 (15413,'03104','22999','22053','VIA GHISLANZONI, 22','','LECCO','LC','LECCO'),
 (15414,'03104','24800','55049','VIA MAZZINI, 30','','VIAREGGIO','LU','DIP. DI VIAREGGIO'),
 (15415,'03104','31040','00000','','','','',''),
 (15416,'03104','31830','16011','VIA D. BOCCA, 45/R','','ARENZANO','GE','DIP. DI ARENZANO'),
 (15417,'03104','31950','16043','LARGO A.P. GIANNINI, 5','','CHIAVARI','GE','FIL. DI CHIAVARI'),
 (15418,'03104','31960','16044','PIAZZA GARIBALDI, 1/R','','CICAGNA','GE','DIP. DI CICAGNA'),
 (15419,'03104','32010','16033','VIA NUOVA ITALIA, 89','','LAVAGNA','GE','DIP. DI LAVAGNA'),
 (15420,'03104','32110','16035','VIA MATTEOTTI, 55','','RAPALLO','GE','DIP. DI RAPALLO'),
 (15421,'03104','32111','16035','VIA DELLA LIBERTA\', 154','','RAPALLO','GE','RAPALLO AG.A'),
 (15422,'03104','32180','16038','PIAZZA MARTIRI DELLA LIBERTA\', 24','','SANTA MARGHERITA LIGURE','GE','DIP. DI SANTA MARGHERITA LIGURE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15423,'03104','32230','16039','PIAZZA S. ANTONIO, 12','','SESTRI LEVANTE','GE','DIP. DI SESTRI LEVANTE'),
 (15424,'03104','32410','20147','INDIRIZZO SCONOSCIUTO','','ALBIATE','MI','ALBIATE'),
 (15425,'03104','32490','20040','VIA DANTE, 2','','BELLUSCO','MI','FILIALE DI BELLUSCO'),
 (15426,'03104','32640','20047','VIALE LOMBARDIA, 273','','BRUGHERIO','MI','BRUGHERIO'),
 (15427,'03104','32730','20048','VIA E. TOTI, 32','','CARATE BRIANZA','MI','FILIALE DI CARATE BRIANZA'),
 (15428,'03104','33100','20033','CORSO ITALIA, 65','','DESIO','MI','DESIO'),
 (15429,'03104','33250','20050','VIA MARCONI, 4','','LESMO','MI','LESMO'),
 (15430,'03104','33340','20066','LARGO GRAMSCI,1','','MELZO','MI','AG. MELZO'),
 (15431,'03104','33400','20066','VIA AMBROGIO VILLA, 10','','MELZO','MI','MELZO'),
 (15432,'03104','33910','20090','VIA CRISTOFORO COLOMBO, 23','','TREZZANO SUL NAVIGLIO','MI','DIP. DI TREZZANO SUL NAVIGLIO'),
 (15433,'03104','33920','20056','VIA V. VENETO, 48','','TREZZO SULL\'ADDA','MI','TREZZO SULL\'ADDA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15434,'03104','34000','20057','VIALE CESARE BATTISTI, 42/B','','VEDANO AL LAMBRO','MI','VEDANO AL LAMBRO'),
 (15435,'03104','34050','20058','VIA LEONARDO DA VINCI, 2','','VILLASANTA','MI','VILLASANTA'),
 (15436,'03104','37970','50045','VIA PROVINCIALE SCARPETTINI, 413','OSTE','MONTEMURLO','PO','DIP. DI MONTEMURLO'),
 (15437,'03104','38100','50019','VIA LUCCHESE, 4/R','OSMANNORO','SESTO FIORENTINO','FI','DIP. DI SESTO FIORENTINO'),
 (15438,'03104','39690','80021','CORSO GARIBALDI, 21','','AFRAGOLA','NA','DIPENDENZA DI AFRAGOLA'),
 (15439,'03104','39780','80023','VIA BUONFIGLIO, 10','','CAIVANO','NA','DIPENDENZA DI CAIVANO'),
 (15440,'03104','39840','80026','VIA MARCONI, 109 - ANG. VIA PIO XII, 1/5','','CASORIA','NA','DIP. DI CASORIA'),
 (15441,'03104','39841','80026','VIA PRINCIPE DI PIEMONTE, 62','','CASORIA','NA','CASORIA AG.A'),
 (15442,'03104','39890','80027','CORSO DURANTE, 188','','FRATTAMAGGIORE','NA','DIPENDENZA DI FRATTAMAGGIORE'),
 (15443,'03104','39891','80027','PIAZZA PEZZULLO, 3','','FRATTAMAGGIORE','NA','FRATTAMAGGIORE AGENZIA A');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15444,'03104','39970','80064','VIA CASOLA, 16/18','S.AGATA SUI DUE GOLFI','MASSALUBRENSE','NA','DIP. DI SANT\'AGATA'),
 (15445,'03104','39971','80061','VIA FILANGERI, 28','','MASSALUBRENSE','NA','DIPENDENZA DI MASSALUBRENSE'),
 (15446,'03104','40050','80063','CORSO ITALIA, 64','','PIANO DI SORRENTO','NA','DIP. DI PIANO DI SORRENTO'),
 (15447,'03104','40090','80055','VIA ROMA, 56','','PORTICI','NA','DIPENDENZA DI PORTICI'),
 (15448,'03104','40100','80078','','','POZZUOLI','NA','C/OBASE MILITARE DI AGNANO'),
 (15449,'03104','40269','80067','PIAZZA ANGELINA LAURO, 22/27','','SORRENTO','NA','FIL. DI SORRENTO'),
 (15450,'03104','40300','80059','CORSO VITTORIO EMANUELE, 75','','TORRE DEL GRECO','NA','DIPENDENZA DI TORRE DEL GRECO'),
 (15451,'03104','41300','70021','PIAZZA VITTORIO EMANUELE, 50','','ACQUAVIVA DELLE FONTI','BA','DIP. DI ACQUAVIVA DELLE FONTI'),
 (15452,'03104','41310','70010','VIA VITTORIO VENETO, 116/B','','ADELFIA','BA','DIP. DI ADELFIA'),
 (15453,'03104','41380','70032','VIA REPUBBLICA ITALIANA, 22','','BITONTO','BA','DIP. DI BITONTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15454,'03104','41560','70056','CORSO UMBERTO, 77 - ANG. VIA G. COZZOLI','','MOLFETTA','BA','DIP. DI MOLFETTA'),
 (15455,'03104','41640','70018','VIA S. FRANCESCO D\'ASSISI, 16','','RUTIGLIANO','BA','DIP. DI RUTIGLIANO'),
 (15456,'03104','41650','70037','PIAZZA FELICE CAVALLOTTI, 22','','RUVO DI PUGLIA','BA','DIP. DI RUVO DI PUGLIA'),
 (15457,'03104','43950','09045','VIA PORCU, 46','','QUARTU SANT\'ELENA','CA','DIPENDENZA DI QUARTU SANT\'ELENA'),
 (15458,'03104','43951','09045','VIALE COLOMBO, 67','','QUARTU SANT\'ELENA','CA','QUARTU SANT\'ELENA AGENZIA A'),
 (15459,'03104','49240','17021','VIA MAZZINI, 95','','ALASSIO','SV','DIP. DI ALASSIO'),
 (15460,'03104','49250','17031','VIALE MARTIRI DELLA LIBERTA\', 72','','ALBENGA','SV','DIP. DI ALBENGA'),
 (15461,'03104','50120','21053','CORSO MATTEOTTI, 19/A','','CASTELLANZA','VA','CASTELLANZA'),
 (15462,'03104','50520','21047','PIAZZA AVIATORI D\'ITALIA, 2','','SARONNO','VA','SARONNO'),
 (15463,'03104','50810','22050','VIA NAZIONALE, 44','','ABBADIA LARIANA','LC','ABBADIA LARIANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15464,'03104','50900','22033','PIAZZA MONSIGNOR RATTI, 5','','ASSO','CO','ASSO'),
 (15465,'03104','50910','22040','PIAZZA SAN LORENZO, 1','','BALLABIO','LC','BALLABIO'),
 (15466,'03104','50920','22062','VIALE MANARA, 2','','BARZANO\'','LC','BARZANO\''),
 (15467,'03104','50930','22040','VIA ROMA, 47','','BARZIO','LC','BARZIO'),
 (15468,'03104','50940','22021','PIAZZA MAZZINI, 6','','BELLAGIO','CO','BELLAGIO'),
 (15469,'03104','50950','22051','PIAZZA BOLDONI, 27','','BELLANO','LC','BELLANO'),
 (15470,'03104','50990','22050','PIAZZA DELLA VITTORIA, 5','','BRIVIO','LC','BRIVIO'),
 (15471,'03104','51010','22070','VIA CLERICI, 1/BIS','','BULGAROGRASSO','CO','BULGAROGRASSO'),
 (15472,'03104','51020','22060','VIALE REPUBBLICA, 16','','CABIATE','CO','CABIATE'),
 (15473,'03104','51060','22063','VIA ARIBERTO, 17','','CANTU\'','CO','FILIALE DI CANTU\''),
 (15474,'03104','51070','22035','VIA MAZZINI, 12','','CANZO','CO','CANZO'),
 (15475,'03104','51110','22050','VIA ITALIA, 5','','CASARGO','LC','CASARGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15476,'03104','51120','22064','VIA CAVOUR, 10','','CASATENOVO','LC','CASATENOVO'),
 (15477,'03104','51130','22065','PIAZZA VISCONTI, 10','','CASSAGO BRIANZA','LC','CASSAGO BRIANZA'),
 (15478,'03104','51160','22012','VIA 5 GIORNATE, 76/78','','CERNOBBIO','CO','CERNOBBIO'),
 (15479,'03104','51180','22040','VIA MANZONI, 1','','CIVATE','LC','CIVATE'),
 (15480,'03104','51200','22050','VIA NAZIONALE, 126','','COLICO','LC','COLICO'),
 (15481,'03104','51210','22041','PIAZZA G.COLOMBO, 23','','COSTA MASNAGA','LC','COSTA MASNAGA'),
 (15482,'03104','51230','22050','VIA DIAZ, 62','','DERVIO','LC','DERVIO'),
 (15483,'03104','51260','22014','PIAZZA PARACCHINI, 8','','DONGO','CO','DONGO'),
 (15484,'03104','51270','22036','VIA VOLTA, 2','','ERBA','CO','ERBA'),
 (15485,'03104','51271','22036','VIA COMO, 21','','ERBA','CO','ERBA'),
 (15486,'03104','51300','22043','PIAZZA DON GNOCCHI, 12','','GALBIATE','LC','GALBIATE'),
 (15487,'03104','51320','22070','VIA MILANESE, 13','','GRANDATE','CO','GRANDATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15488,'03104','51330','22015','VIALE STAMPA, 3','','GRAVEDONA','CO','GRAVEDONA'),
 (15489,'03104','51360','22040','PIAZZA SAGRATO, 9','','INTROBIO','LC','INTROBIO'),
 (15490,'03104','51420','22050','VIA ROMA, 124','','LIERNA','LC','LIERNA'),
 (15491,'03104','51430','22030','VIA BELVEDERE, 1','','LIPOMO','CO','LIPOMO'),
 (15492,'03104','51460','22074','VIALE TRENTO, 13','','LOMAZZO','CO','LOMAZZO'),
 (15493,'03104','51470','22040','VIA ROMA, 18','','LURAGO D\'ERBA','CO','LURAGO D\'ERBA'),
 (15494,'03104','51480','22075','VIA UNIONE,28/B','','LURATE CACCIVIO','CO','LURATE CACCIVIO'),
 (15495,'03104','51490','22054','VIA MANZONI, 21','','MANDELLO DEL LARIO','LC','MANDELLO DEL LARIO'),
 (15496,'03104','51520','22017','PIAZZA GARIBALDI, 3','','MENAGGIO','CO','MENAGGIO'),
 (15497,'03104','51530','22055','VIA C.BASLINI, 6','','MERATE','LC','MERATE'),
 (15498,'03104','51600','22060','VIA PROVINCIALE NOVEDRATESE, 8','','NOVEDRATE','CO','NOVEDRATE'),
 (15499,'03104','51610','22048','VIA MARCO D\'OGGIONO, 15','','OGGIONO','LC','OGGIONO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15500,'03104','51611','22048','LOCALITA\' MIRAVALLE, 3','','OGGIONO','LC','OGGIONO'),
 (15501,'03104','51620','22077','VIA CAVOUR, 10','','OLGIATE COMASCO','CO','OLGIATE COMASCO'),
 (15502,'03104','51630','22056','VIA CANOVA, 39','','OLGIATE MOLGORA','LC','OLGIATE MOLGORA'),
 (15503,'03104','51640','22057','VIA REDAELLI, 24','','OLGINATE','LC','OLGINATE'),
 (15504,'03104','51650','22058','VIALE RIMEMBRANZE, 8','','OSNAGO','LC','OSNAGO'),
 (15505,'03104','51660','22050','VIA VOLTA, 12','','PADERNO D\'ADDA','LC','PADERNO D\'ADDA'),
 (15506,'03104','51700','22018','LUNGOLAGO MATTEOTTI, 24','','PORLEZZA','CO','PORLEZZA'),
 (15507,'03104','51720','22050','VIA VITTORIO VENETO, 8','','ROVAGNATE','LC','ROVAGNATE'),
 (15508,'03104','51750','22028','VIA GEMINI ANDREETTI, 34','','SAN FEDELE INTELVI','CO','SAN FEDELE INTELVI'),
 (15509,'03104','51780','22078','VIA MARCONI, 30','','TURATE','CO','TURATE'),
 (15510,'03104','51800','22039','VIA VITTORIO VENETO, 13','','VALBRONA','CO','VALBRONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15511,'03104','51810','22049','VIA STOPPANI, 2','','VALMADRERA','LC','VALMADRERA'),
 (15512,'03104','51830','22050','VIA IV NOVEMBRE, 4','','VARENNA','LC','VARENNA'),
 (15513,'03104','51900','22050','VIA XXV APRILE, 16','','ESINO LARIO','LC','ESINO LARIO'),
 (15514,'03104','51920','22010','VIA SANTA MARGHERITA, 13/B','','SAN BARTOLOMEO VAL CAVARGNA','CO','SAN BARTOLOMEO VAL CAVARGNA'),
 (15515,'03104','51970','22040','VIA S. LEONARDO, 14/B','','MALGRATE','LC','MALGRATE'),
 (15516,'03104','51990','22059','P.ZZA ALBINI, 13','','ROBBIATE','LC','AGENZIA DI ROBBIATE'),
 (15517,'03104','52030','22030','VIA T. MORLINO - ANG. VIA DANTE','','CESANA BRIANZA','LC','CESANA BRIANZA'),
 (15518,'03104','52050','22040','VIA MAZZINI','','SIRONE','LC','SIRONE'),
 (15519,'03104','52110','23022','VIA CONSOLI CHIAVENNASCHI 11','','CHIAVENNA','SO','AG CHIAVENNA'),
 (15520,'03104','52490','24011','VIA CAMPOFIORI, 57','','ALME\'','BG','ALME\''),
 (15521,'03104','52710','24032','CORSO EUROPA ANG. CORSO MARCONI','','CALOLZIOCORTE','LC','CALOLZIOCORTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15522,'03104','52750','24042','VIA VITTORIO VENETO, 36-B','','CAPRIATE SAN GERVASIO','BG','FILIALE DI CAPRIATE SAN GERVASIO'),
 (15523,'03104','52960','24035','VIA TRENTO, 2','','CURNO','BG','CURNO'),
 (15524,'03104','53680','24030','VIA ROMA, 64','','VERCURAGO','LC','VERCURAGO'),
 (15525,'03104','54480','25030','VIA PROVINCIALE, 22/A','','ERBUSCO','BS','ERBUSCO'),
 (15526,'03104','56530','22010','VIA P. RIMEMBRANZA, 6','','GARZENO','CO','GARZENO'),
 (15527,'03104','56980','26025','VIA UMBERTO I, 74','','PANDINO','CR','PANDINO'),
 (15528,'03104','60790','36016','PIAZZA CESARE BATTISTI, 5','','THIENE','VI','DIP. DI THIENE'),
 (15529,'03104','64210','33048','VIA NAZIONALE 3','','SAN GIOVANNI AL NATISONE','UD','BANCA TELEFONICA'),
 (15530,'03104','70101','55051','VIA GIOVANNI PASCOLI, 23/25','','BARGA','LU','DIP. DI BARGA'),
 (15531,'03104','70130','55032','PIAZZA UMBERTO I, 6','','CASTELNUOVO DI GARFAGNANA','LU','DIP. DI CASTELNUOVO DI GARFAGNANA'),
 (15532,'03104','70131','55032','VIA FULVIO TESTI, 11','','CASTELNUOVO DI GARFAGNANA','LU','CASTELNUOVO DI GARFAGNANA AG.A');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15533,'03104','70150','55042','VIA PIAVE, 64','','FORTE DEI MARMI','LU','DIP. DI FORTE DEI MARMI'),
 (15534,'03104','74790','81031','VIA ROMA, 173','','AVERSA','CE','DIPENDENZA DI AVERSA'),
 (15535,'03104','76030','84011','VIA ANTICHE REPUBBLICHE MARINARE, 17/19','','AMALFI','SA','DIP. DI AMALFI'),
 (15536,'03104','76040','84012','CORSO ITALIA, 65','','ANGRI','SA','DIPENDENZA DI ANGRI'),
 (15537,'03104','76090','84091','PIAZZA DELLA REPUBBLICA, 12','','BATTIPAGLIA','SA','DIP. DI BATTIPAGLIA'),
 (15538,'03104','76270','84014','VIA ROMA, 72','','NOCERA INFERIORE','SA','DIPENDENZA DI NOCERA INFERIORE'),
 (15539,'03104','76340','84098','CORSO UMBERTO I, 131','','PONTECAGNANO FAIANO','SA','DIP. DI PONTECAGNANO FAIANO'),
 (15540,'03104','76350','84017','VIA C. COLOMBO, 73','','POSITANO','SA','DIP. DI POSITANO'),
 (15541,'03104','76490','84018','CORSO NAZIONALE, 382','','SCAFATI','SA','DIP. DI SCAFATI'),
 (15542,'03104','78980','74017','VIA MAZZINI, 24','','MOTTOLA','TA','DIP. DI MOTTOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15543,'03104','79190','72021','VIA ROMA, 49','','FRANCAVILLA FONTANA','BR','DIP. DI FRANCAVILLA FONTANA'),
 (15544,'03104','79220','72024','PIAZZA D. ALBANESE, 11','','ORIA','BR','DIP. DI ORIA'),
 (15545,'03105','01600','20149','VIA PETITTI, 15','','MILANO','MI','DIREZIONE ITALIA'),
 (15546,'03105','01799','20149','VIA PETITTI 15','','MILANO','MI','INCASSI E PAGAMENTI'),
 (15547,'03105','11700','37137','VIA GUPERT, 1','','VERONA','VR','FILIALE DI VERONA'),
 (15548,'03109','01600','20145','VIA TREBAZIO, 4','','MILANO','MI','SEDE'),
 (15549,'03110','13300','61100','VIA GAGARIN 216','','PESARO','PS','AMMINISTRAZIONE FONDI'),
 (15550,'03110','15303','64020','VIALE C.COLOMBO','','TERAMO','TE','PORTAFOGLIO ASSEGNI ED EFFETTI'),
 (15551,'03110','36670','40033','VIA DEL LAVORO, 71','','CASALECCHIO DI RENO','BO','SEDE'),
 (15552,'03110','36671','40033','VIA DEL LAVORO 47','','CASALECCHIO DI RENO','BO','AMMINISTRAZIONE FINANZA TITOLI'),
 (15553,'03110','36672','40033','VIA DEL LAVORO, 47','','CASALECCHIO DI RENO','BO','AMMINISTRAZIONE MUTUI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15554,'03110','36673','40033','VIA DEL LAVORO 47','','CASALECCHIO DI RENO','BO','SERVIZI AMMINISTRATIVI FINANZA'),
 (15555,'03110','36674','40033','VIA DEL LAVORO, 47','','CASALECCHIO DI RENO','BO','CORRISPONDENTI'),
 (15556,'03110','36679','40033','VIA DEL LAVORO, 47','','CASALECCHIO DI RENO','BO','PORTAFOGLIO E SERVIZI DIVERSI'),
 (15557,'03110','62790','35033','VIA ADIGE 6','','RUBANO','PD','RETI INTERBANCARIE'),
 (15558,'03110','62794','35033','VIA ADIGE 6','','RUBANO','PD','SERVIZI VARI'),
 (15559,'03111','11249','25100','VIA CEFALONIA 62','','BRESCIA','BS','ASSEGNI CIRCOLARI'),
 (15560,'03111','11281','25175','VIA CEFALONIA 62','','BRESCIA','BS','CONTABILITA GENERALE BONIFICI'),
 (15561,'03111','11288','24124','VIA CIPRO 54','','BRESCIA','BS','CONTACT CENTER'),
 (15562,'03111','11299','25175','VIA CEFALONIA, 62','','BRESCIA','BS','SPORTELLO NON OPERATIVO'),
 (15563,'03111','55209','25020','VIA IV NOVEMBRE 11','','SAN GERVASIO BRESCIANO','BS','ASSEGNI DI TRAENZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15564,'03115','01000','10139','C.SO TRAPANI, 16','','TORINO','TO','CENTRO CLIENTI TORINO'),
 (15565,'03115','01002','10136','C.SO ORBASSANO, 336','','TORINO','TO','CENTRO COMMERCIALI TORINO 2'),
 (15566,'03115','01003','10152','CORSO PALERMO, 16 A','','TORINO','TO','CENTRO CLIENTI TORINO 2'),
 (15567,'03115','01400','16129','B.GO PILA 40 TORRE A INT. 12 E 13','','GENOVA','GE','CENTRO OPERATIVO COMMERCIALI GENOVA'),
 (15568,'03115','01401','16129','VIA RIMESSA, 181 R','','GENOVA','GE','SATELLITE GENOVA'),
 (15569,'03115','01600','20134','VIA ROMBON, 11','','MILANO','MI','CENTRO OPERATIVO COMMERCIALI MILANO'),
 (15570,'03115','01601','20124','VIALE VITTORIO VENETO, 24','','MILANO','MI','CENTRO CLIENTI VENETO'),
 (15571,'03115','01602','20126','VIA TOLSTOJ, 75','','MILANO','MI','CENTRO OPERATIVO COMMERCIALIMILANO'),
 (15572,'03115','01603','20136','VIA LAGRANGE G, 2','','MILANO','MI','CENTRO CLIENTE MILANO LAGRANGE'),
 (15573,'03115','02000','30173','VIA C. COLOMBO, 7','','VENEZIA','VE','SATELLITE MESTRE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15574,'03115','02001','30174','CENTRO DIREZIONALE TERRAGLIO UNO VI','','VENEZIA','VE','CENTRO OPARATORI COMMERCIALI MESTRE'),
 (15575,'03115','02400','40126','VIA FINELLI, 1 P.T.','','BOLOGNA','BO','CENTRO CLIENTI BOLOGNA'),
 (15576,'03115','02401','40128','VIA CORTICELLA, 205','','BOLOGNA','BO','CENTRO OPERATORI COMMERCIALI BOLOGN'),
 (15577,'03115','02601','60125','VIA MARTIRI DELLA RESISTENZA, 2 B','','ANCONA','AN','CENTRO OPERATORI COMMERCIALI ANCONA'),
 (15578,'03115','02800','50123','VIA JACOPO DA DIACCETO, 48','','FIRENZE','FI','SPORTELLO NON OPERATIVO'),
 (15579,'03115','02801','50123','VIA ALAMANNI LUIGI, 27 C','','FIRENZE','FI','CENTRO CLIENTI FIRENZE'),
 (15580,'03115','03001','06124','VIA M. ANGELONI, 35','','PERUGIA','PG','CENTRO OPERATORI COMMERCIALI PERUGI'),
 (15581,'03115','03200','00198','VIA FLAMINIA, 8','','ROMA','RM','CENTRO CLIENTI ROMA FLAMINIO'),
 (15582,'03115','03201','00173','VIALE B. RIZZIERI, 226','','ROMA','RM','CENTRO OPERATORI COMMERCIALI ROMA 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15583,'03115','03202','00178','VIA COLLEGENTILESCO, 11','','ROMA','RM','CENTRO CLIENTI ROMA TUSCOLANO'),
 (15584,'03115','03203','00197','LARGO FREGOLI LEOPOLDO, 8','','ROMA','RM','CENTRO OPERATORI COMMERCIALI ROMA1'),
 (15585,'03115','03204','00185','VIA C. COLOMBO, 112','','ROMA','RM','CENTRO OPERATORI COMMERCIALI ROMA 3'),
 (15586,'03115','03205','00121','VIA DEI TRAGHETTI, 99','','ROMA','RM','SATELLITE OSTIA'),
 (15587,'03115','03400','80126','VIA CINTIA PARCO S. PAOLO, 21 23','','NAPOLI','NA','CENTRO OPERATIVO COMMERCIALINAPOLI'),
 (15588,'03115','03403','80133','VIA FERDINANDO DEL CARRETTO, 31','','NAPOLI','NA','CENTRO CLIENTI NAPOLI CARRETTO'),
 (15589,'03115','04000','70121','VIA N DELL\'ARCA, 13','','BARI','BA','CENTRO CLIENTI BARI'),
 (15590,'03115','04001','70124','VIALE SALANDRA, 1 I','','BARI','BA','CENTRO OPERATORI COMMERCIALI BARI'),
 (15591,'03115','04400','88100','VIA LUCREZIA DELLA VALLE, 102 B','','CATANZARO','CZ','SATELLITE CATANZARO'),
 (15592,'03115','04600','90143','VIA MARCHESE DI VILLABIANCA, 169','','PALERMO','PA','CENTRO CLIENTI PAELRMO VILLABIANCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15593,'03115','04601','90145','VIA L. DA VINCI, 291','','PALERMO','PA','CENTRO OPERATORI COMMERCIALIPALERMO'),
 (15594,'03115','04602','90139','VIA MAZZINI, 59','','PALERMO','PA','CENTRO OPERATORI COMMERCIALI PALERM'),
 (15595,'03115','04603','90139','VIA LAZIO, 132','','PALERMO','PA','CENTRO CLIENTI PALERMO LAZIO'),
 (15596,'03115','04800','09129','VIA TUVERI, 116','','CAGLIARI','CA','CENTRO CLIENTI CAGLIARI'),
 (15597,'03115','04801','09125','VIALE REGINA MARGHERITA, 6','','CAGLIARI','CA','CENTRO OPERATORI COMMERCIALI CAGLIA'),
 (15598,'03115','10100','28100','VIA COSTA, 24','','NOVARA','NO','SATELLITE NOVARA'),
 (15599,'03115','10400','15100','LOCALIT SPALTO MARENGO, 125','','ALESSANDRIA','AL','SATELLITE ALESSANDRIA'),
 (15600,'03115','10801','21100','VIA C. ROBBIONI, 39 1 U','','VARESE','VA','CENTRO OPERATORI COMMERCIALI VARESE'),
 (15601,'03115','11100','24121','VIA LOCATELLI, 83','','BERGAMO','BG','SATELLITE BERGAMO'),
 (15602,'03115','11200','25124','VIA ALDO MORO, 13','','BRESCIA','BS','CENTRO OPERATORI COMMERCIALI BRESCI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15603,'03115','11201','25121','VIA F.LLI LECHI, 44','','BRESCIA','BS','SATELLITE BRESCIA'),
 (15604,'03115','11701','37122','VIA BERNI, 12','','VERONA','VR','CENTRO OPERATORI COMMERCIALI VERONA'),
 (15605,'03115','12100','35131','VIA N. TOMMASEO, 2 C','','PADOVA','PD','CENTRO CLIENTI PADOVA'),
 (15606,'03115','12101','35129','VIA EDOARDO PLINIO MASINI, 6','','PADOVA','PD','CENTRO OPERATORI COMMERCIALIPADOVA'),
 (15607,'03115','12301','33100','VIALE DUODO, 86','','UDINE','UD','CENTRO OPERATORI COMMERCIALI UDINE'),
 (15608,'03115','12700','43100','VIA LA SPEZIA, 193 A','','PARMA','PR','CENTRO OPERATORI COMMERCIALIPARMA'),
 (15609,'03115','13200','47100','P.ZZA DEL CARMINE, 13','','FORLI\'','FC','SATELLITE FORLI\''),
 (15610,'03115','14000','56127','VIA TRINCERE, 13','','PISA','PI','SATELLITE PISA'),
 (15611,'03115','14001','56124','VIA MATTEUCCI,38','','PISA','PI','CENTRO OPERATORI COMMERCIALIPISA'),
 (15612,'03115','14701','01400','VIA CARTURAN, 41','','LATINA','LT','CENTRO OPERATIVO COMMERCIALI LATINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15613,'03115','14800','03100','VIA MARITTIMA, 81','','FROSINONE','FR','SATELLITE FROSINONE'),
 (15614,'03115','14900','81100','VIA DE FRANCISCIS, 2','','CASERTA','CE','SATELLITE CASERTA'),
 (15615,'03115','14901','81100','VIA CADUTI SUL LAVORO, 105','','CASERTA','CE','CENTRO OPERATORI COMMERCIALI CASERT'),
 (15616,'03115','15200','84132','VIA PIACENZA, 76','','SALERNO','SA','CENTRO OPERATORI COMMERCIALI SALERN'),
 (15617,'03115','15201','84131','VIALE R. WAGNER, 1 G','','SALERNO','SA','CENTRO CLIENTI SALERNO'),
 (15618,'03115','15400','65122','VIA CARDUCCI, 78','','PESCARA','PE','SATELLITE PESCARA'),
 (15619,'03115','15401','65122','C.SO VITTORIO EMANUELE, 10','','PESCARA','PE','CENTRO OPERATORI COMMERCIALIPESCARA'),
 (15620,'03115','15800','74100','VIA F. DI PALMA, 125','','TARANTO','TA','SATELLITE TARANTO'),
 (15621,'03115','16000','73100','VIA OBERDAN, 14','','LECCE','LE','CENTOR OPERATORI COMMERCIALI LECCE'),
 (15622,'03115','16300','89121','VIA ARGINE DESTRO ANNUNZIATA, 33','','REGGIO DI CALABRIA','RC','CENTRO CLIENTE REGGIO CALABRIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15623,'03115','16400','91100','PIAZZA MARTIRI DI UNGHERIA, 26','','TRAPANI','TP','SATELLITE TRAPANI'),
 (15624,'03115','16500','98122','VIA CESARE BATTISTI, 42','','MESSINA','ME','SATELLITE MESSINA'),
 (15625,'03115','16501','98122','VIA LEPANTO, 7','','MESSINA','ME','CENTRO OPERATIVO COMMERCIALIMESSINA'),
 (15626,'03115','16600','92100','VIA CRISPI, 140','','AGRIGENTO','AG','CENTRO OPERATIRI COMMERCIALI AGRIGE'),
 (15627,'03115','16900','95100','VIA RUGGERO DI LAURIA, 59','','CATANIA','CT','CENTRO OPERATORI COMMERCIALI CATANI'),
 (15628,'03115','16902','95100','VIA TORINO, 37','','CATANIA','CT','CENTRO CLIENTI CATANIA'),
 (15629,'03115','17100','96100','VIA CORDOVA, 17','','SIRACUSA','SR','SATELLITE SIRACUSA'),
 (15630,'03115','17200','07100','VIA ROMA, 144 B','','SASSARI','SS','CENTRO OPERATORI COMMERCIALI SASSAR'),
 (15631,'03115','22100','80053','VIA PRINCIPE AMEDEO, 53 B','','CASTELLAMMARE DI STABIA','NA','SATELLITE NAPOLI CASTELLAMMARE DI S'),
 (15632,'03115','32930','20092','VIA FULVIO TESTI, 117','','CINISELLO BALSAMO','MI','CENTRO OPERATIVO COMMERCIALIMILANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15633,'03115','38100','50019','VIA VOLTURNO, 10','','SESTO FIORENTINO','FI','CENTRO OPERATIVO COMMERCIALI FIRENZ'),
 (15634,'03115','80880','87036','VIA GENOVA, 5','','RENDE','CS','CENTRO OPERATORI COMMERCIALI RENDE'),
 (15635,'03116','03200','00100','VIA VITTORIO VENETO 108','','ROMA','RM','SEDE DI ROMA'),
 (15636,'03116','03201','00100','VIA FABIO MASSIMO 15/17','','ROMA','RM','AG. 1 ROMA'),
 (15637,'03119','23900','47023','CORSO GARIBALDI, 18','','CESENA','FO','DIREZIONE GENERALE UNIBANCA SPA'),
 (15638,'03123','01000','10128','CORSO RE UMBERTO, 64','','TORINO','TO','SEDE DI TORINO'),
 (15639,'03123','01600','20132','VIA CARLO ESTERLE, 11','','MILANO','MI','SEDE DI MILANO'),
 (15640,'03123','01800','38100','CTO CASSA CENTRALE C.R. TRENTINE-VI','','TRENTO','TN','SEDE DI TRENTO'),
 (15641,'03123','02400','40122','GALLERIA DEL RENO, 2','','BOLOGNA','BO','SEDE DI BOLOGNA'),
 (15642,'03123','02600','60121','PIAZZA PLEBISCITO, 62','','ANCONA','AN','SEDE DI ANCONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15643,'03123','03200','00144','P.LE LUIGI STURZO, 23','','ROMA','RM','DIREZIONE GENERALE'),
 (15644,'03123','04000','70126','VIA AMENDOLA, 168-5','','BARI','BA','SEDE DI BARI'),
 (15645,'03123','04600','90146','VIALE REGIONE SISICLIANA, 7275','','PALERMO','PA','SEDE DI PALERMO'),
 (15646,'03123','11200','25122','VIA VITTORIO EMANUELE II, 1','','BRESCIA','BS','SEDE DI BRESCIA'),
 (15647,'03123','11600','39100','VIA CONCIAPELLI, 8','','BOLZANO','BZ','SEDE DI BOLZANO'),
 (15648,'03123','12100','35122','RIVIERA TISO DA CAMPOSAMPIERO, 10','','PADOVA','PD','SEDE DI PADOVA'),
 (15649,'03123','12300','33100','VIA B. DE RUBEIS, 35-2','','UDINE','UD','SEDE DI UDINE'),
 (15650,'03123','15200','84100','VIA SAN LEONARDO, 120','','SALERNO','SA','SEDE DI SALERNO'),
 (15651,'03123','37720','50012','VIA LUNGO L\'ELMA, 1-3-5','','BAGNO A RIPOLI','FI','FILIALE DI BAGNO A RIPOLI'),
 (15652,'03124','03200','00186','','','ROMA','RM','BANCA DEL FUCINO'),
 (15653,'03124','03202','00100','VIA UGO DE CAROLIS, 86 A/B/C/D/E - ANG. VIA PLACIDO MARTINI, 21/23/25','','ROMA','RM','AGENZIA H');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15654,'03124','03203','00192','VIA DEGLI SCIPIONI, 153','','ROMA','RM','AGENZIA \'I\''),
 (15655,'03124','03204','00191','PIAZZA CARLI, 32-33','','ROMA','RM','AGENZIA L'),
 (15656,'03124','03205','00168','VIA DELLA PINETA SACCHETTI, 201','','ROMA','RM','ROMA AGENZIA M'),
 (15657,'03124','03206','00199','VIALE SOMALIA, 72-82','','ROMA','RM','ROMA AGENZIA'),
 (15658,'03124','03210','00186','VIA TOMACELLI, 106/A','','ROMA','RM','SEDE'),
 (15659,'03124','03211','00198','VIALE REGINA MARGHERITA,252','','ROMA','RM','AG.A'),
 (15660,'03124','03212','00171','VIA BRESADOLA, 80/86 - ANG. LARGO BRESADOLA, 6/8','','ROMA','RM','AG.F'),
 (15661,'03124','03213','00199','PIAZZA S.EMERENZIANA, 5','','ROMA','RM','AG.C'),
 (15662,'03124','03214','00146','VIA DELLA MAGLIANA, 252','','ROMA','RM','AG.B'),
 (15663,'03124','03215','00175','VIA PIETRO BONFANTE,46/48','','ROMA','RM','AG.D'),
 (15664,'03124','03216','00175','VIALE PALMIRO TOGLIATTI,1616/1628','','ROMA','RM','AG.E');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15665,'03124','03217','00152','PIAZZA FONTEIANA, 18 - ANG. VIA FONTEIANA, 100/100B/100D','','ROMA','RM','AG.G'),
 (15666,'03124','03399','00186','VIA TOMACELLI,106/A','','ROMA','RM','ROMA'),
 (15667,'03124','03600','67100','VIA XX SETTEMBRE,45/57','','L\'AQUILA','AQ','SUCCURSALE DELL\'AQUILA'),
 (15668,'03124','22099','00040','PRESSO SALUMIFICIO FIORUCCI S.P.A.','SANTA PALOMBA','POMEZIA','RM','FILIALE FORANEA DI SANTA PALOMBA'),
 (15669,'03124','40440','67051','VIA MARRUVIO, 90','','AVEZZANO','AQ','SUCCURSALE DI AVEZZANO'),
 (15670,'03124','40450','67052','PIAZZA SCACCHI, 5/6','','BALSORANO','AQ','FILIALE DI BALSORANO'),
 (15671,'03124','40510','67061','VIA ROMA, 9','','CARSOLI','AQ','FILIALE DI CARSOLI'),
 (15672,'03124','40540','67043','PIAZZA IV NOVEMBRE,9/10','','CELANO','AQ','FILIALE DI CELANO'),
 (15673,'03124','40600','67056','VIALE DUCA DEGLI ABRUZZI, 83/85','','LUCO DEI MARSI','AQ','FILIALE DI LUCO DEI MARSI'),
 (15674,'03124','40800','67039','P.ZZA G. CAPOGRASSI, 1','','SULMONA','AQ','SUCCURSALE DI SULMONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15675,'03124','74600','03039','VIALE S. DOMENICO, 58','','SORA','FR','SUCCURSALE DI SORA'),
 (15676,'03126','01600','20121','VIA DANTE, 16','','MILANO','MI','MILANO - SEDE'),
 (15677,'03126','03200','00187','VIA GREGORIANA, 5','','ROMA','RM','ROMA'),
 (15678,'03126','21500','59100','VIA A. SIMINTENDI, 6-8','','PRATO','PO','PRATO'),
 (15679,'03126','22900','22053','PIAZZA CERMENATI, 3','','LECCO','LC','LECCO'),
 (15680,'03127','01004','10129','CORSO A. DE GASPERI, 20-A','','TORINO','TO','TORINO FIL. 76 - C.SO DE GASPERI'),
 (15681,'03127','01021','10135','VIA POMARETTO, 6 - B','','TORINO','TO','TORINO FIL. 77 - VIA POMARETTO'),
 (15682,'03127','01024','01038','VIA PRINCIPI D\'ACAJA, 65 - C','','TORINO','TO','TORINO FIL. 78 - VIA PRINCIPI D\'ACA'),
 (15683,'03127','01400','16141','VIA LUNGOBISAGNO DALMAZIA, 75','','GENOVA','GE','AGENZIA DI GENOVA'),
 (15684,'03127','01401','16123','PIAZZA SENAREGA, 18 R','','GENOVA','GE','GENOVA FIL. 147 - PIAZZA SENAREGA'),
 (15685,'03127','01403','16149','VIA DE MARINI, 15','','GENOVA','GE','GENOVA FIL. 71 - VIA DE MARINI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15686,'03127','01405','16149','VIA CANTORE, 238-240','','GENOVA','GE','GENOVA FIL. 72 - VIA CANTORE'),
 (15687,'03127','01416','16100','VIA NAPOLI, 139 B-R','','GENOVA','GE','GENOVA FIL. 73 - VIA NAPOLI'),
 (15688,'03127','01600','20149','PIAZZA BUONARROTI, 25','','MILANO','MI','AGENZIA DI MILANO'),
 (15689,'03127','01601','20122','CORSO DI PORTA ROMANA, 89','','MILANO','MI','MILANO FIL. 110 - CORSO DI PORTA RO'),
 (15690,'03127','01603','20132','VIA BENADIR, 5','','MILANO','MI','MILANO FIL. 201 - VIA BENADIR'),
 (15691,'03127','01604','20122','PIAZZA MISSORI, 2','','MILANO','MI','MILANO FIL, 253'),
 (15692,'03127','01628','20158','VIA MERCATINI, 4','','MILANO','MI','MILANO FIL. 50 - VIA MERCATINI'),
 (15693,'03127','01629','20143','VIA BINDA, 56','','MILANO','MI','MILANO FIL. 52 - VIA BINDA'),
 (15694,'03127','01652','20123','VIALE PAPINIANO ANG. VIA CALCO, 2','','MILANO','MI','MILANO FIL. 51 - VIALE PAPINIANO'),
 (15695,'03127','01790','20157','TRAVERSI ANG. VIA GAZZOLETTI','','MILANO','MI','MILANO FIL. 49 - VIA TRAVERSI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15696,'03127','02202','34122','VIA MILANO, 3','','TRIESTE','TS','TRIESTE FIL. 60 - VIA MILANO'),
 (15697,'03127','02400','40121','VIALE PIETRAMELLARA, 41/43','','BOLOGNA','BO','BANEC'),
 (15698,'03127','02402','40121','VIALE PIETRAMELLARA, 41 43','','BOLOGNA','BO','CORRISPONDENTI INCASSI'),
 (15699,'03127','02403','40128','VIA STALINGRADO, 59-A','','BOLOGNA','BO','FILIALE'),
 (15700,'03127','02404','40121','VIA MAGGIA, 6','','BOLOGNA','BO','BOLOGNA FIL. 240 - VIA MAGGIA'),
 (15701,'03127','02405','40127','P.ZZA MICKIEWICZ, 6','','BOLOGNA','BO','FILIALE'),
 (15702,'03127','02406','40138','VIA BENTINI, 31','','BOLOGNA','BO','FILIALE DI BOLOGNA'),
 (15703,'03127','02407','40137','VIA MEZZOFANTI 89','','BOLOGNA','BO','FILIALE N.32'),
 (15704,'03127','02408','40124','VIA FARINI   28 2','','BOLOGNA','BO','NEGOZIO FINANZIARIO'),
 (15705,'03127','02410','40121','VIA INDIPENDENZA, 8 H','','BOLOGNA','BO','BOLOGNA FIL. 61 - VIA INDIPENDENZA'),
 (15706,'03127','02496','40128','VIA STALINGRADO, 53','','BOLOGNA','BO','SERVIZI ACCENTRATI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15707,'03127','02497','40128','VIA STALINGRADO, 53','','BOLOGNA','BO','SERVIZIO ESTERO'),
 (15708,'03127','02498','40121','VIALE PIETRAMELLARA 41','','BOLOGNA','BO','CALL CENTER E BANCA TELEFONICA'),
 (15709,'03127','02499','40121','VIALE PIETRAMELLARA, 41','','BOLOGNA','BO','BANCA TELEMATICA E CALL CENTER'),
 (15710,'03127','02800','50121','VIALE MATTEOTTI, 7/R','','FIRENZE','FI','FILIALE DI FIRENZE'),
 (15711,'03127','02803','50144','VIA BELFIORE, 36','','FIRENZE','FI','FIRENZE FIL. 79 - VIA BELFIORE'),
 (15712,'03127','02809','50121','BORGO LA CROCE 65 R','','FIRENZE','FI','FIRENZE FIL. 80 - BORGO LA CROCE'),
 (15713,'03127','03000','06125','VIA FONTIVEGGIE, 45','','PERUGIA','PG','FILIALE DI PERUGIA'),
 (15714,'03127','03001','06087','VIA QUINTINA, 50','','PERUGIA','PG','PONTE SAN GIOVANNI FIL. 31 VIA QUIN'),
 (15715,'03127','03200','40121','','','ROMA','RM','ROMA'),
 (15716,'03127','03201','00185','VIALE DI PORTA TIBURTINA, 46','','ROMA','RM','ROMA FIL. 34 - VIALE PORTA TIBURTIN');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15717,'03127','03202','00176','VIA ZENODOSSIO, 33','','ROMA','RM','ROMA FIL. 39 - VIA ZENODOSSIO'),
 (15718,'03127','03203','00173','VIA GASPERINA, 263','','ROMA','RM','ROMA FIL. 48 - VIA GASPERINA'),
 (15719,'03127','03219','00159','VIA DEI CRISPOLTI, 15-L','','ROMA','RM','ROMA FIL. 84 - VIA DEI CRISPOLTI'),
 (15720,'03127','03233','00145','VIA GABRIELLO CHIABRERA, 53','','ROMA','RM','ROMA FIL. 85 - VIA CHIABRERA'),
 (15721,'03127','03241','00141','VIA NOMENTANA NUOVA, 71','','ROMA','RM','ROMA FIL. 87 - VIA NOMENTANA NUOVA'),
 (15722,'03127','03249','00151','PIAZZA SCOTTI, 22','','ROMA','RM','ROMA FIL. 86 - PIAZZA SCOTTI'),
 (15723,'03127','03288','00144','VIALE AMERICA, 107','','ROMA','RM','ROMA FIL. 159 - VIALE AMERICA'),
 (15724,'03127','03295','00168','VIA C. FRANCESCO BELLINGERI, 7-A','','ROMA','RM','ROMA FIL. 160 - VIA C. FRANCESCO BE'),
 (15725,'03127','03307','00143','VIA T. ARCIDIACONO, 93-95','','ROMA','RM','ROMA FIL. 158 - VIA T. ARCIDIACONO'),
 (15726,'03127','03402','80122','CORSO VITTORIO EMANUELE 678','','NAPOLI','NA','NAPOLI FIL. 88 - CORSO VITTORIO EMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15727,'03127','03409','80126','VIA DELL\'EPOMEO, 83','','NAPOLI','NA','NAPOLI FIL. 91 - VIA DELL\'EPOMEO'),
 (15728,'03127','03411','80128','PIAZZETTA ARENELLA, 12','','NAPOLI','NA','NAPOLI FIL. 89 - PIAZZETTA ARENELLA'),
 (15729,'03127','03412','80122','VIA RIVIERA DI CHIAIA, 14','','NAPOLI','NA','NAPOLI FIL. 90 - VIA RIVIERA DI CHI'),
 (15730,'03127','04600','90139','VIA E. AMARI, 96','','PALERMO','PA','PALERMO FIL. 196 - VIA AMARI'),
 (15731,'03127','04601','90141','VIA AGRIGENTO, 8','','PALERMO','PA','PALERMO FIL. 197 - VIA AGRIGENTO'),
 (15732,'03127','04602','90146','LARGO CAVALIERI DEL LAVORO, 62','','PALERMO','PA','PALERMO FIL. 239 - CAVALIERI DEL LA'),
 (15733,'03127','04603','90145','VIA LEONARDO DA VINCI, 217-219','','PALERMO','PA','PALERMO FIL. 272 - VIA LEONARDO DA'),
 (15734,'03127','04607','90133','VIA ROMA, 52-54-56','','PALERMO','PA','PALERMO FIL. 169 - VIA ROMA'),
 (15735,'03127','04800','09100','VIA P. CUGIA, 40','','CAGLIARI','CA','CAGLIARI FIL. 113 - VIA CUGIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15736,'03127','04801','09129','VIA G. B. TUVERI, 124','','CAGLIARI','CA','CAGLIARI FIL. 192 - VIA G. B. TUVER'),
 (15737,'03127','04802','09123','VIALE TRIESTE, 38','','CAGLIARI','CA','CAGLIARI FIL. 254'),
 (15738,'03127','05006','00186','LARGO ARENULA, 32','','ROMA','RM','ROMA FIL. 163 - LARGO ARENULA'),
 (15739,'03127','05011','00198','VIA MESSINA, 24','','ROMA','RM','ROMA FIL. 157 - VIA MESSINA'),
 (15740,'03127','05038','00154','VIA OSTIENSE, 73H','','ROMA','RM','ROMA FIL. 164 - VIA OSTIENSE'),
 (15741,'03127','05042','00185','STAZIONE TERMINI - CENTROFORUM (VIA','','ROMA','RM','ROMA FIL. 165 - STAZIONE TERMINI -'),
 (15742,'03127','05048','00181','VIA DELLE CAVE, 38D-40','','ROMA','RM','ROMA FIL. 166 - VIA DELLE CAVE'),
 (15743,'03127','05074','00174','VIALE G. AGRICOLA, 51','','ROMA','RM','ROMA FIL. 167 - VIALE G. AGRICOLA'),
 (15744,'03127','05142','00133','VIA DI TOR BELLA MONACA, 461-463','','ROMA','RM','ROMA FIL. 161 - VIA DI TOR BELLA MO'),
 (15745,'03127','05144','00137','VIA FUCINI, 16-18-20','','ROMA','RM','ROMA FIL. 162 - VIA FUCINI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15746,'03127','05154','00166','VIA CASALOTTI, 185 AB','','ROMA','RM','ROMA FIL. 168 - VIA CASALOTTI'),
 (15747,'03127','10700','19121','VIA DEL PRIONE, 15','','LA SPEZIA','SP','LA SPEZIA FIL. 74 - VIA DEL PRIONE'),
 (15748,'03127','10800','21100','VIALE MILANO, 15','','VARESE','VA','VARESE FIL. 177 - VIALE MILANO'),
 (15749,'03127','11108','24125','VIA BORGO PALAZZO, 142','','BERGAMO','BG','BERGAMO FIL. 142 - VIA BORGO PALAZZ'),
 (15750,'03127','11109','24128','VIA PALMA IL VECCHIO, 2','','BERGAMO','BG','BERGAMO FIL. 141 - VIA PALMA IL VEC'),
 (15751,'03127','11200','25122','CORSO MARTIRI DELLA LIBERTA\', 15','','BRESCIA','BS','FILIALE'),
 (15752,'03127','11201','25100','VIA LECHI, 52','','BRESCIA','BS','BRESCIA FIL. 56 - VIA LECHI'),
 (15753,'03127','11202','25121','VIA XX SETTEMBRE, 42-46','','BRESCIA','BS','BRESCIA FIL. 174 - VIA XX SETTEMBRE'),
 (15754,'03127','11300','27100','VIA SAN PAOLO, 47','','PAVIA','PV','PAVIA FIL. 128 - VIA SAN PAOLO'),
 (15755,'03127','11400','26100','P.ZZA CADORNA, 9','','CREMONA','CR','CREMONA FIL. 57 - PIAZZA CADORNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15756,'03127','11500','46100','VIA PRINCIPE AMEDEO, 9','','MANTOVA','MN','MANTOVA FIL. 53 - VIA PRINCIPE AMED'),
 (15757,'03127','11706','37100','VIA PISANO, 69','','VERONA','VR','VERONA FIL. 59 - VIA PISANO'),
 (15758,'03127','12100','35100','VIA TOMMASEO, 11','','PADOVA','PD','FILIALE DI PADOVA'),
 (15759,'03127','12101','35142','VIA PALERMO, 9 BIS','','PADOVA','PD','PADOVA FIL. 116 - VIA PALERMO'),
 (15760,'03127','12200','45100','VIA MINELLI, 1 ANG. C.SO DEL POPOLO','','ROVIGO','RO','ROVIGO FIL. 58 - VIA MINELLI'),
 (15761,'03127','12500','33170','VIALE MICHELANGELO GRIGOLETTI, 94-C','','PORDENONE','PN','PORDENONE FIL. 131 - VIALE M. GRIGO'),
 (15762,'03127','12700','43100','VIA LA SPEZIA, 75 B','','PARMA','PR','PARMA FIL. 41 - VIA LA SPEZIA'),
 (15763,'03127','12701','43100','VIALE MENTANA, 84','','PARMA','PR','PARMA FIL. 212 - VIALE MENTANA'),
 (15764,'03127','12704','43100','VIA VENEZIA, 46 - A','','PARMA','PR','PARMA FIL. 65 - VIA VENEZIA'),
 (15765,'03127','12800','42100','VIALE MORANDI 6-G','','REGGIO EMILIA','RE','FIL. REGGIO EMILIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15766,'03127','12801','42100','VIA TOSCHI, 10-C','','REGGIO NELL\'EMILIA','RE','FILIALE DI REGGIO EMILIA - VIA TOSC'),
 (15767,'03127','12802','42100','VIA MARTIRI DI CERVAROLO, 19','','REGGIO NELL\'EMILIA','RE','FILIALE DI REGGIO NELL\'EMILIA'),
 (15768,'03127','12803','42100','VIA FRATELLI CERVI, 5','','REGGIO NELL\'EMILIA','RE','FILIALE DI REGGIO EMILIA'),
 (15769,'03127','12804','42100','VIA MEUCCIO RUINI, 8','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA FIL. 213 - VIA M. RUI'),
 (15770,'03127','12809','42100','VIA DELLA REPUBBLICA, 19-E','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA FIL. 150 - VIA DELLA'),
 (15771,'03127','12900','41100','VIA ZUCCHI, 21/E','','MODENA','MO','FILIALE DI MODENA'),
 (15772,'03127','12901','41100','VIA NONANTOLANA, 685 - B','','MODENA','MO','MODENA FIL. 67 - VIA NONANTOLANA'),
 (15773,'03127','12902','41100','VIALE TRENTO TRIESTE, 15','','MODENA','MO','MODENA FIL. 148 - VIALE TRENTO TRIE'),
 (15774,'03127','12904','41100','VIA GIARDINI, 187 (ANG. VIA VACCARI','','MODENA','MO','MODENA FIL. 180 - VIA GIARDINI (ANG');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15775,'03127','12905','41100','VIA VIGNOLESE, 439-1','','MODENA','MO','MODENA FIL. 122 - VIA VIGNOLESE'),
 (15776,'03127','13000','44100','VIA BOLOGNA, 110','','FERRARA','FE','FILIALE DI FERRARA'),
 (15777,'03127','13001','44100','LARGO CASTELLO, 32','','FERRARA','FE','FILIALE DI FERRARA L.GO CASTELLO'),
 (15778,'03127','13100','48100','VIA FAENTINA, 69','','RAVENNA','RA','RAVENNA'),
 (15779,'03127','13101','48100','VIA RAVEGNANA, 217 - C','','RAVENNA','RA','RAVENNA FIL. 70 - VIA RAVEGNANA'),
 (15780,'03127','13102','48100','PIAZZA KENNEDY, 14','','RAVENNA','RA','RAVENNA FIL. 42 - PIAZZA KENNEDY'),
 (15781,'03127','13200','47100','VIA HERCOLANI, 2','','FORLI\'','FO','FILIALE DI FORLI\''),
 (15782,'03127','13201','47100','VIA CIGNANI, 44','','FORLI\'','FO','FORLI\' FIL. 45 - VIA CIGNANI'),
 (15783,'03127','13300','61100','VIA GIOLITTI, 155','','PESARO','PU','PESARO FIL. 130 - VIA GIOLITTI'),
 (15784,'03127','13400','62100','VIA DEI VELINI, 14','','MACERATA','MC','MACERATA FIL. 106 - VIA DEI VELINI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15785,'03127','13600','54100','VIALE ROMA, 105','','MASSA','MS','MASSA FIL. 111 - VIALE ROMA'),
 (15786,'03127','13700','55100','VIA SAN PAOLINO, 14-18','','LUCCA','LU','LUCCA FIL. 178 - VIA SAN PAOLINO'),
 (15787,'03127','13800','51100','VIA DEL VILLONE, 37-41','','PISTOIA','PT','PISTOIA FIL. 189 - VIA DEL VILLONE'),
 (15788,'03127','13900','57127','VIALE ITALIA, 185-187','','LIVORNO','LI','LIVORNO FIL. 186 - VIALE ITALIA'),
 (15789,'03127','14000','56124','VIA MATTEUCCI, 85','','PISA','PI','FILIALE DI PISA'),
 (15790,'03127','14001','56100','VIA MAZZINI, 126','','PISA','PI','PISA FIL. 82 - VIA MAZZINI'),
 (15791,'03127','14002','56127','VIA G. DI SIMONE, 10','','PISA','PI','PISA FIL. 188 -VIA G. DI SIMONE'),
 (15792,'03127','14100','52100','VIALE MECENATE, 35','','AREZZO','AR','AREZZO FIL. 181 - VIALE MECENATE'),
 (15793,'03127','14200','53100','VIALE MAZZINI, 105','','SIENA','SI','SIENA FIL. 185 - VIALE MAZZINI'),
 (15794,'03127','14301','58100','VIA SVIZZERA','','GROSSETO','GR','GROSSETO FIL. 119 - VIA SVIZZERA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15795,'03127','14302','58100','VIA ADIGE, 68','','GROSSETO','GR','GROSSETO FIL. 183 - VIA ADIGE'),
 (15796,'03127','14400','05100','VIA TRE MONUMENTI, 34','','TERNI','TR','TERNI FIL. 103 - VIA TRE MONUMENTI'),
 (15797,'03127','14500','01100','VIA GARBINI, 84 H','','VITERBO','VT','VITERBO FIL. 191 - VIA GARBINI'),
 (15798,'03127','14700','04100','VIA VILLAFRANCA, 39','','LATINA','LT','LATINA FIL. 102 - VIA VILLAFRANCA'),
 (15799,'03127','15200','84100','VIA OROFINO, 6','','SALERNO','SA','SALERNO FIL. 93 - VIA OROFINO'),
 (15800,'03127','15201','84123','VIA CLEMENTE MAURO, 17','','SALERNO','SA','SALERNO FIL. 135 - VIA CLEMENTE MAU'),
 (15801,'03127','15400','65100','VIA CADUTA DEL FORTE, 14','','PESCARA','PE','PESCARA FIL. 107 - VIA CADUTA DEL F'),
 (15802,'03127','16400','91100','CORSO ITALIA, 1-A','','TRAPANI','TP','TRAPANI FIL. 198 - CORSO ITALIA'),
 (15803,'03127','16401','91100','VIA DEGLI IRIS, 2','','TRAPANI','TP','TRAPANI FIL. 238 - VIA DEGLI IRIS'),
 (15804,'03127','16503','98122','VIA GARIBALDI, 254-A','','MESSINA','ME','MESSINA FIL. 170 - VIA GARIBALDI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15805,'03127','16504','98123','VIA XXVII LUGLIO, 38','','MESSINA','ME','MESSINA FIL. 265 - VIA XXVII LUGLIO'),
 (15806,'03127','16900','95129','VIALE AFRICA, 126','','CATANIA','CT','CATANIA FIL. 195 - VIALE AFRICA'),
 (15807,'03127','16904','95126','VIA MONSIGNORE DOMENICO ORLANDO, 1','','CATANIA','CT','CATANIA FIL. 261 - MONSIGNORE DOMEN'),
 (15808,'03127','17104','96100','V.LE SANTA PANAGIA, 109 PRESSO TRIB','','SIRACUSA','SR','SIRACUSA FIL. 276 - VIALE SANTA PAN'),
 (15809,'03127','17200','07100','VIA CARLO FELICE (ANG. VIA CORADDUZ','','SASSARI','SS','SASSARI FIL. 194 - VIA CARLO FELICE'),
 (15810,'03127','17300','08100','PIAZZA ITALIA, 3','','NUORO','NU','NUORO FIL. 95 - PIAZZA ITALIA'),
 (15811,'03127','17400','09170','VIA MAZZINI, 32 - 34','','ORISTANO','OR','ORISTANO FIL. 96 - VIA MAZZINI'),
 (15812,'03127','20000','10024','VIA CAVOUR, 14-16','','MONCALIERI','TO','MONCALIERI FIL. 173 - VIA CAVOUR'),
 (15813,'03127','20400','20052','VIA CASATI, 13','','MONZA','MI','MONZA FIL. 124 - VIA CASATI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15814,'03127','21000','40026','VIALE AMENDOLA, 131','','IMOLA','BO','FILIALE DI IMOLA'),
 (15815,'03127','21001','40026','VIA BENTIVOGLIO, 36','','IMOLA','BO','IMOLA FIL. 38 - VIA BENTIVOGLIO'),
 (15816,'03127','21200','60035','VIA XXIV MAGGIO, 22','','JESI','AN','JESI FIL. 114 - VIA XXIV MAGGIO'),
 (15817,'03127','21500','59100','VIALE MONTEGRAPPA, 220 A-F','','PRATO','PO','PRATO FIL. 179 - VIALE MONTEGRAPPA'),
 (15818,'03127','21501','59100','VIA FIRENZUOLA, 8','','PRATO','PO','PRATO FIL. 83 - VIA FIRENZUOLA'),
 (15819,'03127','21600','06012','VIA LUCA DELLA ROBBIA, 55','','CITTA\' DI CASTELLO','PG','CITTA\' DI CASTELLO FIL. 43- DELLA R'),
 (15820,'03127','21800','06049','PIAZZA GARIBALDI, 12','','SPOLETO','PG','SPOLETO FIL. 132 - PIAZZA GARIBALDI'),
 (15821,'03127','22000','00040','VIA FILIPPO RE, 52','','POMEZIA','RM','POMEZIA FIL. 127 - VIA FILIPPO RE'),
 (15822,'03127','22100','80053','VIA PRINCIPE AMEDEO, 77-79','','CASTELLAMMARE DI STABIA','NA','CASTELLAMMARE DI STABIA FIL. 215 -'),
 (15823,'03127','22300','13900','VIA GRAMSCI, 9-A','','BIELLA','BI','BIELLA FIL. 172 - VIA GRAMSCI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15824,'03127','23300','41012','VIA CANTINA DELLA PIOPPA, 1','','CARPI','MO','CARPI FIL. 36 - VIA CANTINA DELLA P'),
 (15825,'03127','23700','48018','VIALE BACCARINI, 31','','FAENZA','RA','FAENZA FIL. 37 - VIALE BACCARINI'),
 (15826,'03127','23800','48022','VIA A. ACQUACALDA, 37','','LUGO','RA','LUGO FIL. 199 - VIA A. ACQUACALDA'),
 (15827,'03127','23900','47023','VIALE CARDUCCI, 79','','CESENA','FO','CESENA FIL. 40 - VIALE CARDUCCI'),
 (15828,'03127','23901','47023','VIA G. FINALI, 62 ANG. VIA PIAVE','','CESENA','FO','CESENA FIL. 69 - VIA FINALI'),
 (15829,'03127','24200','47900','VIA MARECCHIESE, 52','','RIMINI','RN','RIMINI FIL. 120 - VIA MARECCHIESE'),
 (15830,'03127','24300','61032','VIA XXIV MAGGIO, 11','','FANO','PS','FANO FIL. 105 - VIA XXIV MAGGIO'),
 (15831,'03127','24800','55049','PIAZZA SHELLEY, 1','','VIAREGGIO','LU','VIAREGGIO FIL.187 - PIAZZA SHELLEY'),
 (15832,'03127','25902','91025','VIA PASCASINO, 9','','MARSALA','TP','MARSALA FIL. 278 - VIA PASCASINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15833,'03127','26201','95024','PIAZZA INDIRIZZO, 10','','ACIREALE','CT','ACIREALE FIL. 263 - PIAZZA INDIRIZZ'),
 (15834,'03127','30540','10015','CORSO VERCELLI, 117','','IVREA','TO','IVREA FIL. 123 - CORSO VERCELLI'),
 (15835,'03127','32230','16039','PIAZZA DELLA REPUBBLICA, 16','','SESTRI LEVANTE','GE','SESTRI LEVANTE FIL. 126 - P.ZZA REP'),
 (15836,'03127','33710','20097','VIA DELLA UNIONE EUROPEA, 3','','SAN DONATO MILANESE','MI','SAN DONATO MILANESE FIL. 134 - VIA'),
 (15837,'03127','33820','20030','PIAZZA MATTEOTTI, 13','','SENAGO','MI','SENAGO FIL. 204 - PIAZZA MATTEOTTI'),
 (15838,'03127','36610','40053','PIAZZA GARIBALDI, 6-A','','BAZZANO','BO','BAZZANO FIL. 115 - PIAZZA GARIBALDI'),
 (15839,'03127','36670','40033','VIA MARCONI, 10','','CASALECCHIO DI RENO','BO','CASALECCHIO DI RENO FIL. 104 - MARC'),
 (15840,'03127','36750','40024','VIA MAZZINI, 204','','CASTEL SAN PIETRO TERME','BO','CASTEL SAN PIETRO FIL. 47 - VIA MAZ'),
 (15841,'03127','37050','40100','VIA FARISELLI, 1','','SAN GIORGIO DI PIANO','BO','FILAILE DI SAN GIORGIO DI PIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15842,'03127','37070','40068','VIA EMILIA, 1','','SAN LAZZARO DI SAVENA','BO','SAN LAZZARO DI SAVENA FIL.63 -VIA E'),
 (15843,'03127','37100','40037','VIA DELLA STAZIONE, 33-35','','SASSO MARCONI','BO','FILIALE DI SASSO MARCONI'),
 (15844,'03127','37830','50053','VIALE PETRARCA, 4','','EMPOLI','FI','EMPOLI FIL. 182 - VIALE PETRARCA'),
 (15845,'03127','38080','50018','VIA ROMA, 53 - 55','','SCANDICCI','FI','SCANDICCI FIL. 81 - VIA ROMA'),
 (15846,'03127','38100','50019','VIA DANTE ALIGHIERI, 42','','SESTO FIORENTINO','FI','FILIALE DI SESTO FIORENTINO'),
 (15847,'03127','39150','00012','VIA U. MADDALENA, 9 A','','GUIDONIA MONTECELIO','RM','GUIDONIA FIL. 117 - VIA U. MADDALEN'),
 (15848,'03127','39450','00019','VIA TIBURTINA, 211-213','','TIVOLI','RM','TIVOLI FIL. 190 - VIA TIBURTINA'),
 (15849,'03127','39930','80077','VIA FOSCHINI, 17','','ISCHIA','NA','ISCHIA FIL. 136 - VIA FOSCHINI'),
 (15850,'03127','40020','80035','VIA ANFITEATRO LATERIZIO, 48','','NOLA','NA','NOLA FIL. 250 - VIA ANFITEATRO LATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15851,'03127','40171','80047','VIA PASSANTI, 243 - 245','','SAN GIUSEPPE VESUVIANO','NA','S. GIUSEPPE VESUVIANO FIL.92-V.PASS'),
 (15852,'03127','40440','67051','VIA MUZIO FEBONIO, 32','','AVEZZANO','AQ','AVEZZANO FIL. 108 - VIA MUZIO FEBON'),
 (15853,'03127','41340','70031','VIA CAVALLOTTI, 2','','ANDRIA','BA','ANDRIA FIL. 138 - VIA CAVALLOTTI'),
 (15854,'03127','41560','70056','VIALE PIO XI, 28','','MOLFETTA','BA','MOLFETTA FIL. 121 - VIALE PIO XI'),
 (15855,'03127','41720','70059','VIA NAPOLI, 20','','TRANI','BA','TRANI FIL. 109 - VIA NAPOLI'),
 (15856,'03127','43391','90040','VIA PIANO LEVANTE, 2','','ISOLA DELLE FEMMINE','PA','ISOLA DELLE FEMMINE FIL. 273 - PIAN'),
 (15857,'03127','43450','90046','VIA PIETRO NOVELLI, 57','','MONREALE','PA','MONREALE FIL. 275 - VIA PIETRO NOVE'),
 (15858,'03127','43490','90047','VIALE LEONARDO CALANDRINO, 24','','PARTINICO','PA','PARTINICO FIL. 274 - VIALE L. CALAN'),
 (15859,'03127','43910','09016','VIA XX SETTEMBRE ANG. VIA CROCEFISS','','IGLESIAS','CA','IGLESIAS FIL. 100 - VIA XX SETTEMBR');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15860,'03127','44010','09038','VIA NAZIONI UNITE, 4-A','','SERRAMANNA','CA','SERRAMANNA FIL. 129 - VIA NAZIONI U'),
 (15861,'03127','44080','09012','VIA A. DIAZ, 124 ANG. VIA MAMELI','','CAPOTERRA','CA','CAPOTERRA FIL. 98 - VIA A. DIAZ'),
 (15862,'03127','48420','15067','PIAZZA DELLA REPUBBLICA, 6-9','','NOVI LIGURE','AL','NOVI LIGURE FIL. 171 - PIAZZA DELLA'),
 (15863,'03127','48450','15076','CORSO ITALIA, 43-L','','OVADA','AL','OVADA FIL. 125 - CORSO ITALIA'),
 (15864,'03127','49840','19038','VIA BRIGATA PARTIGIANA MUCCINI, 20','','SARZANA','SP','SARZANA FIL. 75 -VIA BRIG.PARTIG.MU'),
 (15865,'03127','50240','21013','VIA SAN FRANCESCO, 4','','GALLARATE','VA','GALLARATE FIL. 176 - VIA SAN FRANCE'),
 (15866,'03127','52940','24062','VIA NAZIONALE, 212 B','','COSTA VOLPINO','BG','COSTA VOLPINO FIL. 143 - VIA NAZION'),
 (15867,'03127','54730','25025','VIA MAZZINI, 9','','MANERBIO','BS','MANERBIO FIL. 145 - VIA MAZZINI'),
 (15868,'03127','55140','25038','VIA X GIORNATE, 5','','ROVATO','BS','ROVATO FIL. 146 - VIA X GIORNATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15869,'03127','56400','27058','VIA EMILIA, 16','','VOGHERA','PV','VOGHERA FIL. 55 - VIA EMILIA'),
 (15870,'03127','58010','46029','VIA GUIDO, 3 - A','','SUZZARA','MN','SUZZARA FIL. 54 - VIA GUIDO'),
 (15871,'03127','60160','36061','VIALE XI FEBBRAIO, 5-A','','BASSANO DEL GRAPPA','VI','BASSANO DEL GRAPPA FIL. 133 - V.LE'),
 (15872,'03127','62520','35013','VIA BORGO PADOVA, 164','','CITTADELLA','PD','CITTADELLA FIL. 225 - VIA BORGO PAD'),
 (15873,'03127','65250','29014','PIAZZA SAN CARLO, 13','','CASTELL\'ARQUATO','PC','CASTELL\'ARQUATO FIL. 64 - P.ZZA S.'),
 (15874,'03127','66470','42048','VIA P. TOGLIATTI, 1-G','','RUBIERA','RE','RUBIERA FIL. 151 - VIA P. TOGLIATTI'),
 (15875,'03127','66510','42019','C.SO VALLISNERI, 17-R','','SCANDIANO','RE','FILIALE DI SCANDIANO'),
 (15876,'03127','66850','41037','VIA AGNINI, 94','','MIRANDOLA','MO','FILIALE DI MIRANDOLA'),
 (15877,'03127','67010','41049','VIA A. GRAMSCI, 14','','SASSUOLO','MO','SASSUOLO FIL. 68 - VIA GRAMSCI'),
 (15878,'03127','67011','41049','C.C. PANORAMA - VIA ARCHIMEDE, 9','','SASSUOLO','MO','SASSUOLO FIL. 149 - C.C. PANORAMA -');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15879,'03127','67070','41058','VIA BELLUCCI, 2','','VIGNOLA','MO','FILIALE DI VIGNOLA'),
 (15880,'03127','67480','48011','P.ZZA GRAMSCI, 26','','ALFONSINE','RA','FILIALE DI ALFONSINE'),
 (15881,'03127','68870','62012','VIA ZAVATTI, 10','','CIVITANOVA MARCHE','MC','CIVITANOVA MARCHE FIL. 200 - VIA ZA'),
 (15882,'03127','69200','62029','VIA MATTEOTTI, 29','','TOLENTINO','MC','TOLENTINO FIL. 118 - VIA MATTEOTTI'),
 (15883,'03127','70690','57023','VIA CIRCONVALLAZIONE, 17-19','','CECINA','LI','CECINA FIL. 184 - VIA CIRCONVALLAZI'),
 (15884,'03127','71130','56025','VIA TOTI ANGOLO VIA DIAZ','','PONTEDERA','PI','PONTEDERA FIL. 35 - VIA TOTI'),
 (15885,'03127','72240','58022','VIA ALBERETA, 44','','FOLLONICA','GR','FOLLONICA FIL. 137 - VIA ALBERETA'),
 (15886,'03127','74160','04019','VIA TRIPOLI, 2','','TERRACINA','LT','TERRACINA FIL. 46 - VIA TRIPOLI'),
 (15887,'03127','74190','04020','VIA F. BARACCA, 452-454','','SANTI COSMA E DAMIANO','LT','SANTI COSMA E DAMIANO FIL. 155 - VI'),
 (15888,'03127','74200','04020','VIA MARTIRI D\'UNGHERIA, 6-8-10','','SPIGNO SATURNIA','LT','SPIGNO SATURNIA FIL. 156 - VIA MART');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15889,'03127','74610','03019','VIALE REGINA MARGHERITA, 35-37','','SUPINO','FR','SUPINO FIL. 140 - VIALE REGINA MARG'),
 (15890,'03127','74680','03010','VIA DELLE FORNACI','','TREVI NEL LAZIO','FR','TREVI NEL LAZIO FIL. 154 - VIA DELL'),
 (15891,'03127','74730','03028','VIA CIVITA FARNESE, 43','','SAN GIOVANNI INCARICO','FR','SAN GIOVANNI INCARICO FIL. 152 - VI'),
 (15892,'03127','75040','81055','PIAZZA MAZZINI, 35','','SANTA MARIA CAPUA VETERE','CE','S.MARIA CAPUA VETERE FIL.94-P.ZA MA'),
 (15893,'03127','77550','66044','VIA NAZIONALE, 45','','ARCHI','CH','PIANE D\'ARCHI FIL. 202 - VIA NAZION'),
 (15894,'03127','81940','91018','VIA P.F. CLEMENTI, 97-99','','SALEMI','TP','SALEMI FIL. 279 - VIA P.F. CLEMENTI'),
 (15895,'03127','82340','98026','VIA UMBERTO I, 77','','NIZZA DI SICILIA','ME','NIZZA DI SICILIA FIL. 268 - UMBERTO'),
 (15896,'03127','82490','98076','VIA TRENTO, 32','','SANT\'AGATA DI MILITELLO','ME','SANT\'AGATA DI MILITELLO FIL.267 - T'),
 (15897,'03127','82599','98039','CORSO UMBERTO I, 159','','TAORMINA','ME','TAORMINA FIL. 266 - CORSO UMBERTO I');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15898,'03127','82640','98049','VIA NAZIONALE, 7','','VILLAFRANCA TIRRENA','ME','VILLAFRANCA TIRRENA FIL. 269 - NAZI'),
 (15899,'03127','82670','98070','VIA MAZZINI, 137','','TORRENOVA','ME','TORRENOVA FIL. 270 - MAZZINI'),
 (15900,'03127','83170','92019','CORSO VITTORIO EMANUELE, 52','','SCIACCA','AG','SCIACCA FIL. 260 - VITTORIO EMANUEL'),
 (15901,'03127','83950','95014','VIA CALLIPOLI, 230','','GIARRE','CT','GIARRE FIL. 262 - VIA CALLIPOLI'),
 (15902,'03127','84071','95045','VIA LENIN, 100','','MISTERBIANCO','CT','MISTERBIANCO FIL. 264 - VIA LENIN'),
 (15903,'03127','84720','96016','VIA ESCHILO, 12','','LENTINI','SR','LENTINI FIL. 277 - VIA ESCHILO'),
 (15904,'03127','84980','07026','VIA ROMA, 21','','OLBIA','SS','OLBIA FIL. 101 - VIA ROMA'),
 (15905,'03127','85620','09098','VIALE SARDEGNA, 27','','TERRALBA','OR','TERRALBA FIL. 97 - VIALE SARDEGNA'),
 (15906,'03127','85880','98053','VIA CESARE BATTISTI, 32','','CASTROREALE','ME','CASTROREALE FIL. 271 - VIA C. BATTI'),
 (15907,'03127','89890','03020','VIA MADONNA DI LORETO','','STRANGOLAGALLI','FR','STRANGOLAGALLI FIL. 153 - VIA MADON');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15908,'03130','04200','85100','VIALE MARCONI, 94','','POTENZA','PZ','SEDE DI POTENZA'),
 (15909,'03131','01600','20121','VIA TOMMASO GROSSI, 10','','MILANO','MI','DIREZIONE E SEDE SOCIALE'),
 (15910,'03134','11600','39100','VIA DELLA RENA (GREIF CENTER)','','BOLZANO','BZ','FILIALE DI BOLZANO'),
 (15911,'03135','01698','20121','PIAZZA CORDUSIO','','MILANO','MI','DERIVATI REGOLAMENTARI'),
 (15912,'03135','01699','20123','P.ZZA CORDUSIO, 2','','MILANO','MI','SEDE D.C.'),
 (15913,'03135','01703','20123','P.ZZA CORDUSIO','','MILANO','MI','ENTE CONTI CORRENTI'),
 (15914,'03135','01707','20123','P.ZZA CORDUSIO','','MILANO','MI','ECONOMATO'),
 (15915,'03135','01718','20123','P.ZZA CORDUSIO','','MILANO','MI','ENTE TREASURY'),
 (15916,'03135','01719','20123','P.ZZA CORDUSIO','','MILANO','MI','ENTE F.S.D.'),
 (15917,'03135','01722','20123','P.ZZA CORDUSIO','','MILANO','MI','TITOLI AMMINISTRAZIONE'),
 (15918,'03135','01724','20123','P.ZZA CORDUSIO','','MILANO','MI','ENTI EMITTENTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15919,'03135','01784','20123','P.ZZA CORDUSIO','','MILANO','MI','ENTE DERIVATI'),
 (15920,'03135','02293','34122','CORSO ITALIA, 35','','TRIESTE','TS','U.P.A. CICLO ATTIVO PASSIVO'),
 (15921,'03135','32970','20093','C O U.P.A. VIA VOLTA, 1','','COLOGNO MONZESE','MI','ENTE BONIFICI'),
 (15922,'03136','15000','82100','C.DA ROSETO \"SNC\"','','BENEVENTO','BN','SEDE'),
 (15923,'03136','15001','82100','VIA M. VETRONE','','BENEVENTO','BN','BENEVENTO FILIALE UNO'),
 (15924,'03136','75340','82030','VIA SILVIO PEDICINI,142','','FOGLIANISE','BN','FOGLIANISE'),
 (15925,'03136','75390','82020','VIA MURAGLIONE','','PADULI','BN','PADULI'),
 (15926,'03136','75520','82030','VIA NAZIONALE, 18','','FAICCHIO','BN','FAICCHIO'),
 (15927,'03138','01000','10128','CORSO VITTORIO EMANUELE, 18','','TORINO','TO','SEDE'),
 (15928,'03138','01199','10128','CORSO VITT. EMANUELE, 101','','TORINO','TO','SEDE - ENTITA\' OPERATIVA'),
 (15929,'03139','03200','00144','VIALE OCEANO INDIANO, 13 - C','','ROMA','RM','ENTITA\' OPERATIVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15930,'03139','15000','82100','VIA NICOLA SALA, 48','','BENEVENTO','BN','BENEVENTO'),
 (15931,'03139','16500','98100','VIA RISORGIMENTO, 134 136','','MESSINA','ME','MESSINA'),
 (15932,'03139','36560','85050','LARGO VESCOVILE','','SANT\'ANGELO LE FRATTE','PZ','AGENZIA SANT\'ANGELO LE FRATTE'),
 (15933,'03139','37210','82030','VIA SANNITICA, 23','','CASTELVENERE','BN','CASTELVENERE'),
 (15934,'03139','42280','85050','VIA VITTORIO EMANUELE','','TITO','PZ','AGENZIA DI TITO'),
 (15935,'03139','42330','85050','CORSO TRIESTE, 95','','SATRIANO DI LUCANIA','PZ','AGENZIA DI SATRIANO DI LUCANIA'),
 (15936,'03139','43260','90015','VIA ROMA, 71-73','','CEFALU\'','PA','CEFALU\''),
 (15937,'03139','43541','90010','VIA LIBERTA\', 16','','POLLINA','PA','AGENZIA DI FINALE'),
 (15938,'03139','75300','82032','VIA NICOTERA 32','','CERRETO SANNITA','BN','CERRETO SANNITA'),
 (15939,'03139','82290','98057','VIA C. BORGIA, 25','','MILAZZO','ME','MILAZZO'),
 (15940,'03139','82490','98076','VIA CAMPIDOGLIO, 3','','SANT\'AGATA DI MILITELLO','ME','SANT\'AGATA DI MILITELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15941,'03139','82540','98077','VIA VITTORIA, 69-69A','','SANTO STEFANO DI CAMASTRA','ME','S. STEFANO DI CAMASTRA'),
 (15942,'03139','89240','83026','VIA MUNICIPIO, 1','','MONTORO SUPERIORE','AV','FILIALE DI MONTORO SUPERIORE'),
 (15943,'03140','01000','10122','PIAZZA STATUTO 4','','TORINO','TO','FILIALE DI TORINO'),
 (15944,'03140','01200','11100','CORSO BATTAGLIONE AOSTA, 12','','AOSTA','AO','FILIALE'),
 (15945,'03140','01400','16121','PIAZZA DANTE 37 R','','GENOVA','GE','FILIALE DI GENOVA'),
 (15946,'03140','01600','20121','VIA MANZONI, 12','','MILANO','MI','FILIALE ID MILANO'),
 (15947,'03140','01601','20135','VIA MONTENERO 17','','MILANO','MI','FILIALE'),
 (15948,'03140','02200','34121','VIA GENOVA ANG. VIA DANTE','','TRIESTE','TS','FILIALE'),
 (15949,'03140','02400','40137','VIA MURRI, 61','','BOLOGNA','BO','FILIALE DI BOLOGNA'),
 (15950,'03140','02401','40122','VIA RIVA DI RENO, 65-E-F-G','','BOLOGNA','BO','FILIALE DI BOLOGNA'),
 (15951,'03140','02600','60122','CORSO STAMIRA,76','','ANCONA','AN','FILIALE DI ANCONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15952,'03140','02800','','','','FIRENZE','FI','FIRENZE'),
 (15953,'03140','03000','06121','LARGO CACCIATORI DELLE ALPI, 1-3','','PERUGIA','PG','FILIALE DI PERUGIA'),
 (15954,'03140','03200','00187','VIA BONCOMPAGNI, 31/33','','ROMA','RM','FILIALE DI ROMA'),
 (15955,'03140','03201','00197','VIA STOPPANI, 26','','ROMA','RM','FILIALE'),
 (15956,'03140','03202','00191','VIA FLAMINIA VECCHIA, 664-A','','ROMA','RM','AGENZIA VIA FLAMINIA VECCHIA- ROMA'),
 (15957,'03140','03203','00152','CIRCONVALLAZIONE GIANICOLENSE','','ROMA','RM','FILIALE'),
 (15958,'03140','03400','80134','PIAZZA CARITA\', 75 76','','NAPOLI','NA','FILIALE'),
 (15959,'03140','03401','80133','P.ZZA MUNICIPIO - ANG. VIA MEDINA','','NAPOLI','NA','FILIALE DI NAPOLI'),
 (15960,'03140','03402','80127','VIA SCARLATTI, 221 ANG. VIA M.PRETI','','NAPOLI','NA','FILIALE'),
 (15961,'03140','03600','67100','VIA SALLUSTIO ANG. VIA CAVOUR','','L\'AQUILA','AQ','FILIALE'),
 (15962,'03140','03800','86100','','','CAMPOBASSO','CB','CAMPOBASSO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15963,'03140','04000','70100','VIALE DELLA REPUBBLICA, 90','','BARI','BA','AG.BARI'),
 (15964,'03140','04001','70100','VIA CALEFATI','','BARI','BA','AGENZIA DI CITTA\' N.2'),
 (15965,'03140','04002','70121','CORSO SONNINO, 56/9/58','','BARI','BA','FIL.'),
 (15966,'03140','04003','70124','VIA PAPA PIO XII, 46-46A - POGGIOFR','','BARI','BA','AGENZIA DI BARI - POGGIOFRANCO'),
 (15967,'03140','04800','09100','VIA OTTONE BACAREDDA','','CAGLIARI','CA','FILIALE'),
 (15968,'03140','11200','25121','VIA FERRAMOLA 18, ANGOLO VIA SOLFER','','BRESCIA','BS','FILIALE DI BRESCIA'),
 (15969,'03140','11700','37122','CORSO PORTA NUOVA, 125','','VERONA','VR','FILIALE'),
 (15970,'03140','12000','31100','VIALE DELLA REPUBBLICA 40','','TREVISO','TV','FILIALE DI TREVISO'),
 (15971,'03140','12700','43100','PIAZZA GIAIA ANG. VIALE MARIOTTI','','PARMA','PR','FILIALE'),
 (15972,'03140','12900','41100','VIA EMILIA OVEST 218, ANGOLO VIA OS','','MODENA','MO','FILIALE DI MODENA'),
 (15973,'03140','13900','57126','VIA INDIPENDENZA ANG. SCALI MANZONI','','LIVORNO','LI','FILIALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15974,'03140','14100','52100','VIA PETRARCA ANG. VIA MARCONI','','AREZZO','AR','FILIALE DI AREZZO'),
 (15975,'03140','14500','01100','VIA I. CARBINI','','VITERBO','VT','FILIALE'),
 (15976,'03140','14700','04100','VIA DEL LIDO, ANGOLO VIA DELL\'AGORA','','LATINA','LT','FILIALE DI LATINA'),
 (15977,'03140','14800','03100','S.S. 155 PER FIUGGI KM. 0767','','FROSINONE','FR','FILIALE DI FROSINONE'),
 (15978,'03140','14900','','','','CASERTA','CE','CASERTA'),
 (15979,'03140','15000','82100','VIA FRANCESCO FLORA, 68-70-72','','BENEVENTO','BN','FILIALE'),
 (15980,'03140','15200','84100','CORSO GARIBALDI, 205','','SALERNO','SA','FILIALE'),
 (15981,'03140','15201','84100','VIA','','SALERNO','SA','AGENZIA DI SALERNO'),
 (15982,'03140','15400','65124','VIALE GIOVANNI BOVIO, 71','','PESCARA','PE','FILIALE DI PESCARA'),
 (15983,'03140','15700','71100','','','FOGGIA','FG','FOGGIA'),
 (15984,'03140','15800','74100','VIA TOMMASO D\'AQUINO, 111','','TARANTO','TA','TARANTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15985,'03140','15801','74100','VIA APPIA KM. 648','','TARANTO','TA','SPORTELLO C/O STABILIMENTO ILVA'),
 (15986,'03140','15802','74100','VIALE TRENTINO, 25','','TARANTO','TA','TARANTO AGENZIA N. 3'),
 (15987,'03140','15803','74029','CORSO VITTORIO EMANUELE, 160','TALSANO','TARANTO','TA','AGENZIA DI TALSANO'),
 (15988,'03140','15804','74100','VIA BLANDAMURA ANGOLO VIA MAGNA GRECIA','','TARANTO','TA','AGENZIA DI TARANTO'),
 (15989,'03140','15899','74100','PRESSO ARSENALE MARINA MILITARE','','TARANTO','TA','TARANTO'),
 (15990,'03140','15900','72100','PIAZZA CAIROLI','','BRINDISI','BR','BRINDISI'),
 (15991,'03140','15901','72100','VIALE PALMIRO TOGLIATTI, 62','','BRINDISI','BR','FILIALE BRINDISI'),
 (15992,'03140','15999','72100','PRESSO BASE NAVALE','','BRINDISI','BR','BRINDISI'),
 (15993,'03140','16000','73100','CENTRO INCASSI - VIALE LEOPARDI, 79','','LECCE','LE','LECCE'),
 (15994,'03140','16001','73100','VIA TEMPLARI, 9/11','','LECCE','LE','SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (15995,'03140','16002','73100','VIA ARGENTO, 6','','LECCE','LE','FILIALE DI LECCE'),
 (15996,'03140','16003','73100','PIAZZA S.ORONZO,15','','LECCE','LE','SEDE'),
 (15997,'03140','16004','73100','VIA B.CROCE, 39','','LECCE','LE','AGENZIA CROCE'),
 (15998,'03140','16005','73100','PRESSO \"NUOVO PRESIDIO OSPEDALIERO','','LECCE','LE','AGENZIA FAZZI'),
 (15999,'03140','16006','73100','STRADA PROV. LECCE-SURBO LECCE','','LECCE','LE','BILANCIO,CONTR. DI GEST. E RISK MAN'),
 (16000,'03140','16007','73100','STRADA PROV. LECCE-SURBO LECCE','','LECCE','LE','COORD. COMMERCIALE RETE PROM. FIN.'),
 (16001,'03140','16008','73100','STRADA PROV. LECCE-SURBO LECCE','','LECCE','LE','FILIALE OPERATIVA'),
 (16002,'03140','16009','73100','PIAZZA MAZZINI, 69/B','','LECCE','LE','AG. DI CITTA\''),
 (16003,'03140','16010','73100','STRADA PROV. LECCE-SURBO LECCE','','LECCE','LE','FILIALE CAPOGRUPPO'),
 (16004,'03140','16011','73100','STRADA PROVINCIALE LECCE-SURBO','','LECCE','LE','GPM');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16005,'03140','16012','73100','STRADA PROVINCIALE LECCE-SURBO','','LECCE','LE','B.O. ITALIA'),
 (16006,'03140','16100','75100','VIA ANNUNZIATA, 7-17','','MATERA','MT','FILIALE DI MATERA'),
 (16007,'03140','16200','87100','VIA PANEBIANCO','','COSENZA','CS','FILIALE'),
 (16008,'03140','16900','95131','VIA PUCCINI ANG. VIA STURZO','','CATANIA','CT','FILIALE'),
 (16009,'03140','24200','47900','VIA PARMENSE, 2 ANG. VIA MARE','','RIMINI','RN','FILIALE'),
 (16010,'03140','24400','','','','SAN BENEDETTO DEL TRONTO','AP','SAN BENEDETTO DEL TRONTO'),
 (16011,'03140','25800','','INDIRIZZO SCONOSCIUTO','','FASANO','BR','FASANO'),
 (16012,'03140','41130','86039','VIA ALFANO ANG. VIA BRIGIDA','','TERMOLI','CB','FILIALE'),
 (16013,'03140','41300','70021','VIA M. SCALERA, 19','','ACQUAVIVA DELLE FONTI','BA','ACQUAVIVA DELLE FONTI'),
 (16014,'03140','41330','70022','VIA','','ALTAMURA','BA','AGENZIA DI BARI'),
 (16015,'03140','41340','70031','VIALE VENEZIA GIULIA, 182','','ANDRIA','BA','ANDRIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16016,'03140','41350','70051','PIAZZA A. MORO, 8','','BARLETTA','BA','BARLETTA'),
 (16017,'03140','41360','70052','PIAZZA S.FRANCESCO D\'ASSISI, 19','','BISCEGLIE','BA','AGENZIA DI BISCEGLIE'),
 (16018,'03140','41361','70052','VIA G. BOVIO, 44','','BISCEGLIE','BA','SPORTELLO CASA DIVINA PROVVIDENZA'),
 (16019,'03140','41380','70032','PIAZZA MARCONI, 24','','BITONTO','BA','AG.'),
 (16020,'03140','41470','70033','PIAZZA XX SETTEMBRE 5','','CORATO','BA','AG. CORATO'),
 (16021,'03140','41500','70024','VIA ALDO MORO, 19/21','','GRAVINA IN PUGLIA','BA','AGENZIA'),
 (16022,'03140','41520','70010','VIA CISTERNINO, 29/31/35/37','','LOCOROTONDO','BA','FILIALE'),
 (16023,'03140','41560','70056','VIA UGO BASSI, 10','','MOLFETTA','BA','FILIALE DI MOLFETTA'),
 (16024,'03140','41570','70043','VIA VITTORIO VENETO, 115','','MONOPOLI','BA','FILIALE DI MONOPOLI'),
 (16025,'03140','41580','70015','VIA PRINCIPE UMBERTO, 55/61','','NOCI','BA','FILIALE DI NOCI'),
 (16026,'03140','41590','70016','CORSO ROMA, 34-36','','NOICATTARO','BA','FILIALE DI NOICATTARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16027,'03140','41630','70017','VIA SENNA','','PUTIGNANO','BA','AGENZIA DI PUTIGNANO'),
 (16028,'03140','41700','70038','VIA PIAVE, 39/41','','TERLIZZI','BA','AGENZIA DI TERLIZZI'),
 (16029,'03140','41720','70059','VIA SAN GIORGIO, 58','','TRANI','BA','AGENZIA DI TRANI'),
 (16030,'03140','41730','70017','PIAZZA GIOVANNI XXIII, 4','','TRIGGIANO','BA','TRIGGIANO'),
 (16031,'03140','49960','71030','VIA MARTIRI MAGIARI','','MOTTA MONTECORVINO','FG','MOTTA MONTECORVINO'),
 (16032,'03140','74790','81031','VIA DIAZ','','AVERSA','CE','FILIALE'),
 (16033,'03140','75150','81030','VIALE KENNEDY, 53-55','','SAN MARCELLINO','CE','FILIALE 39'),
 (16034,'03140','78450','71043','VIA TRIBUNA, 71/A','','MANFREDONIA','FG','FILIALE DI MANFREDONIA'),
 (16035,'03140','78510','71045','VIA RAFFAELLO, 26','','ORTA NOVA','FG','ORTA NOVA'),
 (16036,'03140','78590','71013','VIA DEI CAPPUCCINI, 2','','SAN GIOVANNI ROTONDO','FG','FILIALE DI S.GIOVANNI ROTONDO'),
 (16037,'03140','78630','71016','VIA FRACCACRETA, 19','','SAN SEVERO','FG','AGENZIA DI SAN SEVERO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16038,'03140','78860','74020','VIA ROMA, 7','','FAGGIANO','TA','FAGGIANO'),
 (16039,'03140','78880','74013','VIA POGGIO, 20','','GINOSA','TA','FILIALE'),
 (16040,'03140','78920','74024','VIA ROMA, 85','','MANDURIA','TA','MANDURIA'),
 (16041,'03140','79010','74026','VIA XX SETTEMBRE, 34','','PULSANO','TA','PULSANO'),
 (16042,'03140','79040','74028','VIA REGINA ELENA,26','','SAVA','TA','SAVA'),
 (16043,'03140','79060','74020','VIA TRIESTE, 32','','LEPORANO','TA','LEPORANO'),
 (16044,'03140','79190','','INDIRIZZO SCONOSCIUTO','','FRANCAVILLA FONTANA','BR','FRANCAVILLA FONTANA'),
 (16045,'03140','79230','72017','PIAZZA CURTATONE E MONTANARA, 14','','OSTUNI','BR','OSTUNI'),
 (16046,'03140','79289','72019','PRESSO BASE U.S.A.F.','','SAN VITO DEI NORMANNI','BR','SAN VITO DEI NORMANNI'),
 (16047,'03140','79400','73040','CORSO DANTE, 15','','ACQUARICA DEL CAPO','LE','ACQUARICA DEL CAPO'),
 (16048,'03140','79410','73031','VIA BARI, 27','','ALESSANO','LE','AGENZIA DI ALESSANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16049,'03140','79420','73011','VIA MALTA, 6 ANG. VIA SICILIA','','ALEZIO','LE','FILIALE DI ALEZIO'),
 (16050,'03140','79450','73040','VIA TRIPOLI,23/25','','ARADEO','LE','ARADEO'),
 (16051,'03140','79460','73010','VIA ROMA, 36','','ARNESANO','LE','ARNESANO'),
 (16052,'03140','79580','73043','PIAZZA UMBERTO I, 54','','COPERTINO','LE','FILIALE DI LECCE'),
 (16053,'03140','79620','73020','VIA UMBERTO I, 27','','CUTROFIANO','LE','AGENZIA DI CUTROFIANO'),
 (16054,'03140','79650','73013','VIA S.PIETRO,15','','GALATINA','LE','GALATINA'),
 (16055,'03140','79670','73014','CORSO ROMA, 207 - 209','','GALLIPOLI','LE','AGENZIA DI GALLIPOLI'),
 (16056,'03140','79790','73047','VIA S.FRANCESCO D\'ASSISI, 60','','MONTERONI DI LECCE','LE','AGENZIA MONTERONI'),
 (16057,'03140','79820','73048','PIAZZA CESARE BATTISTI','','NARDO\'','LE','SEDE NARDO\''),
 (16058,'03140','79850','73051','PIAZZA REGINA MARGHERITA','','NOVOLI','LE','NOVOLI'),
 (16059,'03140','79950','73016','VIA DANTE,48/50','','SAN CESARIO DI LECCE','LE','SAN CESARIO DI LECCE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16060,'03140','79970','73017','VIA VIRGILIO, 10/12','','SANNICOLA','LE','SANNICOLA'),
 (16061,'03140','79980','73010','PIAZZA CAVOUR, 2','','SAN PIETRO IN LAMA','LE','SAN PIETRO IN LAMA'),
 (16062,'03140','80070','73010','VIA LECCE,35','','SURBO','LE','SURBO'),
 (16063,'03140','80100','73019','LARGO MARGHERITA, 27','','TREPUZZI','LE','AGENZIA TREPUZZI'),
 (16064,'03140','80180','73010','VIA MONTI ANG. VIA VESPUCCI','','PORTO CESAREO','LE','AGENZIA PORTO CESAREO'),
 (16065,'03141','12000','31100','VIALE BRIGATA TREVISO, 1','','TREVISO','TV','SEDE'),
 (16066,'03141','61560','31033','VIA MOLISE, 2','','CASTELFRANCO VENETO','TV','FILIALE DI CASTELFRANCO VENETO'),
 (16067,'03141','61620','31015','VIA PADRE LUIGI TEZZA, 4','','CONEGLIANO','TV','FILIALE DI CONEGLIANO'),
 (16068,'03141','61820','31044','VIA MONTEGRAPPA','','MONTEBELLUNA','TV','FILIALE DI MONTEBELLUNA'),
 (16069,'03141','61840','31047','VIA P.L.BELLO, ANG. VIA CIGAGNA','','MOTTA DI LIVENZA','TV','FILIALE DI MOTTA DI LIVENZA'),
 (16070,'03141','61860','31046','STRADA POSTUMIA DI CAMINI N.5','','ODERZO','TV','FILIALE DI ODERZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16071,'03143','01600','20121','VIA QUINTINO SELLA, 4','','MILANO','MI','SEDE'),
 (16072,'03145','09800','47891','VIA ALFONSO GIANGI, 16','','REPUBBLICA DI SAN MARINO','FO','DIREZIONE'),
 (16073,'03145','09801','47891','VIA ALFONSO GIANGI, 16','','REPUBBLICA DI SAN MARINO','FO','FILIALE DI DOGANA'),
 (16074,'03147','03200','00144','VIALE DELL\'ARTE, 21','','ROMA','RM','SEDE'),
 (16075,'03149','02400','40133','VIA P. NANNI COSTA, 30','','BOLOGNA','BO','SEDE'),
 (16076,'03150','01600','20122','VIA SANTA SOFIA, 10','','MILANO','MI','SEDE'),
 (16077,'03151','01800','38014','LAMAR DI TRENTO','','TRENTO','TN','HYPO TIROL BANK'),
 (16078,'03151','11600','39100','PIAZZA WALTHER, 2','','BOLZANO','BZ','SEDE'),
 (16079,'03151','11601','39100','VIA GOETHE 40-42','','BOLZANO-BOZEN','BZ','SEDE CENTRALE BOLZANO'),
 (16080,'03151','58220','39042','VIA FIENILI, 12 B','','BRESSANONE-BRIXEN','BZ','CENTRO CONSULENZA BRESSANONE'),
 (16081,'03151','58240','39031','VIA BASTIONI, 32 - GRABENSTR. 32','','BRUNICO-BRUNECK','BZ','CENTRO CONSULENZE BRUNICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16082,'03151','58590','39012','CORSO LIBERTA\' 18','','MERANO-MERAN','BZ','HYPO TIROL BANK AG'),
 (16083,'03158','01600','20123','VIA SANTA MARIA FOLCORINA, 13','','MILANO','MI','SEDE'),
 (16084,'03159','01000','10121','CORSO MATTEOTTI, 28','','TORINO','TO','AGENZIA DI TORINO'),
 (16085,'03159','01600','20123','VIA MERAVIGLI, 2','','MILANO','MI','SEDE MILANO'),
 (16086,'03159','03200','00187','PIAZZA SALLUSTIO, 2','','ROMA','RM','AGENZIA DI ROMA'),
 (16087,'03162','01600','20121','CORSO VENEZIA, 16','','MILANO','MI','SEDE'),
 (16088,'03163','14200','53100','VIA NINO BIXIO, 2','','SIENA','SI','SEDE'),
 (16089,'03165','01600','20121','C.SO MATTEOTTI, 6','','MILANO','MI','SEDE'),
 (16090,'03167','11700','37121','VIA ENRICO FERMI, 11','','VERONA','VR','SEDE ITALIANA'),
 (16091,'03169','01600','20141','VIA ATTENDOLO, 2','','MILANO','MI','FILIALE DI MILANO'),
 (16092,'03170','01600','20124','VIA M. GIOIA, 8','','MILANO','MI','SEDE'),
 (16093,'03171','09800','47890','VIA PIANA, 5','','REPUBBLICA DI SAN MARINO','FO','SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16094,'03171','09801','47890','VIA PIANA, 5','','REPUBBLICA DI SAN MARINO','FO','FILIALE DI CITTA\''),
 (16095,'03171','09802','47891','VIA III SETTEMBRE, 99','','REPUBBLICA DI SAN MARINO','FO','FILAILE DI DOGANA'),
 (16096,'03171','09803','47892','RIVO FONTANELLE, 96','','REPUBBLICA DI SAN MARINO','FO','FILIALE DI GUALDICCIOLO'),
 (16097,'03171','09804','47893','VIA 28 LUGLIO, 204','','REPUBBLICA DI SAN MARINO','FC','FILIALE DI BORGO MAGGIORE'),
 (16098,'03174','01600','20122','CORSO VITTORIO EMANUELE II, 28','','MILANO','MI','BANCA MEDIOSIM S.PA. - MILANO'),
 (16099,'03175','01600','20145','VIA CANOVA, 38 40','','MILANO','MI','FILIALE DI MILANO'),
 (16100,'03177','01000','10123','C.SO VITTORIO EMANUELE II, 50','','TORINO','TO','SEDE DI TORINO'),
 (16101,'03177','01001','10123','C.SO VITTORIO EMANUELE II, 50','','TORINO','TO','SEDE DI TORINO'),
 (16102,'03177','01002','10126','CORSO GALILEO GALILEI, 12','','TORINO','TO','FILIALE TORRI'),
 (16103,'03177','01600','20161','VIA SENIGALLIA, 18 A','','MILANO','MI','FILIALE DI MILANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16104,'03177','02800','50129','VIA LORENZO IL MAGNIFICO, 1','','FIRENZE','FI','FILIALE'),
 (16105,'03178','09800','47891','STRADA DEI CENSITI, 21','','REPUBBLICA DI SAN MARINO','FO','SEDE'),
 (16106,'03178','09801','47891','VIA III SETTEMBRE, 111','','REPUBBLICA DI SAN MARINO','FC','FILIALE DI DOGANA'),
 (16107,'03181','01600','20121','P.ZZA SAN FEDELE, 2','','MILANO','MI','SEDE'),
 (16108,'03181','01601','20123','VIA ANSPERTO, 5','','MILANO','MI','SUCCURSALE VIA ANSPERTO MILANO'),
 (16109,'03181','03200','00187','VIA LAZIO, 6','','ROMA','RM','SUCCURSALE DI ROMA'),
 (16110,'03183','01000','10128','CORSO VITTORIO EMANUELE II, 97','','TORINO','TO','SEDE DI TORINO'),
 (16111,'03183','01400','16121','PIAZZA DELLA VITTORIA, 15','','GENOVA','GE','SEDE DI GENOVA'),
 (16112,'03183','01600','20121','VIA DEL LAURO, 7','','MILANO','MI','SEDE DI MILANO'),
 (16113,'03183','01601','20149','VIA V. COLONNA, 47','','MILANO','MI','UFFICIO BACK OFFICE MILANO'),
 (16114,'03183','02400','40123','VIA M. D\'AZEGLIO, 57','','BOLOGNA','BO','SEDE DI BOLOGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16115,'03183','02800','50123','PIAZA STROZZI, 1','','FIRENZE','FI','SEDE DI FIRENZE'),
 (16116,'03183','03200','00187','PIAZZA DI SPAGNA, 15','','ROMA','RM','SEDE DI ROMA'),
 (16117,'03183','03400','80121','VIA DEI MILLE, 40','','NAPOLI','NA','SEDE DI NAPOLI'),
 (16118,'03183','11200','25122','CONTRADA SANTA CROCE, 13','','BRESCIA','BS','SEDE DI BRESCIA'),
 (16119,'03183','12100','35121','PIAZZALE PONTE CORVO, 4','','PADOVA','PD','SEDE DI PADOVA'),
 (16120,'03185','01600','20121','VIA G.MORONE, 4','','MILANO','MI','FILIALE DI MILANO'),
 (16121,'03185','02800','50125','PIAZZA SANTA MARIA SOPRARNO, 1','','FIRENZE','FI','SEDE'),
 (16122,'03185','03200','00198','VIA G. SPONTINI, 24','','ROMA','RM','ROMA'),
 (16123,'03185','38100','50019','GALLERIA FOSCO GIANCHETTI, 17 - VIA','','SESTO FIORENTINO','FI','FIRENZE'),
 (16124,'03186','11100','24121','VIA MORETTI 11','','BERGAMO','BG','SEDE DI BERGAMO'),
 (16125,'03187','01600','20151','VIA BRESSANONE, 10','','MILANO','MI','SUCCURSALE DI MILANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16126,'03189','01600','20121','VIA MONTE DI PIETA\', 1','','MILANO','MI','SEDE'),
 (16127,'03190','01800','38100','PALAZZO STELLA - VIA DE GASPARI, 77','','TRENTO','TN','SEDE'),
 (16128,'03191','01000','10126','VIA NIZZA, 262','','TORINO','TO','SEDE'),
 (16129,'03191','01400','16129','PIAZZA ROSSETTI 4-2','','GENOVA','GE','FILIALE DI GENOVA'),
 (16130,'03191','01600','20146','VIA SACCO 6','','MILANO','MI','FILIALE DI MILANO'),
 (16131,'03191','01601','20124','CORSO BUENOS AIRES 65','','MILANO','MI','FILIALE DI MILANO 2'),
 (16132,'03191','02400','40121','PIAZZA DEI MARTIRI 1-2','','BOLOGNA','BO','FILIALE DI BOLOGNA'),
 (16133,'03191','02600','60122','VIA SAN MARTINO 23','','ANCONA','AN','FILIALE DI ANCONA'),
 (16134,'03191','02800','50127','VIA PANCIATICHI 100','','FIRENZE','FI','FILIALE DI FIRENZE'),
 (16135,'03191','03000','06129','VIA SETTEVALLI 131','','PERUGIA','PG','FILIALE DI PERUGIA'),
 (16136,'03191','03200','00145','VIA CRISTOFORO COLOMBO 436','','ROMA','RM','FILIALE DI ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16137,'03191','03201','00141','VIA VAL MAIRA 91 93 95 97','','ROMA','RM','FILIALE ROMA NORD'),
 (16138,'03191','03400','80122','VIALE GRAMSCI 13','','NAPOLI','NA','FILIALE DI NAPOLI'),
 (16139,'03191','03401','80121','PIAZZA VITTORIA 8-9','','NAPOLI','NA','FILIALE DI NAPOLI 2'),
 (16140,'03191','04000','70126','VIA AMENDOLA 120','','BARI','BA','FILIALE DI BARI'),
 (16141,'03191','04600','90144','VIA LEOPARDI 3-7','','PALERMO','PA','FILIALE DI PALERMO'),
 (16142,'03191','04800','09125','VIA SONNINO 67','','CAGLIARI','CA','FILIALE DI CAGLIARI'),
 (16143,'03191','10400','15100','PIAZZA GARIBALDI 21','','ALESSANDRIA','AL','FILIALE DI ALESSANDRIA'),
 (16144,'03191','11100','24121','PIAZZA CAVOUR 8','','BERGAMO','BG','FILIALE DI BERGAMO'),
 (16145,'03191','11200','25121','VIA DIAZ 19','','BRESCIA','BS','FILIALE DI BRESCIA'),
 (16146,'03191','11700','37135','VIA SANTA TERESA 53B','','VERONA','VR','FILIALE DI VERONA'),
 (16147,'03191','12100','35148','VIA BRONZETTI 30','','PADOVA','PD','FILIALE DI PADOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16148,'03191','12300','33100','VIA GEMONA 104','','UDINE','UD','UFFICIO DI RAPPRESENTANZA - UDINE'),
 (16149,'03191','12700','43100','VIA PRIMO SAVANI 17','','PARMA','PR','FILIALE DI PARMA'),
 (16150,'03191','14000','56100','VIA MATTEUCCI 36','','PISA','PI','FILIALE DI PISA'),
 (16151,'03191','14100','52100','VIA DON LUIGI STURZO 29-31','','AREZZO','AR','FILIALE DI AREZZO'),
 (16152,'03191','14700','04100','VIA PIAVE KM 68.800 SNC','','LATINA','LT','FILIALE DI LATINA'),
 (16153,'03191','14900','81100','VIA UNITA\' ITALIANA 77','','CASERTA','CE','FILIALE DI CASERTA'),
 (16154,'03191','15200','84100','CORSO GIUSEPPE GARIBALDI 6-8','','SALERNO','SA','FILIALE DI SALERNO'),
 (16155,'03191','15400','65122','CORSO RE UMBERTI I 44','','PESCARA','PE','FILIALE DI PESCARA'),
 (16156,'03191','15700','71100','VIA CRISTOFORO COLOMBO 98','','FOGGIA','FG','FILIALE DI FOGGIA'),
 (16157,'03191','15800','74100','VIA LUCANIA 146','','TARANTO','TA','FILIALE DI TARANTO'),
 (16158,'03191','16500','98122','VIA DOGALI 33','','MESSINA','ME','FILIALE DI MESSINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16159,'03191','16600','92100','VIA IMERA 138','','AGRIGENTO','AG','FILIALE DI AGRIGENTO'),
 (16160,'03191','16900','95128','VIA FIRENZE 118','','CATANIA','CT','FILIALE DI CATANIA'),
 (16161,'03191','17200','07100','VIALE UMBERTO 22','','SASSARI','SS','FILIALE DI SASSARI'),
 (16162,'03191','22300','13051','VIALE MATTEOTTI 9','','BIELLA','BI','FILIALE DI BIELLA'),
 (16163,'03191','22800','21052','PIAZZA SAN GIOVANNI 2','','BUSTO ARSIZIO','VA','FILIALE DI BUSTO ARSIZIO'),
 (16164,'03191','25900','91025','PIAZZA PIEMONTE E LOMBARDO 39','','MARSALA','TP','FILIALE DI MARSALA'),
 (16165,'03191','49250','17031','VIALE MARTIRI DELLA LIBERTA\' 7','','ALBENGA','SV','FILIALE DI ALBENGA'),
 (16166,'03191','80880','83036','VIA GENOVA, 27 29','','RENDE','CS','FILIALE DI RENDE'),
 (16167,'03194','02800','50123','VIA DEI TORNABUONI, 9','','FIRENZE','FI','FIRENZE - VIA DEI TORNABUONI'),
 (16168,'03194','02801','50134','VIA MAZZINI, 1','','FIRENZE','FI','FIRENZE - VIA MAZZINI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16169,'03194','02802','50134','VIA MAZZINI, 1','','FIRENZE','FI','FONDI COMUNI'),
 (16170,'03194','02803','50134','VIA MAZZINI, 1','','FIRENZE','FI','CONTABILITA\' ESECUTIVA'),
 (16171,'03194','02804','50132','VIA MAZZINI 1','','FIRENZE','FI','SEDE CENTRALE PRIVATE'),
 (16172,'03194','13700','55100','VIA CIVITALI ANGOLO VIA PASSAGLIA','','LUCCA','LU','FILIALE DI LUCCA'),
 (16173,'03194','21500','59100','VIA VALENTINI, 7','','PRATO','PO','PRATO - VIA VALENTINI'),
 (16174,'03194','71160','56029','VIA DEI MILLE 45','','SANTA CROCE SULL\'ARNO','PI','FILIALE DI SANTA CROCE SULL\'ARNO'),
 (16175,'03195','09800','47895','VIA CINQUE FEBBRAIO, 17','','REPUBBLICA DI SAN MARINO','FO','SEDE'),
 (16176,'03195','09801','47891','VIA TRE SETTEMBRE, 99','','REPUBBLICA DI SAN MARINO','FC','FILIALE DI DOGANA'),
 (16177,'03197','01000','10121','VIA SAN QUINTINO, 30','','TORINO','TO','FILIALE DI TORINO'),
 (16178,'03197','01600','20145','VIA MASCHERONI,10','','MILANO','MI','FILIALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16179,'03197','03200','00198','VIA PO, 40','','ROMA','RM','FILIALE DI ROMA'),
 (16180,'03197','11100','24121','VIA CAMOZZI, 5','','BERGAMO','BG','SEDE'),
 (16181,'03197','12000','31100','PIAZZA S.ANDREA, 5','','TREVISO','TV','FILIALE DI TREVISO'),
 (16182,'03198','01000','10121','VIA SAN TOMMASO, 18','','TORINO','TO','AGENZIA 1 ABBEY NATIONAL BANK'),
 (16183,'03198','01400','16100','VIA XX SETTEMBRE, 203-R','','GENOVA','GE','AGENZIA 1 DI GENOVA'),
 (16184,'03198','01600','20122','VIA BIANCA DI SAVOIA, 20','','MILANO','MI','SEDE'),
 (16185,'03198','01601','20121','VIA OREFICI, 10','','MILANO','MI','AGENZIA 1 DI MILANO'),
 (16186,'03198','01603','20124','VIA FARA, 27','','MILANO','MI','AGENZIA 3 MILANO'),
 (16187,'03198','02400','40100','VIA MARCONI, 71','','BOLOGNA','BO','AGENZIA  1 DI BOLOGNA'),
 (16188,'03198','02800','50121','VIALE GIACOMO MATTEOTTI, 33','','FIRENZE','FI','AGENZIA 1 DI FIRENZE'),
 (16189,'03198','03201','00179','VIA APPIA NUOVA 635 B C','','ROMA','RM','AGENZIA 2 ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16190,'03198','03202','00193','VIA CICERONE, 58','','ROMA','RM','AGENZIA 3 DI ROMA'),
 (16191,'03198','03203','00162','PIAZZA BOLOGNA, 8-9','','ROMA','RM','AGENZIA 4 DI ROMA'),
 (16192,'03198','03400','80100','VIA MEDINA, 41 42','','NAPOLI','NA','AGENZIA 1 DI NAPOLI'),
 (16193,'03198','04000','70122','PIAZZA UMBERTO I, 24 25','','BARI','BA','AGENZIA 1 DI BARI'),
 (16194,'03198','11100','24100','VIA QUARENGHI, 36','','BERGAMO','BG','AGENZIA 1 DI BERGAMO'),
 (16195,'03198','11200','25121','VIA X GIORNATE, 38 40','','BRESCIA','BS','AGENZIA 1 ABBEY NATIONAL BANK'),
 (16196,'03198','12100','35139','VIA ALTINATE, 8','','PADOVA','PD','AGENZIA 1 DI PADOVA'),
 (16197,'03198','16900','95128','VIA G. GOZZANO, 7','','CATANIA','CT','AGENZIA 1 ABBEY NATIONAL BANK'),
 (16198,'03199','01600','20121','VIA DELLA MOSCOVA, 3','','MILANO','MI','SEDE'),
 (16199,'03200','03215','00136','VIALE MEDAGLIE D\'ORO, 145','','ROMA','RM','FILIALE 24'),
 (16200,'03200','03800','86035','','','LARINO','CB','LARINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16201,'03200','15800','00000','','','','',''),
 (16202,'03201','01600','20122','CORSO EUROPA, 13','','MILANO','MI','SEDE'),
 (16203,'03202','01000','10123','VIA BOGINO 31','','TORINO','TO','ANTONVENETA ABN AMRO BANK FIL. TORI'),
 (16204,'03202','01600','20123','VIA SANTA MARIA SEGRETA, 5','','MILANO','MI','SEDE'),
 (16205,'03202','02400','40124','PIAZZA CAVOUR 2','','BOLOGNA','BO','ANTONVENETA ABN AMRO BANK FIL. BOLO'),
 (16206,'03202','03200','00196','VIA PRINCIPESSA CLOTILDE 7','','ROMA','RM','ANTONVENETA ABN AMRO BANK FIL. DI R'),
 (16207,'03203','01600','20123','VIA SAN MAURILIO, 19','','MILANO','MI','SUCCURSALE DI MILANO'),
 (16208,'03203','02800','50129','VIA SANTA CATERINA D\'ALESSANDRIA, 8','','FIRENZE','FI','SUCCURSALE DI FIRENZE'),
 (16209,'03203','03200','00187','VIA DEI DUE MACELLI, 48','','ROMA','RM','SUCCURSALE DI ROMA'),
 (16210,'03203','04000','70122','PIAZZA MASSARI, 6','','BARI','BA','SUCCURSALE DI BARI'),
 (16211,'03203','12000','31100','VIA BIANCHETTI, 11','','TREVISO','TV','SUCCURSALE DI TREVISO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16212,'03203','74370','03043','VIA SAN MARCO, 4','','CASSINO','FR','AGENZIA DI CASSINO'),
 (16213,'03204','01600','20123','VIA DEL LAURO, 1','','MILANO','MI','SEDE'),
 (16214,'03204','01601','20156','VIALE CERTOSA, 269/271','','MILANO','MI','MILANO AG.A'),
 (16215,'03204','01602','20161','VIA PELLEGRINO ROSSI, 91','','MILANO','MI','MILANO AG.B'),
 (16216,'03204','01603','20136','VIA PAVIA, 6/2','','MILANO','MI','MILANO AG.C'),
 (16217,'03204','01605','20154','VIA PIERO DELLA FRANCESCA, 20','','MILANO','MI','AGENZIA D MILANO'),
 (16218,'03204','01799','20123','PIAZZA S. AMBROGIO, 5','','MILANO','MI','CASERMA GARIBALDI'),
 (16219,'03204','10100','28100','VIA BIANDRATE, 4 6','','NOVARA','NO','FILIALE DI NOVARA'),
 (16220,'03204','10101','28100','CORSO TORINO, 26','','NOVARA','NO','FILIALE DI NOVARA AG. A'),
 (16221,'03204','10800','21100','VIA SAFFI, 88','','VARESE','VA','VARESE FRAZIONE AVIGNO'),
 (16222,'03204','10900','22100','VIALE INNOCENZO XI, 13','','COMO','CO','FILIALE DI COMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16223,'03204','20100','20021','VIA DEGLI ALPINI, 4','','BOLLATE','MI','BOLLATE'),
 (16224,'03204','20200','20025','LARGO FRANCO TOSI, 9','','LEGNANO','MI','SEDE DI LEGNANO'),
 (16225,'03204','20201','20025','PIAZZA REDENTORE','','LEGNANO','MI','LEGNANO AG.A'),
 (16226,'03204','20203','20025','PIAZZA DEL POPOLO, 13','','LEGNANO','MI','LEGNANO AG.C'),
 (16227,'03204','20204','20025','VIA XXIX MAGGIO                         ANG. VIA ROSOLINO PILO','','LEGNANO','MI','AGENZIA E) LEGNANO'),
 (16228,'03204','20205','20025','VIA GIRARDI','','LEGNANO','MI','AGENZIA D'),
 (16229,'03204','20207','20025','CORSO SEMPIONE, 47','','LEGNANO','MI','LEGNANO AG. \"G\"'),
 (16230,'03204','20208','20025','VIA DELLA VITTORIA, 33','','LEGNANO','MI','LEGNANO AG. H'),
 (16231,'03204','20209','20025','LARGO FRANCO TOSI, 9','','LEGNANO','MI','FILIALE PERSONALE'),
 (16232,'03204','20500','20017','VIA MEDA,9/11/13','','RHO','MI','RHO'),
 (16233,'03204','20501','20017','VIA DON SIOLI, 1','MAZZO MILANESE','RHO','MI','RHO AG.A');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16234,'03204','20599','20017','VIA PREGNANA, 63','','RHO','MI','VEDRIL'),
 (16235,'03204','22800','21052','VIA F.LLI D\'ITALIA, 6','','BUSTO ARSIZIO','VA','SEDE'),
 (16236,'03204','22801','21052','VIALE RIMEMBRANZE, 34','','BUSTO ARSIZIO','VA','AGENZIA A'),
 (16237,'03204','22802','21052','VIA BURATTANA, 1                        ANG. VIA CARDINAL SIMONE','BORSANO','BUSTO ARSIZIO','VA','AGENZIA B BUSTO ARSIZIO'),
 (16238,'03204','32380','20081','PIAZZA MUSSI, 1','','ABBIATEGRASSO','MI','ABBIATEGRASSO'),
 (16239,'03204','32420','20020','VIA CAVOUR, 26','','ARCONATE','MI','FILIALE DI ARCONATE'),
 (16240,'03204','32450','20010','VIA MARTIRI DELLA LIBARTA\' ANG. VIA','','ARLUNO','MI','FILIALE DI ARLUNO'),
 (16241,'03204','32600','20030','CORSO ITALIA, 92','','BOVISIO MASCIAGO','MI','AG. BOVISIO MASCIAGO'),
 (16242,'03204','32621','20091','VIA VITTORIO VENETO, 55 57','','BRESSO','MI','FILIALE DI BRESSO'),
 (16243,'03204','32670','20010','PIAZZA S.MAURO','','BUSCATE','MI','BUSCATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16244,'03204','32690','20020','VIA CARROCCIO - ANG. VIA CADORNA','','BUSTO GAROLFO','MI','BUSTO GAROLFO'),
 (16245,'03204','32710','20010','PIAZZA MATTEOTTI,16','','CANEGRATE','MI','CANEGRATE'),
 (16246,'03204','32820','20022','CORSO SAN ROCCO, 3','','CASTANO PRIMO','MI','CASTANO PRIMO'),
 (16247,'03204','32910','20031','VIA MOLINO ARESE, 59','','CESANO MADERNO','MI','AGENZIA DI CESANO MADERNO'),
 (16248,'03204','32920','20020','VIA ROMANO\', 18','','CESATE','MI','FILIALE DI CESATE'),
 (16249,'03204','32932','20092','VIA FROVA, 36','','CINISELLO BALSAMO','MI','FILIALE DI CINISELLO BALSAMO'),
 (16250,'03204','32991','20011','PIAZZA DEL POPOLO, 28','','CORBETTA','MI','FILIALE DI CORBETTA'),
 (16251,'03204','33000','20032','VIA PAPA GIOVANNI XXIII,18','','CORMANO','MI','CORMANO'),
 (16252,'03204','33060','20012','VIA BEOLCHI ANG. VIA GUALDONI','','CUGGIONO','MI','CUGGIONO'),
 (16253,'03204','33130','20024','PIAZZA DE GASPERI','','GARBAGNATE MILANESE','MI','GARBAGNATE MILANESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16254,'03204','33131','20024','VIA GARIBALDI, 183','SANTA MARIA ROSSA','GARBAGNATE MILANESE','MI','GARBAGNATE MILANESE AG.A'),
 (16255,'03204','33190','20010','PIAZZA S.MARTINO, 2','','INVERUNO','MI','INVERUNO'),
 (16256,'03204','33220','20020','PIAZZA VITTORIO EMANUELE','','LAINATE','MI','LAINATE'),
 (16257,'03204','33230','20020','VIA S. LORENZO, 4','','LAZZATE','MI','FILIALE DI LAZZATE'),
 (16258,'03204','33261','20051','VIA BECCARIA, 1 VILL. GIOVI','','LIMBIATE','MI','FILIALE DI LIMBIATE'),
 (16259,'03204','33320','20013','VIA A. VOLTA','','MAGENTA','MI','MAGENTA'),
 (16260,'03204','33350','20010','VIA ROMA, 74','','MARCALLO CON CASONE','MI','FILIALE DI MARCALLO CON CASONE'),
 (16261,'03204','33450','20014','PIAZZA DELLA VITTORIA, 17','','NERVIANO','MI','NERVIANO'),
 (16262,'03204','33451','20014','VIA SAN FRANCESCO, 8','GARBATOLA','NERVIANO','MI','AGENZIA A - NERVIANO'),
 (16263,'03204','33470','20026','VIA MATTEOTTI,20','','NOVATE MILANESE','MI','NOVATE MILANESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16264,'03204','33540','20015','PIAZZA MAGGIOLINI, 1','','PARABIAGO','MI','PARABIAGO'),
 (16265,'03204','33541','20015','VIA CESARE BATTISTI                     ANGOLO VIA SABOTINO','RAVELLO','PARABIAGO','MI','AGENZIA A PARABIAGO'),
 (16266,'03204','33560','20016','VIA CAVALLOTTI 1','','PERO','MI','FILIALE DI PERO FRAZIONE CERCHIATE'),
 (16267,'03204','33600','20010','VIA MONS. PALEARI, 59/63','','POGLIANO MILANESE','MI','FILIALE DI POGLIANO MILANESE'),
 (16268,'03204','33640','20027','VIA IGNAZIO BOSSI, 56','','RESCALDINA','MI','RESCALDINA'),
 (16269,'03204','33641','20020','VIA VARESINA, 3','RESCALDA','RESCALDINA','MI','RESCALDINA AG.A'),
 (16270,'03204','33720','20010','VIA MANZONI,22/B','','SAN GIORGIO SU LEGNANO','MI','SAN GIORGIO SU LEGNANO'),
 (16271,'03204','33790','20028','VIA EUROPA,2','','SAN VITTORE OLONA','MI','SAN VITTORE OLONA'),
 (16272,'03204','33810','20018','VIA PAPA GIOVANNI XXIII','','SEDRIANO','MI','AGENZIA DI SEDRIANO'),
 (16273,'03204','33820','20030','VIA VOLTA, 77','','SENAGO','MI','FILIALE DI SENAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16274,'03204','33870','20030','VIA MONTI ANG. VICOLO GIANI','','SEVESO','MI','SEVESO'),
 (16275,'03204','33880','20020','PIAZZA GRANDI, 48','','SOLARO','MI','SOLARO'),
 (16276,'03204','33940','20029','VIA ALLEA COMUNALE','','TURBIGO','MI','TURBIGO'),
 (16277,'03204','33970','20010','VIA MATTEOTTI, 4-4 A','','VANZAGO','MI','FILIALE DI VANZAGO'),
 (16278,'03204','38200','22070','VIA ROMA, 2','','LIMIDO COMASCO','CO','FILIALE DI LIMIDO CORMASCO'),
 (16279,'03204','45130','28041','VIA MATTEOTTI, 12 14','','ARONA','NO','FILIALE DI ARONA'),
 (16280,'03204','45170','28043','VIA DELLA LIBERTA\', 101','','BELLINZAGO NOVARESE','NO','FILIALE DI BELLINZAGO NOVARESE'),
 (16281,'03204','45230','28040','VIA V. EMANUELE, 24','','BORGO TICINO','NO','AGENZIA DI BORGO TICINO'),
 (16282,'03204','45250','28062','VIA MATTEOTTI, 43 45','','CAMERI','NO','FILIALE DI CAMERI'),
 (16283,'03204','45400','28066','VIA SANT.MI MARTIRI GIUSTO E AURELIO, 21/3','','GALLIATE','NO','AGENZIA DI GALLIATE'),
 (16284,'03204','45710','28069','VIA GRAMSCI, 62','','TRECATE','NO','FILIALE DI TRECATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16285,'03204','45790','28010','PIAZZA DEI MARTIRI','','CALTIGNAGA','NO','FILIALE DI CALTIGNAGA'),
 (16286,'03204','47870','22070','PIAZZA STAZIONE, 4','','LUISAGO','CO','FILIALE DI LUISAGO'),
 (16287,'03204','49980','21021','VIA DIAZ 9','','ANGERA','VA','ANGERA'),
 (16288,'03204','49990','21051','VIA MATTEOTTI, 111','','ARCISATE','VA','FILIALE DI ARCISATE'),
 (16289,'03204','50000','21022','VIA PIAVE, 91','','AZZATE','VA','AGENZIA DI AZZATE'),
 (16290,'03204','50020','21023','PIAZZA 1 MAGGIO 11','','BESOZZO','VA','FILIALE DI BESOZZO'),
 (16291,'03204','50070','21010','VIA ROMA, 73','','CARDANO AL CAMPO','VA','FILIALE DI CARDANO AL CAMPO'),
 (16292,'03204','50090','21042','VIA ITALIA,266','','CARONNO PERTUSELLA','VA','FILIALE DI CARONNO PERTUSELLA'),
 (16293,'03204','50110','21012','VIA IV NOVEMBRE, 74','','CASSANO MAGNAGO','VA','CASSANO MAGNAGO'),
 (16294,'03204','50120','21053','VIA VITTORIO VENETO,19','','CASTELLANZA','VA','CASTELLANZA'),
 (16295,'03204','50121','21053','VIA DON MINZONI, 2','CASCINA BUON GESU\'','CASTELLANZA','VA','CASTELLANZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16296,'03204','50122','21053','VIA PAPA GIOVANNI XXIII, 11','','CASTELLANZA','VA','CASTELLANZA AG.A'),
 (16297,'03204','50130','21043','CONTE LODOVICO CASTIGLIONI 2','','CASTIGLIONE OLONA','VA','CASTIGLIONE OLONA'),
 (16298,'03204','50220','21054','VIA DELLA VITTORIA ANGOLO VIA MARCONI','','FAGNANO OLONA','VA','AGENZIA DI FAGNANO OLONA'),
 (16299,'03204','50230','21010','VIA VITTORIO VENETO - ANG. VIA TRIESTE','','FERNO','VA','FILIALE DI FERNO'),
 (16300,'03204','50240','21013','VIA NOE\', 45 47','','GALLARATE','VA','FILIALE DI GALLARATE'),
 (16301,'03204','50320','21055','VIA V. VENETO, 45 ANG. VIA TRENTO','','GORLA MINORE','VA','AGENZIA DI GORLA MINORE'),
 (16302,'03204','50400','21016','PIAZZA LIBERTA\'','','LUINO','VA','FILIALE DI LUINO'),
 (16303,'03204','50410','21046','MARTIRI PATRIOTI 1','','MALNATE','VA','MALNATE'),
 (16304,'03204','50510','21017','VIA ROMA ANG. VIA GARIBALDI','','SAMARATE','VA','SAMARATE'),
 (16305,'03204','50520','21047','PIAZZA DE GASPERI, 26','','SARONNO','VA','SARONNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16306,'03204','50540','21048','VIA AGNELLI, 2 - ANG. VIA CASTELLO, 1/3','','SOLBIATE ARNO','VA','AG. SOLBIATE ARNO'),
 (16307,'03204','50550','21058','PIAZZA MARCONI,5','','SOLBIATE OLONA','VA','SOLBIATE OLONA'),
 (16308,'03204','50650','21029','VIA DON LOCATELLI, 10','','VERGIATE','VA','FILIALE DI VERGIATE'),
 (16309,'03204','50680','21034','VIA VERDI, 29','','COCQUIO-TREVISAGO','VA','FILIALE DI COCQUIO'),
 (16310,'03204','50870','22070','VIA XXV APRILE','','APPIANO GENTILE','CO','FILIALE DI APPINAO GENTILE'),
 (16311,'03204','51480','22075','VIA UNIONE, 26','','LURATE CACCIVIO','CO','FILIALE DI LURATE CACCIVIO'),
 (16312,'03204','51790','22029','VIA VITTORIO VENETO, 2','','UGGIATE TREVANO','CO','FILIALE UGGIATE TREVANO'),
 (16313,'03204','51860','22070','VIA MILANO, 4 C','','BREGNANO','CO','FILIALE DI BREGNANO'),
 (16314,'03204','52020','22070','VIA ROMA, 47','','FENEGRO\'','CO','FILIALE DI FENEGRO\''),
 (16315,'03204','72780','28050','PIAZZA DELLA REPUBBLICA','','POMBIA','NO','FILIALE DI POMBIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16316,'03204','78050','28040','VIA MARCONI, 2','','PARUZZARO','NO','FILIALE DI PARUZZARO'),
 (16317,'03204','89270','22020','VIA VENETO 30','','FALOPPIO','CO','FILIALE DI FALOPPIO'),
 (16318,'03205','01000','10123','VIA LAGRANGE, 35','','TORINO','TO','SUCCURSALE TORINO'),
 (16319,'03205','02000','30174','VIA TERRAGLIO, 65','','VENEZIA','VE','SEDE01012002'),
 (16320,'03205','02600','60112','VIALE DELLA VITTORIA, 26','','ANCONA','AN','SUCCURSALE ANCONA'),
 (16321,'03205','02800','50125','VIA LUNGARNO CELLINI, 25','','FIRENZE','FI','SUCCURSALE FIRENZE'),
 (16322,'03205','03200','00187','VIA TOSCANA, 48','','ROMA','RM','SUCCURSALE ROMA'),
 (16323,'03205','03400','80143','VIA G. PORZIO, 4-CENTRO DIR. ISOLA','','NAPOLI','NA','SUCCURSALE NAPOLI'),
 (16324,'03205','04000','70124','VIA CAMILLO ROSALBA, 47 - O','','BARI','BA','SUCCURSALE BARI'),
 (16325,'03205','04800','09100','VIALE BONARIA, 62','','CAGLIARI','CA','SUCCURSALE DI CAGLIARI'),
 (16326,'03205','21000','40026','VIA TURATI, 2','','IMOLA','BO','SUCCURSALE IMOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16327,'03205','32970','20093','VIA VOLTA, 16','','COLOGNO MONZESE','MI','SUCCURSALE COLOGNO MONZESE'),
 (16328,'03206','01600','20121','VIA TURATI, 16 18','','MILANO','MI','SEDE'),
 (16329,'03207','03200','00187','VIA MARCO MINGHETTI, 17','','ROMA','RM','SPORTELLO CAPITALIA SPA'),
 (16330,'03207','03201','00144','VIALE TUPINI, 180','','ROMA','RM','PERSONALE'),
 (16331,'03207','03317','00153','LARGO ANZANI, 13','','ROMA','RM','CENTRO SERVIZI - ESTERO'),
 (16332,'03207','03318','00144','VIALE TUPINI, 180','','ROMA','RM','CENTRO SERVIZI TARGET'),
 (16333,'03207','03321','00153','LARGO ANZANI, 3','','ROMA','RM','CENTRO SERVIZI   FLUSSI'),
 (16334,'03207','03324','00154','LARGO ANGELO FOCHETTI, 16','','ROMA','RM','CONTABILITA\''),
 (16335,'03207','03326','00453','LARGO ANZANI, 3','','ROMA','RM','CENTRO SERVIZI - TITOLI'),
 (16336,'03207','03328','00153','LARGO ANZANI, 3','','ROMA','RM','CENTRO SERVIZI   STANZIAMENTI'),
 (16337,'03207','03331','00144','VIALE TUPINI, 180','','ROMA','RM','CENTRO SERVIZI - TITOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16338,'03207','03344','00154','LARGO FOCHETTI, 16','','ROMA','RM','AREA RISORSE - LOGISTICA'),
 (16339,'03207','03346','00144','VIA TUPINI, 180','','ROMA','RM','TESORERIA'),
 (16340,'03209','01000','10123','VIA MARIA VITTORIA, 6','','TORINO','TO','FILIALE DI TORINO'),
 (16341,'03209','01600','20123','PIAZZA S. ALESSANDRO, 4','','MILANO','MI','SEDE DI MILANO'),
 (16342,'03209','02400','40124','VIA FARINI, 3','','BOLOGNA','BO','FILIALE DI BOLOGNA'),
 (16343,'03209','03200','00187','VIA VITTORIO VENETO, 84','','ROMA','RM','FILIALE DI ROMA'),
 (16344,'03210','14200','53100','VIALE MAZZINI,23','','SIENA','SI','MPSL & F'),
 (16345,'03210','14201','53100','VIA MAZZNI, 23','','SIENA','SI','BMPS'),
 (16346,'03210','14202','53100','VIA MAZZINI, 23','','SIENA','SI','121'),
 (16347,'03210','14203','53100','VIA MAZZINI, 23','','SIENA','SI','BT'),
 (16348,'03210','14204','53100','VIALE MAZZINI, 23','','SIENA','SI','BAM'),
 (16349,'03210','14205','53100','VIALE MAZZINI, 23','','SIENA','SI','POP. SPOLETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16350,'03210','14206','53100','VIALE MAZZINI, 23','','SIENA','SI','CRP'),
 (16351,'03210','14207','53100','VIA MAZZINI, 23','','SIENA','SI','CRSM'),
 (16352,'03210','14208','53100','VIA MAZZINI, 23','','SIENA','SI','MONTE PARMA'),
 (16353,'03210','14209','53100','VIALE MAZZINI, 23','','SIENA','SI','B. STEINHAUSCLIN'),
 (16354,'03210','14210','53100','VIA LIPPO MEMMI, 7-9','','SIENA','SI','UNIPOL'),
 (16355,'03210','14220','53100','VIA MAZZINI, 23','','SIENA','SI','DIVISIONE FACTORING'),
 (16356,'03210','14221','53100','VIA MAZZINI, 23','','SIENA','SI','CONTABILIT DI PRODOTTO F'),
 (16357,'03210','14222','53100','VIA LIPPO MEMMI, 7 9','','SIENA','SI','FACTORING INCASSI AUTOMATICI'),
 (16358,'03210','14250','53100','VILA MAZZINI, 23','','SIENA','SI','USA'),
 (16359,'03210','14251','53100','VIALE MAZZINI, 23','','SIENA','SI','U.S.F.E.'),
 (16360,'03210','14252','53100','VIALE MAZZINI, 23','','SIENA','SI','CREDIT MANAGEMENT'),
 (16361,'03210','14253','53100','VIALE MAZZINI, 23','','SIENA','SI','BILANCIO (R.G.)');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16362,'03210','14254','53100','V.LE MAZZINI, 23','','SIENA','SI','TESORERIA E CARTOLARIZZAZIONE'),
 (16363,'03210','21500','59100','VIA DELLA REPUBBLICA, 227','','PRATO','PO','DIVISIONE LEASING'),
 (16364,'03210','21501','59100','VIA DELLA REPUBBLICA, 227','','PRATO','PO','LEGALE L'),
 (16365,'03211','01000','10123','PIAZZA CARLO EMANUELE II, 13','','TORINO','TO','SUCCURSALE DI TORINO'),
 (16366,'03211','01001','10123','PIAZZA C.L.N. 255','','TORINO','TO','TORINO 1'),
 (16367,'03211','01400','16121','PIAZZA DE FERRARI 24 R','','GENOVA','GE','GENOVA'),
 (16368,'03211','01600','20123','VIA GIULINI 2','','MILANO','MI','MILANO'),
 (16369,'03211','02400','40124','VIA FARINI 11','','BOLOGNA','BO','BOLOGNA'),
 (16370,'03211','10300','14100','VIA ALBERTO BRUNO 9','','ASTI','AT','ASTI'),
 (16371,'03211','12000','31100','VIA FEDERICI 2','','TREVISO','TV','TREVISO'),
 (16372,'03211','49110','18039','VIA CAVOUR 35 E','','VENTIMIGLIA','IM','VENTIMIGLIA'),
 (16373,'03213','01000','10100','VIA MICCA, 4','','TORINO','TO','FILIALE DI TORINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16374,'03213','01400','16100','VIA SAN VINCENZO, 79','','GENOVA','GE','FILIALE DI GENOVA'),
 (16375,'03213','01600','20100','VIA DANTE ANG. VIA GIULIANI','','MILANO','MI','FILIALE DI MILANO'),
 (16376,'03213','02000','30171','VIA POERIO','','VENEZIA','VE','FILIALE DI MESTRE'),
 (16377,'03213','02200','34100','VIA S. CATERINA, ANG VIA MAZZINI','','TRIESTE','TS','FILIALE DI TRIESTE'),
 (16378,'03213','02800','50100','VIA DELLA CONDOTTA, 48','','FIRENZE','FI','FILIALE DI FIRENZE'),
 (16379,'03213','11100','24121','VIA BROFURO 4 E','','BERGAMO','BG','FILIALE DI BERGAMO'),
 (16380,'03213','11200','25122','P.ZA DELLA LOGGIA, 11 R','','BRESCIA','BS','FILIALE DI BRESCIA'),
 (16381,'03213','11800','36100','CORSO PALLADIO ANG. P.ZZA CASTELLO','','VICENZA','VI','FILIALE DI VICENZA'),
 (16382,'03213','12300','33100','P.ZZA MATTEOTTI','','UDINE','UD','FILIALE DI UDINE'),
 (16383,'03213','12600','29100','CORSO VITTORIO EMANUELE II, 79','','PIACENZA','PC','FILIALE DI PIACENZA'),
 (16384,'03213','12800','42100','VIA EMILIA S. STEFANO, 8','','REGGIO NELL\'EMILIA','RE','FILIALE DI REGGIO NELL\'EMILIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16385,'03213','13000','44100','VIA BERSAGLIERI DEL PO, 23','','FERRARA','FE','FILIALE DI FERRARA'),
 (16386,'03213','15400','65122','VIA MILANO ANG. VIA TRENTO','','PESCARA','PE','FILIALE DI PESCARA'),
 (16387,'03213','16300','89100','CORSO GARIBALDI, 64','','REGGIO DI CALABRIA','RC','FILIALE DI REGGIO CALABRIA'),
 (16388,'03213','16500','98120','VIALE SAN MARTINO, 174 - 176','','MESSINA','ME','FILIALE DI MESSINA'),
 (16389,'03213','20401','20052','VIA VITTORIO EMANUELE ANG. VIA DE G','','MONZA','MI','FILIALE DI MONZA'),
 (16390,'03213','23900','47023','CORSO MAZZINI, 9','','CESENA','FC','FILIALE DI CESENA'),
 (16391,'03213','32460','20090','STRADA 2 PALAZZO D3','','ASSAGO','MI','FILIALE 099 MIDDLE OFFICE'),
 (16392,'03213','32462','20090','STRADA 2 PALAZZO D3','','ASSAGO','MI','DIREZIONE GENERALE'),
 (16393,'03213','32463','20090','STRADA 2 PALAZZO D3','','ASSAGO','MI','CONTABILIT FORNITORI'),
 (16394,'03213','32464','20090','STRADA 2 PALAZZO D3','','ASSAGO','MI','CONTABILIT GENERALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16395,'03213','32465','20090','STRADA 2 PALAZZO D 3','','ASSAGO','MI','FILIALE 2075 - MUTUI IMMOBILIARI'),
 (16396,'03213','37830','50053','VIA G. DEL PAPA ANG. VIA RIDOLFI','','EMPOLI','FI','FILIALE DI EMPOLI'),
 (16397,'03213','56400','27058','VIA EMILIA, 167','','VOGHERA','PV','FILIALE DI VOGHERA'),
 (16398,'03213','60806','36040','VIA DELL\'INDUSTRIA, 1','','TORRI DI QUARTESOLO','VI','CENTRO ELETTRONICO VICENZA'),
 (16399,'03213','60809','36040','VIA DELL\'INDUSTRIA, 1','','TORRI DI QUARTESOLO','VI','SISTEMI DI PAGAMENTO'),
 (16400,'03214','01600','20124','VIA PIRELLI, 32','','MILANO','MI','FILIALE DI VIA PIRELLI'),
 (16401,'03214','01719','20124','VIA PIRELLI, 32','','MILANO','MI','DIREZIONE GENERALE'),
 (16402,'03214','01787','20124','VIA PIRELLI, 32','','MILANO','MI','OPERAZIONI IN CIRCOLARIT GRUPPO'),
 (16403,'03216','03203','00000','','','','',''),
 (16404,'03216','21910','00047','','','MARINO','RM','PIAZZA MATTEOTTI'),
 (16405,'03216','21991','00000','','','','','');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16406,'03217','01600','20123','P.ZZA DEGLI AFFARI, 3','','MILANO','MI','FILIALE DI MILANO'),
 (16407,'03218','01600','20122','VIA BIANCA DI SAVOIA, 20','','MILANO','MI','DIREZIONE GENERALE'),
 (16408,'03218','01719','20122','VIA BIANCA DI SAVOIA, 20','','MILANO','MI','DIREZIONE GENERALE'),
 (16409,'03221','01600','20124','VIA G. LAZZARONI, 3','','MILANO','MI','BANCA BNL INVESTIMENTI SPA SEDE'),
 (16410,'03223','01000','10100','VIA ARSENALE, 21','','TORINO','TO','TORINO ARSENALE'),
 (16411,'03223','01001','10121','VIA ARSENALE 23','','TORINO','TO','WEALTH MANAGEMENT TORINO'),
 (16412,'03223','01003','10100','C.SO VITTORIO EMANUELE II, 6,O','','TORINO','TO','TORINO CORSO VITTORIO'),
 (16413,'03223','01004','10100','VIA ARSENALE, 21','','TORINO','TO','TORINO CROCETTA'),
 (16414,'03223','01005','10100','VIA ARSENALE, 23','','TORINO','TO','TORINO FRANCIA'),
 (16415,'03223','01006','10100','VIA S. FRANCESCO D\'ASSISI, 22','','TORINO','TO','TORINO SANTA TERESA'),
 (16416,'03223','01080','10100','VIA ARSENALE, 21','','TORINO','TO','TORINO DIREZIONE GENERALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16417,'03223','01081','10100','VIA ARSENALE, 21','','TORINO','TO','TORINO CENTRO ELABORAZIONE DATI'),
 (16418,'03223','01082','10100','VIA ARSENALE, 21','','TORINO','TO','TORINO TESORERIA'),
 (16419,'03223','01083','10100','VIA ARSENALE, 21','','TORINO','TO','TORINO TRATTAMENTO EFFETTI'),
 (16420,'03223','01084','10100','VIA ARSENALE, 21','','TORINO','TO','TORINO TITOLI'),
 (16421,'03223','01085','10100','VIA ARSENALE, 21','','TORINO','TO','TORINO INCASSI E PAGAMENTI'),
 (16422,'03223','01086','10100','VIA ARSENALE, 21','','TORINO','TO','TORINO TRATTAMENTO ASSEGNI'),
 (16423,'03223','01087','10100','VIA ARSENALE, 21','','TORINO','TO','TORINO SERVIZI PAGAMENTI ACCENTRATI'),
 (16424,'03223','01088','10100','VIA ARSENALE, 21','','TORINO','TO','TORINO ESTERO'),
 (16425,'03223','01200','11100','AVENUE DU CONSEIL DE COMMIS, 17','','AOSTA','AO','AOSTA'),
 (16426,'03223','01400','16100','VIA PETRARCA, 2','','GENOVA','GE','GENOVA'),
 (16427,'03223','01600','20100','VIA ARMORARI, 14','','MILANO','MI','MILANO ARMORARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16428,'03223','01601','20123','VIA ARMORARI 14','','MILANO','MI','MILANO ARMORARI 1'),
 (16429,'03223','01602','20100','VIA CATENA, 4','','MILANO','MI','MILANO MEDA'),
 (16430,'03223','01603','20100','C.SO BUENOS AIRES, 1','','MILANO','MI','MILANO PORTA VENEZIA'),
 (16431,'03223','01604','20100','C.SO SEMPIONE, 67','','MILANO','MI','MILANO SEMPIONE'),
 (16432,'03223','01605','20100','VIA REMBRANDT, 2','','MILANO','MI','MILANO'),
 (16433,'03223','01606','20100','VIA GIAN GALEAZZO ANG. VIA AURISPA','','MILANO','MI','MILANO CROCETTA'),
 (16434,'03223','01607','20100','L.GO V ALPINI, 12','','MILANO','MI','MILANO'),
 (16435,'03223','01608','20100','VIA S. PROSPERO, 1','','MILANO','MI','PB MILANO'),
 (16436,'03223','01800','38100','VIA DORDI, 8','','TRENTO','TN','TRENTO'),
 (16437,'03223','02000','30100','S. MARCO - RIVA DEL CARBON 4793','','VENEZIA','VE','VENEZIA'),
 (16438,'03223','02001','30100','VIA CARDUCCI, 57,A','','VENEZIA','VE','MESTRE'),
 (16439,'03223','02200','34100','VIA CASSA DI RISPARMIO, 10','','TRIESTE','TS','TRIESTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16440,'03223','02400','40100','VIA OBERDAN, 7','','BOLOGNA','BO','BOLOGNA OBERDAN'),
 (16441,'03223','02401','40100','VIA EMILIA PONENTE, 221','','BOLOGNA','BO','BOLOGNA EMILIA PONENTE'),
 (16442,'03223','02402','40100','VIA MONTE GRAPPA, 5','','BOLOGNA','BO','BOLOGNA MONTEGRAPPA'),
 (16443,'03223','02404','40100','VIA S.STEFANO, 114,B','','BOLOGNA','BO','BOLOGNA S. STEFANO'),
 (16444,'03223','02600','60100','C.SO GARIBALDI, 76','','ANCONA','AN','ANCONA'),
 (16445,'03223','02800','50100','VIA CAMPIDOGLIO 2','','FIRENZE','FI','FIRENZE BRUNELLESCHI'),
 (16446,'03223','02801','50100','VIA DEI VECCHIETTI, 11','','FIRENZE','FI','FIRENZE VECCHIETTI'),
 (16447,'03223','03200','00100','P.LE DELL\'INDUSTRIA, 46','','ROMA','RM','ROMA EUR'),
 (16448,'03223','03201','00100','V.LE LIEGI, 42 - 3 PIANO','','ROMA','RM','ROMA PARIOLI 1'),
 (16449,'03223','03202','00100','V.LE PARIOLI, 2 - 2 PIANO','','ROMA','RM','ROMA PARIOLI 2'),
 (16450,'03223','03203','00100','P.ZZA CAVOUR, 19','','ROMA','RM','ROMA PRATI 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16451,'03223','03204','00100','VIA G. FERRARI, 35 - 2 PIANO','','ROMA','RM','ROMA PRATI 2'),
 (16452,'03223','03205','00100','VIA TARANTO, 22','','ROMA','RM','ROMA APPIO SAN GIOVANNI'),
 (16453,'03223','03206','00100','V.LE LIEGI, 18,D','','ROMA','RM','ROMA TRIESTE'),
 (16454,'03223','03207','00100','VIA FLAMINIA VECCHIA, 712','','ROMA','RM','ROMA VIGNA CLARA'),
 (16455,'03223','03208','00187','VIA VENETO 74-76','','ROMA','RM','WEALTH MANAGEMENT ROMA'),
 (16456,'03223','03209','00100','V.LE DELLE MEDAGLIE D\'ORO, 253,255','','ROMA','RM','ROMA BALDUINA'),
 (16457,'03223','03210','00100','VIA DI BOCCEA, 248,A','','ROMA','RM','ROMA BOCCEA'),
 (16458,'03223','03211','00100','VIA BONCOMPAGNI, 16 - 1 PIANO','','ROMA','RM','ROMA CENTRO BONCOMPAGNI'),
 (16459,'03223','03212','00100','VIA QUINTINO SELLA, 3','','ROMA','RM','ROMA CENTRO SELLA'),
 (16460,'03223','03213','00100','VIA DELL\'IMPRESA, 90','','ROMA','RM','ROMA CORSO'),
 (16461,'03223','03400','80100','VIA VERDI, 18,D','','NAPOLI','NA','NAPOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16462,'03223','03401','80121','VIA CRISPI 19-23','','NAPOLI','NA','NAPOLI CHIAIA'),
 (16463,'03223','03402','80129','VIA KERBAKER 55','','NAPOLI','NA','NAPOLI VOMERO'),
 (16464,'03223','04000','70100','VIA ROBERTO DA BARI, 87','','BARI','BA','BARI'),
 (16465,'03223','04600','90100','P.ZZA F. CRISPI, 1','','PALERMO','PA','PALERMO'),
 (16466,'03223','04800','09100','VIA BAJLLE, 116','','CAGLIARI','CA','CAGLIARI'),
 (16467,'03223','10000','13100','VIA LAVINY, 18 ANG. C.SO BALBO','','VERCELLI','VC','VERCELLI'),
 (16468,'03223','10100','28100','VICOLO S. GIACOMO, 1','','NOVARA','NO','NOVARA'),
 (16469,'03223','10200','12100','P.ZZA GALIMBERTI, 8','','CUNEO','CN','CUNEO'),
 (16470,'03223','10300','14100','C.SO DANTE, 22','','ASTI','AT','ASTI'),
 (16471,'03223','10400','15100','VIA ALESSANDRO III, 3','','ALESSANDRIA','AL','ALESSANDRIA'),
 (16472,'03223','10700','19100','VIA CHIODO, 67','','LA SPEZIA','SP','LA SPEZIA'),
 (16473,'03223','10800','21100','P.ZZA MARSALA, 8','','VARESE','VA','VARESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16474,'03223','10900','22100','VIA D. FONTANA, 1','','COMO','CO','COMO'),
 (16475,'03223','11100','24100','P.ZZA VITTORIO VENETO, 12','','BERGAMO','BG','BERGAMO'),
 (16476,'03223','11200','25100','CORSIA DEL GAMBERO','','BRESCIA','BS','BRESCIA'),
 (16477,'03223','11300','27100','CSO MAZZINI , 1,A','','PAVIA','PV','PAVIA'),
 (16478,'03223','11500','46100','VIA AGNELLI, 11','','MANTOVA','MN','MANTOVA'),
 (16479,'03223','11600','39100','VIA DELLA RENA, 20','','BOLZANO-BOZEN','BZ','BOLZANO'),
 (16480,'03223','11700','37100','P.ZA BRA, 26,D','','VERONA','VR','VERONA'),
 (16481,'03223','11701','37100','VIA CAPPELLO, 3','','VERONA','VR','VERONA ERBE'),
 (16482,'03223','11800','36100','VIA LAMPERTICO, 18','','VICENZA','VI','VICENZA'),
 (16483,'03223','11801','36100','VIA LAMPERTICO 16','','VICENZA','VI','PRES WEALTH MANAGEMENT NORDEST'),
 (16484,'03223','11900','32100','P.ZZA MARTIRI, 41','','BELLUNO','BL','BELLUNO'),
 (16485,'03223','12000','31100','VIA MONTEGRAPPA, 26','','TREVISO','TV','TREVISO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16486,'03223','12001','31100','VIA S. LEONARDO, 3,A','','TREVISO','TV','TREVISO S.LEONARDO'),
 (16487,'03223','12100','35100','VIA TOMMASEO, 2','','PADOVA','PD','PADOVA'),
 (16488,'03223','12101','35100','VIA S. FERMO, 1','','PADOVA','PD','PADOVA S.FERMO'),
 (16489,'03223','12102','35100','VIA OBERDAN, 8','','PADOVA','PD','PADOVA OBERDAN'),
 (16490,'03223','12200','45100','GALLERIA BERNARDINO DA FELTRE, 8','','ROVIGO','RO','ROVIGO'),
 (16491,'03223','12300','33100','P.ZZA LIBERTA, 5','','UDINE','UD','UDINE MANIN'),
 (16492,'03223','12301','33100','VIA DEL LEDRA, 108','','UDINE','UD','UDINE LEDRA'),
 (16493,'03223','12500','33170','C.SO V. EMANUELE II, 2','','PORDENONE','PN','PORDENONE'),
 (16494,'03223','12600','29100','GALLERIA S.TA MARIA, 4','','PIACENZA','PC','PIACENZA'),
 (16495,'03223','12700','43100','P.LE SANTA CROCE, 7','','PARMA','PR','PARMA'),
 (16496,'03223','12800','42100','VIA EMILIA ALL\'ANGELO, 2,1','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA'),
 (16497,'03223','12900','41100','VIA CORASSORI, 70,72','','MODENA','MO','MODENA GARIBALDI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16498,'03223','12901','41100','VIA EMILIA, 102','','MODENA','MO','MODENA FARINI'),
 (16499,'03223','12902','41100','VIA SELMI, 19','','MODENA','MO','MODENA SELMI'),
 (16500,'03223','13000','44100','VIA FRIZZI, 21','','FERRARA','FE','FERRARA'),
 (16501,'03223','13100','48100','VIA SERAFINO FERRUZZI, 4','','RAVENNA','RA','RAVENNA'),
 (16502,'03223','13200','47100','P.ZZA SAFFI, 43','','FORLI\'','FC','FORLI\''),
 (16503,'03223','13300','61100','VIA FATTORI, 2','','PESARO','PU','PESARO'),
 (16504,'03223','13700','55100','P.ZZA S. MICHELE, 47','','LUCCA','LU','LUCCA'),
 (16505,'03223','13800','51100','C.SO FEDI, 33','','PISTOIA','PT','PISTOIA'),
 (16506,'03223','13900','57100','SCALO D\'AZELIO, 18','','LIVORNO','LI','LIVORNO'),
 (16507,'03223','15200','84100','C.SO VITTORIO EMANUELE, 203','','SALERNO','SA','SALERNO'),
 (16508,'03223','15400','65100','CORSO UMBERTO1, 55,4 - 1 PIANO','','PESCARA','PE','PESCARA'),
 (16509,'03223','15700','71100','V.LE MICHELANGELO, 172','','FOGGIA','FG','FOGGIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16510,'03223','15800','74100','C.SO UMBERTO, 18','','TARANTO','TA','TARANTO'),
 (16511,'03223','16000','73100','VIA PREMUDA, 5','','LECCE','LE','LECCE'),
 (16512,'03223','16500','98100','VIA XXVII LUGLIO, 62','','MESSINA','ME','MESSINA'),
 (16513,'03223','16900','95100','C.SO SICILIA, 40','','CATANIA','CT','CATANIA'),
 (16514,'03223','20000','10024','VIA ALFIERI, 26','','MONCALIERI','TO','MONCALIERI'),
 (16515,'03223','20400','20052','L.GO IV NOVEMBRE, 1','','MONZA','MI','MONZA'),
 (16516,'03223','20800','38068','C.SO BETTINI, 22','','ROVERETO','TN','ROVERETO'),
 (16517,'03223','21000','40026','VIA F. ORSINI,16','','IMOLA','BO','IMOLA'),
 (16518,'03223','21500','59100','VIA SIMINTENDI, 29','','PRATO','PO','PRATO'),
 (16519,'03223','22100','80053','V.LE EUROPA, 131,137','','CASTELLAMMARE DI STABIA','NA','CASTELLAMMARE DI STABIA'),
 (16520,'03223','22300','13900','P.ZZA SANTA MARTA','','BIELLA','BI','BIELLA'),
 (16521,'03223','22500','12051','P.ZZA SAVONA, 11','','ALBA','CN','ALBA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16522,'03223','22600','15033','VIA DUOMO, 3','','CASALE MONFERRATO','AL','CASALE MONFERRATO'),
 (16523,'03223','22700','18038','C.SO MOMBELLO, 2','','SAN REMO','IM','SANREMO'),
 (16524,'03223','22800','21052','VIA A. DA GIUSSANO, 15,A','','BUSTO ARSIZIO','VA','BUSTO ARSIZIO'),
 (16525,'03223','22900','23900','VIA ROMA, 28','','LECCO','LC','LECCO'),
 (16526,'03223','23000','27029','VIA GUIDO DA VIGEVANO,1','','VIGEVANO','PV','VIGEVANO'),
 (16527,'03223','23300','41012','V.LE ARIOSTO, 2 ANG. VIA DALLAI','','CARPI','MO','CARPI'),
 (16528,'03223','23700','48018','VIA IV NOVEMBRE, 51','','FAENZA','RA','FAENZA'),
 (16529,'03223','23800','48022','VIA MANFREDI, 15','','LUGO','RA','LUGO'),
 (16530,'03223','23900','47023','VIA VESCOVADO, 3','','CESENA','FC','CESENA'),
 (16531,'03223','24100','47800','VIA FANFULA, 15','','RICCIONE','RN','RICCIONE'),
 (16532,'03223','24200','47900','VIA GAMBALUNGA, 11','','RIMINI','RN','RIMINI'),
 (16533,'03223','30040','10091','VIA MAZZINI, 38','','ALPIGNANO','TO','ALPIGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16534,'03223','30260','10022','VIA VALOBRA, 4,BIS','','CARMAGNOLA','TO','CARMAGNOLA'),
 (16535,'03223','30300','10081','P.ZZA REPUBBLICA, 1','','CASTELLAMONTE','TO','CASTELLAMONTE'),
 (16536,'03223','30360','10023','VIA PALAZZO DI CITTA, 8','','CHIERI','TO','CHIERI'),
 (16537,'03223','30370','10034','VIA TORINO, 72','','CHIVASSO','TO','CHIVASSO'),
 (16538,'03223','30380','10073','C.SO MARTIRI LIBERTA, 37','','CIRIE\'','TO','CIRIE\''),
 (16539,'03223','30540','10015','C.SO CAVOUR','','IVREA','TO','IVREA'),
 (16540,'03223','30750','10064','VIA C. BATTISTI, 3','','PINEROLO','TO','PINEROLO'),
 (16541,'03223','30860','10086','C.SO INDIPENDENZA 17','','RIVAROLO CANAVESE','TO','RIVAROLO CANAVESE'),
 (16542,'03223','30870','10098','VIA PIOL, 55','','RIVOLI','TO','RIVOLI'),
 (16543,'03223','31950','16043','C.SO GARIBALDI, 9','','CHIAVARI','GE','CHIAVARI'),
 (16544,'03223','33840','20038','VICOLO DEL POZZO 8','','SEREGNO','MI','SEREGNO'),
 (16545,'03223','36670','40033','VIA PORRETTANA, 370','','CASALECCHIO DI RENO','BO','CASALECCHIO DI RENO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16546,'03223','37020','40046','VIA ROMA, 2','','PORRETTA TERME','BO','PORRETTA TERME'),
 (16547,'03223','37060','40017','C.SO ITALIA 54','','SAN GIOVANNI IN PERSICETO','BO','SAN GIOVANNI IN PERSICETO'),
 (16548,'03223','37070','40068','VIA JUSSI, 4','','SAN LAZZARO DI SAVENA','BO','SAN LAZZARO DI SAVENA'),
 (16549,'03223','37490','60027','P.ZZA GALLO, 11','','OSIMO','AN','OSIMO'),
 (16550,'03223','41350','70051','P.ZZA CADUTI IN GUERRA ANG. C.SO GA','','BARLETTA','BA','BARLETTA'),
 (16551,'03223','45220','28021','P.ZZA MORA E GIBIN, 21','','BORGOMANERO','NO','BORGOMANERO'),
 (16552,'03223','47940','15011','C.SO DANTE, 26','','ACQUI TERME','AL','ACQUI TERME'),
 (16553,'03223','48420','15067','VIA N. GIRARDENGO, 26','','NOVI LIGURE','AL','NOVI LIGURE'),
 (16554,'03223','50240','21013','VIA MANZONI, 4','','GALLARATE','VA','GALLARATE'),
 (16555,'03223','50520','21047','VIA MAZZINI, 8','','SARONNO','VA','SARONNO'),
 (16556,'03223','51060','22063','C.SO MATTEOTTI','','CANTU\'','CO','CANTU\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16557,'03223','54460','25015','V.LE MARCONI, 36','','DESENZANO DEL GARDA','BS','DESENZANO DEL GARDA'),
 (16558,'03223','59290','37051','VIA CARLO ALBERTO 21','','BOVOLONE','VR','BOVOLONE'),
 (16559,'03223','59310','37012','P.ZZA 26 APRILE, 23','','BUSSOLENGO','VR','BUSSOLENGO'),
 (16560,'03223','59520','37050','VIA PROVINCIALE, 14 - FRAZ. VAGO','','LAVAGNO','VR','VAGO DI LAVAGNO'),
 (16561,'03223','59540','37045','P.ZZA GARIBALDI, 19','','LEGNAGO','VR','LEGNAGO'),
 (16562,'03223','59600','37024','VIA VALPOLICELLA, 11,B','','NEGRAR','VR','NEGRAR'),
 (16563,'03223','59960','37069','C.SO V. EMANUELE, 282','','VILLAFRANCA DI VERONA','VR','VILLAFRANCA DI VERONA'),
 (16564,'03223','60120','36071','VIA KENNEDY, 20','','ARZIGNANO','VI','ARZIGNANO'),
 (16565,'03223','60160','36061','L.GO PAROLINI, 85','','BASSANO DEL GRAPPA','VI','BASSANO DEL GRAPPA'),
 (16566,'03223','60750','36015','VIA IV NOVEMBRE, 25','','SCHIO','VI','SCHIO'),
 (16567,'03223','60790','36016','VIA ROMA, 20','','THIENE','VI','THIENE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16568,'03223','60820','36078','C.SO ITALIA, 93','','VALDAGNO','VI','VALDAGNO'),
 (16569,'03223','61070','32043','C.SO ITALIA, 49','','CORTINA D\'AMPEZZO','BL','CORTINA D\'AMPEZZO'),
 (16570,'03223','61110','32032','VIA GARIBALDI, 4','','FELTRE','BL','FELTRE'),
 (16571,'03223','61620','31015','C.SO MAZZINI, 4','','CONEGLIANO','TV','CONEGLIANO'),
 (16572,'03223','61820','31044','VIA SERENA, 3','','MONTEBELLUNA','TV','MONTEBELLUNA'),
 (16573,'03223','62190','31029','P.ZZA BORRO, 7','','VITTORIO VENETO','TV','VITTORIO VENETO'),
 (16574,'03223','64610','34074','VIA OBERDAN, 5,7','','MONFALCONE','GO','MONFALCONE'),
 (16575,'03223','66690','41013','C.SO MARTIRI, 222','','CASTELFRANCO EMILIA','MO','CASTELFRANCO EMILIA'),
 (16576,'03223','66780','41043','P.ZZA TRENTO E TRIESTE, 60','','FORMIGINE','MO','FORMIGINE'),
 (16577,'03223','67010','41049','\"V. F. CAVALLOTTI \"\"IL FONTANAZZO\"\"','','SASSUOLO','MO','SASSUOLO'),
 (16578,'03223','79720','73024','PIAZZA ANTONIO TAMBORINO 1','','MAGLIE','LE','MAGLIE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16579,'03225','09800','47031','VIA PIANA, 3/A','SAN MARINO','REPUBBLICA DI SAN MARINO','SM','SEDE'),
 (16580,'03226','01000','10121','VIA ARSENALE, 19','','TORINO','TO','TORINO CENTRO'),
 (16581,'03226','01001','10126','VIA CHISOLA, 3','','TORINO','TO','TORINO SAN PAOLO'),
 (16582,'03226','01002','10126','VIA CHISOLA, 3','','TORINO','TO','TORINO EST'),
 (16583,'03226','01003','10126','VIA CHISOLA, 3','','TORINO','TO','TORINO BARRIERA MILANO'),
 (16584,'03226','01004','10126','VIA CHISOLA, 1','','TORINO','TO','TORINO LINGOTTO'),
 (16585,'03226','01400','16121','VIA PETRARCA, 2','','GENOVA','GE','GENOVA CENTRO'),
 (16586,'03226','01401','16121','VIA PETRARCA, 2','','GENOVA','GE','GENOVA LEVANTE'),
 (16587,'03226','01600','20121','VIA S. MARCO, 22','','MILANO','MI','MILANO SAN MARCO'),
 (16588,'03226','01601','20127','VIALE MONZA, 43','','MILANO','MI','MILANO LORETO'),
 (16589,'03226','01602','20149','C.SO SEMPIONE, 97','','MILANO','MI','MILANO SEMPIONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16590,'03226','01603','20141','VIA SALASCO 40 SCALA C','','MILANO','MI','MILANO TICINESE'),
 (16591,'03226','01604','20121','VIA TOMMASO GROSSI, 10','','MILANO','MI','MILANO CORDUSIO'),
 (16592,'03226','01605','20138','VIA MECENATE, 103','','MILANO','MI','MILANO MECENATE'),
 (16593,'03226','01606','20121','VIA SAN PROSPERO, 1','','MILANO','MI','MILANO - GRANDI CLIENTI'),
 (16594,'03226','01800','38100','VIA DEGLI ORBI, 2','','TRENTO','TN','TRENTO CENTRO'),
 (16595,'03226','02000','30124','PIAZZA XXVII OTTOBRE, 39','','VENEZIA','VE','VENEZIA'),
 (16596,'03226','02001','30173','VIA COLOMBO, 5','','VENEZIA','VE','MESTRE'),
 (16597,'03226','02200','34121','VIA CASSA DI RISPARMIO, 10','','TRIESTE','TS','TRIESTE'),
 (16598,'03226','02400','40122','VIA BARBERIA, 23','','BOLOGNA','BO','BOLOGNA CENTRO'),
 (16599,'03226','02401','40123','VIA MONTE GRAPPA, 5','','BOLOGNA','BO','BOLOGNA RIVA RENO'),
 (16600,'03226','02402','40123','VIA BARBERIA, 23','','BOLOGNA','BO','BOLOGNA MALPIGHI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16601,'03226','02573','40127','VIALE DEL LAVORO, 42','','BOLOGNA','BO','U.P.A. TRIBUTI'),
 (16602,'03226','02600','60122','CORSO STAMIRA, 51','','ANCONA','AN','ANCONA'),
 (16603,'03226','02800','50123','VIALE GRAMSCI 15','','FIRENZE','FI','FIRENZE'),
 (16604,'03226','02801','50123','VIALE GRAMSCI','','FIRENZE','FI','FIRENZE CENTRO'),
 (16605,'03226','03000','06124','VIA XX SETTEMBRE','','PERUGIA','PG','PERUGIA'),
 (16606,'03226','03200','00142','PIAZZALE ARDIGO, 9','','ROMA','RM','ROMA EUR ARDIGO\''),
 (16607,'03226','03201','00187','VIA VENETO, 74,76','','ROMA','RM','ROMA CENTRO'),
 (16608,'03226','03202','00197','VIA STOPPANI, 40 .','','ROMA','RM','ROMA PARIOLI'),
 (16609,'03226','03203','00144','P.ZZALE DELL\'INDUSTRIA, 46','','ROMA','RM','ROMA ENTI'),
 (16610,'03226','03204','00161','VIA BARI, 11','','ROMA','RM','ROMA TIBURTINA'),
 (16611,'03226','03205','00142','VIA RAVA, 124','','ROMA','RM','ROMA EUR RAVA\''),
 (16612,'03226','03206','00159','VIA OTTOBONI, 22','','ROMA','RM','ROMA OTTOBONI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16613,'03226','03207','00186','VIA VITTORIO VENETO, 74 76','','ROMA','RM','FILIALE GRANDI CLIENTI'),
 (16614,'03226','03400','80133','VIA VERDI, 18,D','','NAPOLI','NA','NAPOLI CENTRO'),
 (16615,'03226','03401','80143','VIA TADDEO SESSA LOTTO E2 - SCALA A','','NAPOLI','NA','NAPOLI CENTRO DIREZIONALE'),
 (16616,'03226','03600','67100','VIA PIZZODOCA.','','L\'AQUILA','AQ','L\'AQUILA'),
 (16617,'03226','03800','86100','VIA GIANLEONARDO PALOMBO, 14,A','','CAMPOBASSO','CB','CAMPOBASSO'),
 (16618,'03226','04000','70126','VIA AMENDOLA, 118','','BARI','BA','BARI CENTRO'),
 (16619,'03226','04001','70123','VIA BRUNO BUOZZI, 96,L','','BARI','BA','BARI ZONA INDUSTRIALE'),
 (16620,'03226','04200','85100','VIA PRETORIA 217,219','','POTENZA','PZ','POTENZA'),
 (16621,'03226','04400','88100','PIAZZA BASILICA IMMACOLATA, 6','','CATANZARO','CZ','CATANZARO'),
 (16622,'03226','04600','90133','VIA EPICARMO, 12','','PALERMO','PA','PALERMO'),
 (16623,'03226','04800','09122','VIALE ELMAS','','CAGLIARI','CA','CAGLIARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16624,'03226','10000','13100','VIA LAVINY, 18','','VERCELLI','VC','VERCELLI'),
 (16625,'03226','10100','28100','VICOLO S. GIACOMO, 1','','NOVARA','NO','NOVARA'),
 (16626,'03226','10200','12100','P.ZZA GALIMBERTI ANG. VIA ROMA','','CUNEO','CN','CUNEO'),
 (16627,'03226','10300','14100','VIA MONTICONE, 12','','ASTI','AT','ASTI'),
 (16628,'03226','10400','15100','VIA ALESSANDRO III, 3','','ALESSANDRIA','AL','ALESSANDRIA'),
 (16629,'03226','10500','18100','VIALE GIACOMO MATTEOTTI, 136','','IMPERIA','IM','FILIALE DI IMPERIA'),
 (16630,'03226','10600','17100','P.ZZA SISTO IV, 1','','SAVONA','SV','SAVONA'),
 (16631,'03226','10700','19121','VIA CHIODO, 67','','LA SPEZIA','SP','LA SPEZIA'),
 (16632,'03226','10800','21100','PIAZZA MARSALA, 4','','VARESE','VA','VARESE'),
 (16633,'03226','10900','22100','PIAZZA CAVOUR, 16','','COMO','CO','COMO'),
 (16634,'03226','11100','24121','VIA ADAMELLO, 4','','BERGAMO','BG','BERGAMO'),
 (16635,'03226','11200','25121','CORSIA DEL GAMBERO','','BRESCIA','BS','BRESCIA PALESTRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16636,'03226','11201','25124','VIA CEFALONIA, 55','','BRESCIA','BS','BRESCIA CEFALONIA'),
 (16637,'03226','11300','27100','CORSO MAZZINI, 1,A','','PAVIA','PV','PAVIA'),
 (16638,'03226','11400','26100','VICOLO BORDIGALLO, 2','','CREMONA','CR','CREMONA'),
 (16639,'03226','11500','46100','VIA AGNELLI, 11','','MANTOVA','MN','MANTOVA'),
 (16640,'03226','11600','39100','PIAZZA WALTHER, 4','','BOLZANO-BOZEN','BZ','BOLZANO'),
 (16641,'03226','11700','37121','VIA GARIBALDI, 1','','VERONA','VR','VERONA CENTRO'),
 (16642,'03226','11701','37132','VIA SCUDERLANDO, 309','','VERONA','VR','VERONA S.MICHELE'),
 (16643,'03226','11702','37135','VIA DOMINUTTI, 2','','VERONA','VR','VERONA DOMINUTTI'),
 (16644,'03226','11703','37121','VIA GARIBALDI, 1','','VERONA','VR','UFFICIO MUTUI'),
 (16645,'03226','11704','37121','CORSO PORTA NUOVA, 94','','VERONA','VR','VERONA PORTA NUOVA'),
 (16646,'03226','11705','37121','VIA GARIBALDI, 1','','VERONA','VR','GESTIONE LAVORAZIONI PRESSO SERVICE'),
 (16647,'03226','11780','37121','VIA GARIBALDI 1','','VERONA','VR','VERONA DIREZIONE GENERALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16648,'03226','11781','37121','VIA GARIBALDI 1','','VERONA','VR','VERONA CENTRO ELABORAZIONE DATI'),
 (16649,'03226','11782','37121','VIA GARIBALDI 1','','VERONA','VR','VERONA TESORERIA'),
 (16650,'03226','11783','37121','VIA GARIBALDI 1','','VERONA','VR','VERONA TRATTAMENTO EFFETTI'),
 (16651,'03226','11784','37121','VIA GARIBALDI 1','','VERONA','VR','VERONA TITOLI'),
 (16652,'03226','11785','37121','VIA GARIBALDI 1','','VERONA','VR','VERONA INCASSI E PAGAMENTI'),
 (16653,'03226','11786','37121','VIA GARIBALDI 1','','VERONA','VR','VERONA TRATTAMENTO ASSEGNI'),
 (16654,'03226','11787','37121','VIA GARIBALDI 1','','VERONA','VR','VERONA SERVIZI PAGAMENTI ACCENTRATI'),
 (16655,'03226','11788','37121','VIA GARIBALDI 1','','VERONA','VR','VERONA ESTERO'),
 (16656,'03226','11800','36100','VIA FOGAZZARO, 4','','VICENZA','VI','VICENZA'),
 (16657,'03226','11801','36100','CORSO PADOVA, 142','','VICENZA','VI','VICENZA ORO'),
 (16658,'03226','11900','32100','PIAZZA MARTIRI, 41','','BELLUNO','BL','BELLUNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16659,'03226','12000','31100','PIAZZA A. MORO, 3','','TREVISO','TV','TREVISO CENTRO'),
 (16660,'03226','12001','31100','VIA BASTIA, 40','','TREVISO','TV','TREVISO BASTIA'),
 (16661,'03226','12100','35127','VIA DELLE GRANZE,8,A','','PADOVA','PD','PADOVA CAMIN'),
 (16662,'03226','12101','35121','VIA TRIESTE, 51','','PADOVA','PD','PADOVA CENTRO'),
 (16663,'03226','12200','45100','GALLERIA BERNARDINO DA FELTRE N.8','','ROVIGO','RO','ROVIGO'),
 (16664,'03226','12300','33100','VIA CARDUCCI, 36','','UDINE','UD','UDINECENTRO'),
 (16665,'03226','12301','33100','VIA TRICESIMO, 95','','UDINE','UD','UDINE VIALE TRICESIMO'),
 (16666,'03226','12400','34170','VIA RISTORI, 4','','GORIZIA','GO','GORIZIA'),
 (16667,'03226','12500','33170','CORSO V.EMANUELE II, 2','','PORDENONE','PN','PORDENONE'),
 (16668,'03226','12600','29100','LARGO BATTISTI, 26','','PIACENZA','PC','PIACENZA'),
 (16669,'03226','12700','43100','VIALE PIACENZA, 12,A','','PARMA','PR','PARMA'),
 (16670,'03226','12800','42100','VIA EMILIA SANTO STEFANO, 18,E','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA SAN PIETRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16671,'03226','12801','42100','VIA EMILIA SANTO STEFANO, 18,E','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA CENTRO'),
 (16672,'03226','12900','41100','VIA CORASSORI, 50','','MODENA','MO','MODENA CORASSORI'),
 (16673,'03226','12901','41100','VIA EMILIA, 102','','MODENA','MO','MODENA CENTRO'),
 (16674,'03226','13000','44100','VIA FRIZZI, 21','','FERRARA','FE','FERRARA'),
 (16675,'03226','13100','48100','VIA SERAFINO FERRUZZI, 4','','RAVENNA','RA','RAVENNA'),
 (16676,'03226','13200','47100','PIAZZA SAFFI, 43','','FORLI\'','FC','FORLI\''),
 (16677,'03226','13300','61100','VIA BRANCA, 87','','PESARO','PU','PESARO'),
 (16678,'03226','13400','62100','VIA BRAMANTE, 104','','MACERATA','MC','MACERATA'),
 (16679,'03226','13700','55100','PIAZZA SAN MICHELE, 47','','LUCCA','LU','LUCCA'),
 (16680,'03226','13800','51100','CORSO S.FEDI, 33','','PISTOIA','PT','PISTOIA'),
 (16681,'03226','13900','57123','VIA CAIROLI, 51','','LIVORNO','LI','LIVORNO'),
 (16682,'03226','14000','56126','PIAZZA GARIBALDI, 1','','PISA','PI','PISA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16683,'03226','14100','52100','VIA GUIDO MONACO, 47','','AREZZO','AR','AREZZO'),
 (16684,'03226','14200','53100','PIAZZA V BERSAGLIERI, 1,A','','SIENA','SI','SIENA'),
 (16685,'03226','14300','58100','VIALE MATTEOTTI, 31 33','','GROSSETO','GR','FILIALE GROSSETO'),
 (16686,'03226','14400','05100','CORSO TACITO, 8','','TERNI','TR','TERNI'),
 (16687,'03226','14500','01100','VIA G. VISMARA, 7','','VITERBO','VT','FILIALE DI VITERBO'),
 (16688,'03226','14600','02100','PIAZZA CESARE BATTISTI, 1','','RIETI','RI','FILIALE DI RIETI'),
 (16689,'03226','14700','04100','VIA LEONE X, 22','','LATINA','LT','LATINA'),
 (16690,'03226','14800','03100','PIAZZALE DE MATTAEIS, 28','','FROSINONE','FR','FILIALE FROSINONE'),
 (16691,'03226','14900','81100','PARCO DEL CORSO, 36','','CASERTA','CE','CASERTA'),
 (16692,'03226','15100','83100','VIALE ITALIA, 50,A','','AVELLINO','AV','AVELLINO'),
 (16693,'03226','15200','84122','C.SO VITTORIO EMANUELE, 203','','SALERNO','SA','SALERNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16694,'03226','15300','64100','PIAZZA GARIBALDI, 58','','TERAMO','TE','TERAMO'),
 (16695,'03226','15400','65122','CORSO UMBERTO I, 55','','PESCARA','PE','PESCARA'),
 (16696,'03226','15500','66013','V.LE ABRUZZO, 223','','CHIETI','CH','CHIETI'),
 (16697,'03226','15700','71100','VIA OBERDAN, 18,20','','FOGGIA','FG','FOGGIA'),
 (16698,'03226','15800','74100','C.SO UMBERTO, 18','','TARANTO','TA','TARANTO'),
 (16699,'03226','15900','72100','VIA MAZZARI, 4 ANG. PIAZZA DEL POPO','','BRINDISI','BR','FILIALE DI BRINDISI'),
 (16700,'03226','16000','73100','VIA SINAGOGA, 2 - ANG. P.TTA RICCAR','','LECCE','LE','LECCE'),
 (16701,'03226','16100','75100','VIA ANNUNZIATELLA, 24','','MATERA','MT','MATERA'),
 (16702,'03226','16200','87100','CORSO MAZZINI, 121','','COSENZA','CS','COSENZA'),
 (16703,'03226','16300','89125','VIA CATTOLICA DEI GRECI, 8','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA'),
 (16704,'03226','16500','98123','V. XXVII LUGLIO, 62','','MESSINA','ME','MESSINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16705,'03226','16900','95131','CORSO SICILIA, 40','','CATANIA','CT','CATANIA'),
 (16706,'03226','17100','96100','VICOLO S.PAOLO, 9','','SIRACUSA','SR','SIRACUSA'),
 (16707,'03226','17200','07100','VIA CESARE BATTISTI, 2,B','','SASSARI','SS','SASSARI'),
 (16708,'03226','20000','10024','VIA CARLO BOTTA, 2','','MONCALIERI','TO','MONCALIERI'),
 (16709,'03226','20200','20025','PIAZZA SAN MAGNO 21','','LEGNANO','MI','LEGNANO'),
 (16710,'03226','20300','26900','VIALE IV NOVEMBRE, 14','','LODI','LO','LODI'),
 (16711,'03226','20400','20052','L.GO 4 NOVEMBRE, 1','','MONZA','MI','MONZA'),
 (16712,'03226','20500','20017','CORSO EUROPA, 173','','RHO','MI','RHO'),
 (16713,'03226','20600','20090','VIA PRIMO MAGGIO, 10','','SEGRATE','MI','SEGRATE'),
 (16714,'03226','20800','38068','PIAZZA A.LEONI, 3','','ROVERETO','TN','ROVERETO'),
 (16715,'03226','21000','40026','VICOLO CERCHIARI, 1,B','','IMOLA','BO','IMOLA'),
 (16716,'03226','21500','59100','VIA BALDINUCCI, 41','','PRATO','PO','PRATO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16717,'03226','22000','00040','VIA MATTEOTTI','','POMEZIA','RM','POMEZIA'),
 (16718,'03226','22100','80053','CORSO VITTORIO EMANUELE, 103','','CASTELLAMMARE DI STABIA','NA','FIL. DI CASTELLAMMARE DI STABIA'),
 (16719,'03226','22300','13900','PIAZZA S.MARTA','','BIELLA','BI','BIELLA'),
 (16720,'03226','22500','12051','P.ZZA SAVONA, 11','','ALBA','CN','ALBA'),
 (16721,'03226','22600','15033','VIA DUOMO, 3','','CASALE MONFERRATO','AL','CASALE MONFERRATO'),
 (16722,'03226','22700','18038','C.SO MOMBELLO, 2','','SAN REMO','IM','SANREMO'),
 (16723,'03226','22800','21052','VIA A. DA GIUSSANO, 19','','BUSTO ARSIZIO','VA','BUSTO ARSIZIO'),
 (16724,'03226','22900','23900','VIA ROMA, 28','','LECCO','LC','LECCO'),
 (16725,'03226','23000','27029','CORSO V.EMANUELE, 35','','VIGEVANO','PV','VIGEVANO'),
 (16726,'03226','23300','41012','VIALE L. ARISOSTO, 2 ANG. VIA DALLA','','CARPI','MO','CARPI'),
 (16727,'03226','23400','44042','VIA MATTEOTTI, 5','','CENTO','FE','CENTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16728,'03226','23700','48018','CORSO MAZZINI, 32','','FAENZA','RA','FAENZA'),
 (16729,'03226','23800','48022','VIA MANFREDI, 15','','LUGO','RA','LUGO'),
 (16730,'03226','23900','47023','CORSO SOZZI, 2,C ANG. VIA VESCOVADO','','CESENA','FC','CESENA'),
 (16731,'03226','24200','47900','PIAZZA TRE MARTIRI, 33','','RIMINI','RN','RIMINI'),
 (16732,'03226','24300','61032','VIA ROMA','','FANO','PU','FANO'),
 (16733,'03226','24500','54033','VIA MASSIMO D\'AZEGLIO 2','','CARRARA','MS','CARRARA'),
 (16734,'03226','24800','55049','PIAZZA D\'AZEGLIO, 23','','VIAREGGIO','LU','VIAREGGIO'),
 (16735,'03226','25900','91025','VIA XI MAGGIO, 48','','MARSALA','TP','FILIALE DI MARSALA'),
 (16736,'03226','30040','10091','VIA MAZZINI, 38','','ALPIGNANO','TO','ALPIGNANO'),
 (16737,'03226','30110','10071','VIA CIRIE,9','','BORGARO TORINESE','TO','BORGARO'),
 (16738,'03226','30380','10073','VIA MARTIRI LIBERTA, 35','','CIRIE\'','TO','CIRIE\''),
 (16739,'03226','30540','10015','C.SO CAVOUR','','IVREA','TO','IVREA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16740,'03226','30750','10064','VIA MOIRANO, 18','','PINEROLO','TO','PINEROLO'),
 (16741,'03226','30860','10086','PIAZZA CHIORATTI, 13','','RIVAROLO CANAVESE','TO','RIVAROLO CANAVESE'),
 (16742,'03226','30870','10098','CORSO FRANCIA 5,A','','RIVOLI','TO','RIVOLI'),
 (16743,'03226','31030','10036','VIA BUONAROTI','','SETTIMO TORINESE','TO','SETTIMO TORINESE'),
 (16744,'03226','31640','11020','ZONA AUTOPORTO, 33 E','','POLLEIN','AO','FILIALE DI AOSTA'),
 (16745,'03226','31950','16043','CORSO GARIBALDI, 2C','','CHIAVARI','GE','FIL. DI CHIAVARI'),
 (16746,'03226','32380','20081','PIAZZA CASTELLO, 6','','ABBIATEGRASSO','MI','ABBIATEGRASSO'),
 (16747,'03226','32930','20092','VIA DELLA LIBERTA, 86','','CINISELLO BALSAMO','MI','CINISELLO BALSAMO'),
 (16748,'03226','33030','20094','VIA CABOTO, 3','','CORSICO','MI','CORSICO'),
 (16749,'03226','33840','20038','VIA MEDICI, 4','','SEREGNO','MI','SEREGNO'),
 (16750,'03226','34070','20059','VIA VITTORIO EMANUELE, 52 54','','VIMERCATE','MI','FILIALE DI VIMERCATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16751,'03226','34930','38015','VIA DE GASPERI, 37','','LAVIS','TN','TRENTO LAVIS'),
 (16752,'03226','35040','38017','PIAZZA CASSA DI RISPARMIO 1','','MEZZOLOMBARDO','TN','MEZZOLOMBARDO'),
 (16753,'03226','35320','38066','VIA','','RIVA DEL GARDA','TN','RIVA DEL GARDA'),
 (16754,'03226','36190','30035','VIA ROMA, 150','','MIRANO','VE','MIRANO'),
 (16755,'03226','36280','30024','VIA XIII MARTIRI, 30','','SAN DONA\' DI PIAVE','VE','SAN DONA\' DI PIAVE'),
 (16756,'03226','36640','40054','PIAZZA FILOPANTI, 1','','BUDRIO','BO','BUDRIO'),
 (16757,'03226','36670','40033','VIA MARCONI, 34,2','','CASALECCHIO DI RENO','BO','CASALECCHIO'),
 (16758,'03226','37020','40046','VIA ROMA, 2','','PORRETTA TERME','BO','FILIALE PORRETTA TERME'),
 (16759,'03226','37060','40017','CORSO ITALIA, 54','','SAN GIOVANNI IN PERSICETO','BO','S. GIOVANNI IN PERSICETO'),
 (16760,'03226','37070','40068','VIA JUSSI, 4','','SAN LAZZARO DI SAVENA','BO','SAN LAZZARO'),
 (16761,'03226','37490','60027','PIAZZA GALLO, 11','','OSIMO','AN','OSIMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16762,'03226','37830','50053','VIA DEL PIEVANO ROLANDO','','EMPOLI','FI','EMPOLI'),
 (16763,'03226','39040','00053','LARGO CAVOUR, 14','','CIVITAVECCHIA','RM','FILIALE DI CIVITAVECCHIA'),
 (16764,'03226','39840','39840','VIA MARCONI, 10 C','','CASORIA','NA','FILIALE CASORIA'),
 (16765,'03226','40020','80035','VIA CIMITILE, 41','','NOLA','NA','NOLA'),
 (16766,'03226','41350','70051','VIA G. DI SCANNO, 59','','BARLETTA','BA','FILIALE DI BARLETTA'),
 (16767,'03226','41570','70043','VIA TENENTE VACCA, 23','','MONOPOLI','BA','FILIALE MONOPOLI'),
 (16768,'03226','44310','13011','P.ZZA CAVOUR, 14','','BORGOSESIA','VC','BORGOSESIA'),
 (16769,'03226','45130','28041','CORSO DELLA REPUBBLICA, 66','','ARONA','NO','ARONA'),
 (16770,'03226','45360','28845','CORSO FERRARIS, 21','','DOMODOSSOLA','VB','FILIALE DI DOMODOSSOLA'),
 (16771,'03226','46040','12042','VIA CAVOUR, 32','','BRA','CN','BRA'),
 (16772,'03226','46770','12037','CORSO ITALIA, 26','','SALUZZO','CN','SALUZZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16773,'03226','47940','15011','CORSO DANTE, 26','','ACQUI TERME','AL','FILIALE DI ACQUI TERME'),
 (16774,'03226','48420','15067','VIA N. GIRARDENGO, 26','','NOVI LIGURE','AL','NOVI LIGURE'),
 (16775,'03226','48450','15076','PIAZZA 20 SETTEMBRE, 55','','OVADA','AL','FILIALE DI OVADA'),
 (16776,'03226','48680','15048','VIA GIUSTO CALVI - ANG. VIA CAIROLI','','VALENZA','AL','VALENZA'),
 (16777,'03226','50240','21013','VIA MANZONI, 4','','GALLARATE','VA','GALLARATE'),
 (16778,'03226','50520','21047','VIA MAZZINI, 8','','SARONNO','VA','SARONNO'),
 (16779,'03226','51060','22063','C.SO MATTEOTTI','','CANTU\'','CO','CANTU\''),
 (16780,'03226','52750','24042','VIA V. VENETO, 42','','CAPRIATE SAN GERVASIO','BG','CAPRIATE'),
 (16781,'03226','53820','24060','VIA PESCHIERA, 1 B','','BOLGARE','BG','FILIALE DI BOLGARE'),
 (16782,'03226','54460','25015','VIALE MARCONI, 42','','DESENZANO DEL GARDA','BS','FIL. DI DESENZANO DEL GARDA'),
 (16783,'03226','54680','25065','VIA MONSUELLO, 16','','LUMEZZANE','BS','LUMEZZANE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16784,'03226','54730','25025','VIA CREMONA, 33','','MANERBIO','BS','MANERBIO'),
 (16785,'03226','56400','27058','VIA EMILIA, 162','','VOGHERA','PV','FILIALE DI VOGHERA'),
 (16786,'03226','59310','37012','LOC. FERLINA, VIALE DEL LAVORO, 103','','BUSSOLENGO','VR','BUSSOLENGO'),
 (16787,'03226','59311','37012','LOC. FERLINA, VIALE DEL LAVORO, 97','','BUSSOLENGO','VR','VERONA 3'),
 (16788,'03226','59460','37016','LUNGOLAGO REGINA ADELAIDE, 17','','GARDA','VR','GARDA'),
 (16789,'03226','59520','37050','LOC. VAGO VIA PROVINCIALE, 14','','LAVAGNO','VR','SAN BONIFACIO'),
 (16790,'03226','59540','37045','VIA CAVOUR, 5','','LEGNAGO','VR','LEGNAGO'),
 (16791,'03226','59620','37060','VIA IX MAGGIO, 22 LOC. PRADELLE','','NOGAROLE ROCCA','VR','NOGAROLE ROCCA'),
 (16792,'03226','59660','37019','VIA SEBINO, 9','','PESCHIERA DEL GARDA','VR','PESCHIERA'),
 (16793,'03226','59820','37010','VIA IV NOVEMBRE, 2','','SANT\'AMBROGIO DI VALPOLICE','VR','FILIALE DI SANT\'AMBROGIO DI VALPOLI'),
 (16794,'03226','59960','37069','VIA TOFANE, 8','','VILLAFRANCA DI VERONA','VR','VILLAFRANCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16795,'03226','60120','36071','VIA VICENZA, 5,A','','ARZIGNANO','VI','ARZIGNANO'),
 (16796,'03226','60160','36061','L.GO PAROLINI,85','','BASSANO DEL GRAPPA','VI','BASSANO DEL GRAPPA'),
 (16797,'03226','60350','36051','VIA RETRONE, 5','','CREAZZO','VI','OLMO DI CREAZZO'),
 (16798,'03226','60530','36075','VIA DEGLI ALBERI','','MONTECCHIO MAGGIORE','VI','MONTECCHIO MAGGIORE'),
 (16799,'03226','60710','36066','V. 4 NOVEMBRE,24','','SANDRIGO','VI','SANDRIGO'),
 (16800,'03226','60750','36015','VIA DELLA GIASARA, 2','','SCHIO','VI','SCHIO'),
 (16801,'03226','60790','36016','PIAZZA CHILESOTTI, 24','','THIENE','VI','THIENE'),
 (16802,'03226','60800','36040','VIA POLA C,O CENTRO COMMERCIALE','','TORRI DI QUARTESOLO','VI','TORRI DI QUARTESOLO'),
 (16803,'03226','60820','36078','CORSO ITALIA, 87','','VALDAGNO','VI','VALDAGNO'),
 (16804,'03226','61110','32032','VIA GARIBALDI, 4','','FELTRE','BL','FELTRE'),
 (16805,'03226','61230','32044','PIAZZA TIZIANO, 48','','PIEVE DI CADORE','BL','PIEVE DI CADORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16806,'03226','61560','31033','VIA BASTIA VECCHIA, 1','','CASTELFRANCO VENETO','TV','CASTELFRANCO'),
 (16807,'03226','61620','31015','C.SO VITTORIO EMANUELE II, 23','','CONEGLIANO','TV','CONEGLIANO'),
 (16808,'03226','61800','31021','PIAZZA DUCA D\' AOSTA, 20','','MOGLIANO VENETO','TV','MOGLIANO'),
 (16809,'03226','61820','31044','VIA SERENA, 3','','MONTEBELLUNA','TV','MONTEBELLUNA'),
 (16810,'03226','61840','31045','VIA ARGINE SINISTRO, 1','','MOTTA DI LIVENZA','TV','MOTTA DI LIVENZA'),
 (16811,'03226','61860','31046','PIAZZA DEL FORO ROMANO, 9','','ODERZO','TV','ODERZO'),
 (16812,'03226','61920','31053','VIA MARCONI, 6','','PIEVE DI SOLIGO','TV','PIEVE DI SOLIGO'),
 (16813,'03226','62180','31020','VIA ROMA, 4,C','','VILLORBA','TV','VILLORBA'),
 (16814,'03226','62520','35013','VIA RIVA DEL GRAPPA, 46','','CITTADELLA','PD','CITTADELLA'),
 (16815,'03226','62610','35010','VIA DELL\'INDUSTRIA, 13','','LIMENA','PD','LIMENA'),
 (16816,'03226','62660','35043','VIA COLOMBO, 54','','MONSELICE','PD','MONSELICE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16817,'03226','62960','35010','VIA A. MORO, 9','','VIGONZA','PD','VIGONZA'),
 (16818,'03226','64210','33048','VIA DELLE ROSIE, 18','','SAN GIOVANNI AL NATISONE','UD','SAN GIOVANNI AL NATISONE'),
 (16819,'03226','64320','33028','VIA DELLA COOPERATIVA, 11','','TOLMEZZO','UD','TOLMEZZO'),
 (16820,'03226','64610','34074','VIA 9 GIUGNO, 103','','MONFALCONE','GO','MONFALCONE'),
 (16821,'03226','64990','33077','PIAZZA MANIN, 9 A','','SACILE','PN','SACILE'),
 (16822,'03226','65730','43036','VICOLO BONDI, 6','','FIDENZA','PR','FIDENZA'),
 (16823,'03226','66360','42016','VIA CISA LIGURE, 6','','GUASTALLA','RE','FILIALE GUASTALLA'),
 (16824,'03226','66850','41037','VIA AGNINI, 60','','MIRANDOLA','MO','FILIALE DI MIRANDOLA'),
 (16825,'03226','67010','41049','VIA MAZZINI, 333','','SASSUOLO','MO','SASSUOLO'),
 (16826,'03226','67070','41058','VIA PER SASSUOLO, 59','','VIGNOLA','MO','FILIALE DI VIGNOLA'),
 (16827,'03226','67750','47841','VIALE BOVIO, 1','','CATTOLICA','RN','FILIALE DI CATTOLICA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16828,'03226','68870','62012','CORSO UMBERTO I, 213','','CIVITANOVA MARCHE','MC','CIVITANOVA MARCHE'),
 (16829,'03226','69470','63013','VIA ISCHIA, 324','','GROTTAMMARE','AP','GROTTAMMARE'),
 (16830,'03226','71160','56029','VIA PRIVATA GIOVACCHINI, 4','','SANTA CROCE SULL\'ARNO','PI','S. CROCE SULL\' ARNO'),
 (16831,'03226','76270','84014','PIAZZA AMENDOLA, 16','','NOCERA INFERIORE','SA','FIL. NOCERA INFERIORE'),
 (16832,'03226','84980','07026','CORSO UMBERTO,167','','OLBIA','SS','FILIALE OLBIA'),
 (16833,'03227','01600','20124','VIALE DELLA LIBERAZIONE, 16 18','','MILANO','MI','SUCCURSALE DI MILANO'),
 (16834,'03229','12900','41100','VIA RAINUSSO, 46 48 50','','MODENA','MO','SEDE DI MODENA'),
 (16835,'03229','12901','41100','VIA EMILIA EST, 44','','MODENA','MO','AGENZIA 1'),
 (16836,'03229','66880','41055','VIA PANORAMICA, 15 17 19 21','','MONTESE','MO','FILIALE DI MONTESE'),
 (16837,'03229','67010','41049','VIA VESPUCCI, 12','','SASSUOLO','MO','FILIALE DI SASSUOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16838,'03229','67080','41050','VIA S. CARLO. 214','','ZOCCA','MO','FILIALE DI MONTOMBRARO'),
 (16839,'03230','03200','00186','VIA TORRE ARGENTINA, 23','','ROMA','RM','SUCCURSALE ITALIANA'),
 (16840,'03231','03200','00100','PO 6-8','','ROMA','RM','FILIALE DI ROMA'),
 (16841,'03231','03201','00152','VIA DEL VASCELLO 25D','','ROMA','RM','FILIALE DI ROMA 307'),
 (16842,'03231','03202','00191','VIA G.BELLONI 126-128','','ROMA','RM','FILIALE DI ROMA 308'),
 (16843,'03231','03203','00199','VIA CRATI 23','','ROMA','RM','FILIALE DI ROMA 313'),
 (16844,'03231','03204','00153','VIA MASTRO GIORGIO 28 30','','ROMA','RM','FILIALE DI ROMA5'),
 (16845,'03231','03205','00193','VIA CICERONE 36 ANG VIA G G BELLI','','ROMA','RM','SPORTELLO DI ROMA 6'),
 (16846,'03231','03206','00179','VIA APPIA NUOVA 580','','ROMA','RM','SPORTELLO DI ROMA 7'),
 (16847,'03231','03207','00136','PIAZZA DELLA BALDUINA 61','','ROMA','RM','FILIALE ROMA 326'),
 (16848,'03231','03250','00198','VIA PO, 6 8','','ROMA','RM','SEDE - 252 PRIVATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16849,'03231','03251','00198','VIA PO, 6 8','','ROMA','RM','SEDE - FONDI COMUNI D\'INVESTIMENTO'),
 (16850,'03231','03252','00198','VIA PO, 6 8','','ROMA','RM','SEDE - CONTABILIT ESECUTIVA'),
 (16851,'03231','03253','00198','VIA PO, 6 8','','ROMA','RM','SEDE - TESORO'),
 (16852,'03235','75040','81055','PIAZZA MAZZINI, 52 53 54','','SANTA MARIA CAPUA VETERE','CE','SANTA MARIA CAPUA VETERE'),
 (16853,'03235','89350','81030','VIA','','SANT ARPINO','CE','SPORTELLO DI SANT ARPINO'),
 (16854,'03237','09800','47981','VIA TRE SETTEMBRE, 99','','REPUBBLICA DI SAN MARINO','FC','FILIALE'),
 (16855,'03239','01000','10123','PIAZZA CASTELLO, 99','','TORINO','TO','SUCCURSALE'),
 (16856,'03239','01001','10121','VIA ALFIERI, 6','','TORINO','TO','CENTRO PRIVATE TORINO'),
 (16857,'03239','01400','16123','VIA XXV APRILE, 10','','GENOVA','GE','CENTRO PRIVATE GENOVA'),
 (16858,'03239','01600','20121','VIA BRERA, 21','','MILANO','MI','SEDE DI MILANO'),
 (16859,'03239','01601','20121','FORO BUONAPARTE, 24','','MILANO','MI','MILANO FORO BUONAPARTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16860,'03239','01602','20123','PIAZZA BORROMEO, 12','','MILANO','MI','MILANO PIAZZA BORROMEO'),
 (16861,'03239','01603','20122','CORSO PORTA ROMANA, 122','','MILANO','MI','MILANO PORTA ROMANA'),
 (16862,'03239','01604','20121','VIA BORGONUOVO, 2','','MILANO','MI','MILANO BORGONUOVO'),
 (16863,'03239','01605','20124','VIA VITTORIO VENETO, 22','','MILANO','MI','MILANO VITTORIO VENETO'),
 (16864,'03239','01800','38100','VIA MANCI, 67','','TRENTO','TN','TRENTO'),
 (16865,'03239','02000','30174','VIA LAZZARI, 3 5','','VENEZIA','VE','MESTRE'),
 (16866,'03239','02001','30124','CALLE DEL PESTRIN SAN MARCO, 2309','','VENEZIA','VE','VENEZIA'),
 (16867,'03239','02200','34122','VIA DANTE, 5','','TRIESTE','TS','TRIESTE'),
 (16868,'03239','02400','40125','VIA DEGLI ARTIERI, 2','','BOLOGNA','BO','BOLOGNA'),
 (16869,'03239','02600','60123','VIA DELLA VITTORIA, 42','','ANCONA','AN','ANCONA'),
 (16870,'03239','02800','50123','VIA STROZZI, 6','','FIRENZE','FI','FIRENZE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16871,'03239','03000','06123','VIA BOMAZZI, 9','','PERUGIA','PG','PERUGIA'),
 (16872,'03239','03200','00187','VIA CONDOTTI, 11','','ROMA','RM','SUCCURSALE'),
 (16873,'03239','03201','00186','VIA DEL CORSO, 226','','ROMA','RM','ROMA - VIA DEL CORSO'),
 (16874,'03239','03202','00144','PIAZZA GUGLIELMO MARCONI, 25 A','','ROMA','RM','ROMA EUR'),
 (16875,'03239','03400','80134','VIA TOLEDO, 185','','NAPOLI','NA','NAPOLI'),
 (16876,'03239','04000','70121','PIAZZA LUIGI DI SAVOIA, 16','','BARI','BA','BARI'),
 (16877,'03239','04600','90141','PIAZZA CASTELNUOVO, 26 B','','PALERMO','PA','PALERMO'),
 (16878,'03239','04800','09125','VIA ROMA, 7','','CAGLIARI','CA','CAGLARI'),
 (16879,'03239','10100','28100','CORSO CAVOUR, 16','','NOVARA','NO','CENTRO PRIVATE NOVARA'),
 (16880,'03239','10200','12100','VIA EMANUELE FILIBERTO, 2','','CUNEO','CN','CENTRO PRIVATE CUNEO'),
 (16881,'03239','10400','15100','CORSO CENTO CANNONI, 25','','ALESSANDRIA','AL','CENTRO PRIVATE ALESSANDRIA'),
 (16882,'03239','10500','18100','PIAZZA DANTE, 8 A','','IMPERIA','IM','CENTRO PRIVETE IMPERIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16883,'03239','10700','19121','VIA GALILEI, 2','','LA SPEZIA','SP','CENTRO PRIVATE LA SPEZIA'),
 (16884,'03239','10800','21100','VIA BERNASCONE, 3','','VARESE','VA','VARESE'),
 (16885,'03239','10900','22100','VIA RUBINI,6 SCALA C','','COMO','CO','COMO'),
 (16886,'03239','11100','24122','VIA XX SETTEMBRE, 18 B','','BERGAMO','BG','BERGAMO'),
 (16887,'03239','11200','25121','VIA PAGANORA, 7','','BRESCIA','BS','BRESCIA'),
 (16888,'03239','11300','27100','VIA VARESE, 3','','PAVIA','PV','PAVIA'),
 (16889,'03239','11400','26100','VICOLO VALVERDE, 4','','CREMONA','CR','CREMONA'),
 (16890,'03239','11500','46100','VIA BELLALANCIA, 8','','MANTOVA','MN','MANTOVA'),
 (16891,'03239','11700','37121','VIA FRATTINI, 3','','VERONA','VR','SUCCURSALE'),
 (16892,'03239','11701','37123','VICOLO PIETRONE, 1 B','','VERONA','VR','CENTRO PRIVATE VERONA'),
 (16893,'03239','11800','36100','CONTRE\' DEL MONTE, 11','','VICENZA','VI','CENTRO PRIVATE VICENZA'),
 (16894,'03239','11900','32100','VIA RICCI,','','BELLUNO','BL','BELLUNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16895,'03239','12000','31100','VIA PIETRO DI DANTE, 1','','TREVISO','TV','SUCCURSALE'),
 (16896,'03239','12001','31000','VIA INDIPENDENZA, 16','','TREVISO','TV','TREVISO'),
 (16897,'03239','12100','35137','RIVIERA DEI MUGNAI, 8','','PADOVA','PD','PADOVA'),
 (16898,'03239','12300','33100','VIA STRINGHER, 1','','UDINE','UD','UDINE'),
 (16899,'03239','12700','43100','VIA FARINI, 1','','PARMA','PR','PARMA'),
 (16900,'03239','12900','41100','VIA DELL\'UNIVERSITA\', 39','','MODENA','MO','MODENA'),
 (16901,'03239','13000','44100','VIALE CAVOUR, 50','','FERRARA','FE','CENTRO PRIVATE FERRARA'),
 (16902,'03239','13100','48100','VIA IV NOVEMBRE, 5','','RAVENNA','RA','RAVENNA'),
 (16903,'03239','13700','55100','PIAZZA DEL GIGLIO, 3','','LUCCA','LU','LUCCA'),
 (16904,'03239','15200','84121','CORSO GARIBALDI, 215','','SALERNO','SA','SALERNO'),
 (16905,'03239','15400','65122','VIA FIUME, 15','','PESCARA','PE','PESCARA'),
 (16906,'03239','16000','73100','VIA ZANARDELLI, 99','','LECCE','LE','LECCE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16907,'03239','16200','87100','VIA PIAVE, 34 SCALA A','','COSENZA','CS','COSENZA'),
 (16908,'03239','16900','95123','VIALE REGINA MARGHERITA, 39','','CATANIA','CT','CATANIA'),
 (16909,'03239','20200','20025','CORSO ITALIA, 54','','LEGNANO','MI','LEGNANO'),
 (16910,'03239','20400','20052','PIAZZA SAN PAOLO, 1','','MONZA','MI','MONZA SAN PAOLO'),
 (16911,'03239','20401','20052','VIA TEODOLINDA, 7','','MONZA','MI','MONZA VIA TEODOLINDA'),
 (16912,'03239','21500','59100','VIALE REPUBBLICA, 239 A','','PRATO','PO','PRATO'),
 (16913,'03239','22400','28831','VIA SCAVINI, 2','','VERBANIA','VB','VERBANIA'),
 (16914,'03239','22900','23900','PIAZZA MAZZINI, 13','','LECCO','LC','LECCO'),
 (16915,'03239','30540','10015','CORSO NIGRA, 21','','IVREA','TO','CENTRO PRIVATE IVREA'),
 (16916,'03239','32462','20094','STRADA 3 - PALAZZO B','','ASSAGO','MI','DIREZIONE CENTRALE DI ASSAGO'),
 (16917,'03240','01801','38100','VIA MANTOVA, 19','','TRENTO','TN','SEDE TRENTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16918,'03240','01803','38100','VIA BRENNERO, 1','','TRENTO','TN','AG.1 TN'),
 (16919,'03240','01804','38100','VIA MENGUZZATO,87','MADONNA BIANCA','TRENTO','TN','AG.2 TN'),
 (16920,'03240','01805','38100','VIALE ROVERETO, 65','','TRENTO','TN','AGENZIA DI CITTA\' N3'),
 (16921,'03240','01806','38100','VIA SAN PIO X, 97','','TRENTO','TN','TRENTO'),
 (16922,'03240','01807','38100','VIALE VERONA, 128','','TRENTO','TN','FILIALE DI TRENTO'),
 (16923,'03240','01808','38014','VIA IV NOVEMBRE, 81 1','','TRENTO','TN','FILIALE DI GARDOLO'),
 (16924,'03240','01832','38100','VIA F. LLI FONTANA, 34','','TRENTO','TN','BAV - FILIALE DI TRENTO'),
 (16925,'03240','01835','38100','VIA GOCCIADORO N. 20 22','','TRENTO','TN','COMIT - TRENTO AG.N. 1'),
 (16926,'03240','01995','38100','VIA MANTOVA, 19','','TRENTO','TN','DIR.CENTR. TRENTO'),
 (16927,'03240','01996','38100','VIA MANTOVA, 19','','TRENTO','TN','DIR.CENTRALE-SERVIZI ACCENTRATI'),
 (16928,'03240','01999','38100','PRESSO CENTRALE ORTOFRUTTICOLA TRENTINA VIA BOMPORIO','','TRENTO','TN','TRENTO COT');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16929,'03240','11200','25128','VIA DELLE GABBIANE, 7','','BRESCIA','BS','FILIALE DI BRESCIA'),
 (16930,'03240','11201','25122','CORSO GARIBALDI, 2/A','','BRESCIA','BS','AGENZIA N. 1 - BRESCIA'),
 (16931,'03240','11601','39100','VIA SASSARI, 59','','BOLZANO','BZ','SPORTELLO DI BOLZANO'),
 (16932,'03240','11610','39100','VIA DELLA MOSTRA,7/A','','BOLZANO','BZ','SEDE BOLZANO'),
 (16933,'03240','11611','39100','VIA BRENNERO 5','','BOLZANO','BZ','AG.1 BZ'),
 (16934,'03240','11612','39100','VIA MILANO, 38/D','','BOLZANO','BZ','AG.2 BZ'),
 (16935,'03240','11613','39100','VIA ORAZIO ANG.CORSO ITALIA','','BOLZANO','BZ','AG.3 BZ'),
 (16936,'03240','11614','39100','VIA CLAUDIA AUGUSTA, 35','','BOLZANO','BZ','AG.4 BZ'),
 (16937,'03240','11617','39100','VIA BRUNO BUOZZI, 3','','BOLZANO','BZ','FILIALE DI BOLZANO'),
 (16938,'03240','11628','39100','VIA DRUSO, 102','','BOLZANO','BZ','FILIALE BOLZANO 7'),
 (16939,'03240','11637','39100','VIA MARCONI, 2','','BOLZANO-BOZEN','BZ','BAV - FILIALE DI BOLZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16940,'03240','11638','39100','VIA MILANO 116','','BOLZANO-BOZEN','BZ','COMIT - BOLZANO AG.N. 1'),
 (16941,'03240','11700','37122','CORSO PORTA NUOVA, 131/B','','VERONA','VR','VERONA'),
 (16942,'03240','11701','37438','VIA SAN MARCO, 46','','VERONA','VR','AGENZIA N. 1 - VERONA'),
 (16943,'03240','12000','31100','PIAZZA FILODRAMMATICI, 4','','TREVISO','TV','SEDE TREVISO'),
 (16944,'03240','20879','38068','PIAZZA C.BATTISTI, 3','','ROVERETO','TN','SEDE ROVERETO'),
 (16945,'03240','20880','38068','VIALE TRENTO,22','','ROVERETO','TN','AG.1 ROVERETO'),
 (16946,'03240','20882','38068','VIA ABETONE, 26','','ROVERETO','TN','AGENZIA DI ROVERETO 2'),
 (16947,'03240','20899','38068','ZONA INDUSTRIALE','','ROVERETO','TN','PRESSO GRUNDIG ELETTRONICA SPA'),
 (16948,'03240','34270','38061','PIAZZA CANTORE, 2','','ALA','TN','AGENZIA DI ALA'),
 (16949,'03240','34310','38062','VIA SANTA CATERINA, 10','','ARCO','TN','AGENZIA DI ARCO'),
 (16950,'03240','34330','38042','VIA CESARE BATTISTI, 100','','BASELGA DI PINE\'','TN','AGENZIA DI BASELGA DI PINE\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16951,'03240','34350','38060','VIA NAZIONALE, 1 1','','BESENELLO','TN','AGENZIA DI BESENELLO'),
 (16952,'03240','34400','38051','PIAZZA DANTE,7','','BORGO VALSUGANA','TN','SUCCURSALE DI BORGO VALS.'),
 (16953,'03240','34470','38052','PIAZZA MUNICIPIO, 11','','CALDONAZZO','TN','AGENZIA DI CALDONAZZO'),
 (16954,'03240','34600','38033','PIAZZA SCOPOLI,11','','CAVALESE','TN','AGENZIA DI CAVALESE'),
 (16955,'03240','34670','38023','PIAZZA NAVARRINO, 8','','CLES','TN','SUCCURSALE DI CLES'),
 (16956,'03240','34770','38010','VIA CESARE BATTISTI, 18','','FAI DELLA PAGANELLA','TN','AG. DI FAI DELLA PAGANELLA'),
 (16957,'03240','34800','38054','VIA G.TERRABUGIO,19','','FIERA DI PRIMIERO','TN','AGENZIA DI FIERA DI PRIMIERO'),
 (16958,'03240','34820','38064','VIA E. COLPI, 139','','FOLGARIA','TN','FILIALE DI FOLGARIA'),
 (16959,'03240','34830','38013','VIA CESARE BATTISTI, 20','','FONDO','TN','AGENZIA DI FONDO'),
 (16960,'03240','34930','38015','PIAZZA MANCI, 6','','LAVIS','TN','FILIALE DI LAVIS');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16961,'03240','34940','38056','PIAZZA SONNINO, 4','','LEVICO TERME','TN','AGENZIA DI LEVICO TERME'),
 (16962,'03240','35000','38027','VIALE TRENTO, 8','','MALE\'','TN','AGENZIA DI MALE\''),
 (16963,'03240','35030','38016','PIAZZA S. GOTTARDO, 52','','MEZZOCORONA','TN','AGENZIA DI MEZZOCORONA'),
 (16964,'03240','35040','38017','PIAZZA DELLE ERBE,2','','MEZZOLOMBARDO','TN','AGENZIA DI MEZZOLOMBARDO'),
 (16965,'03240','35050','38035','VIA LUNGOAVISIO, 7','','MOENA','TN','AGENZIA DI MOENA'),
 (16966,'03240','35090','38065','VIA MARCONI, 29','','MORI','TN','MORI'),
 (16967,'03240','35220','38057','VIA CHIMELLI ANG. VIA CRIVELLI','','PERGINE VALSUGANA','TN','AGENZIA DI PERGINE VALSUGANA'),
 (16968,'03240','35260','38084','PIAZZA BRENTA ALTA 9.10','','MADONNA DI CAMPIGLIO','TN','MADONNA DI CAMPIGLIO'),
 (16969,'03240','35261','38084','PIAZZA BRENTA ALTA, 9/10','MADONNA DI CAMPIGLIO','PINZOLO','TN','AG. DI MADONNA DI CAMPIGLIO'),
 (16970,'03240','35270','38036','VIA ROMA, 41','','POZZA DI FASSA','TN','AGENZIA DI POZZA DI FASSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16971,'03240','35280','38037','VIA TRENTO, 4','','PREDAZZO','TN','AGENZIA DI PREDAZZO'),
 (16972,'03240','35320','38066','VIA GAZZOLETTI, 2','','RIVA DEL GARDA','TN','SUCCURSALE DI RIVA DEL GARDA'),
 (16973,'03240','35660','38079','VIALE DANTE, 15','','TIONE DI TRENTO','TN','AGENZIA DI TIONE DI TRENTO'),
 (16974,'03240','58160','39057','VIA DELLA STAZIONE, 137','','APPIANO SULLA STRADA DEL VINO','BZ','AGENZIA DI APPIANO'),
 (16975,'03240','58180','39030','VIA CENTRALE, 116','LA VILLA','BADIA','BZ','AGENZIA DI LA VILLA BADIA'),
 (16976,'03240','58189','39030','VIA PROVINCIALE,22','S.CASSIANO','BADIA','BZ','AG. SAN CASSIANO'),
 (16977,'03240','58220','39042','VIA BASTIONI MAGGIORI,22','','BRESSANONE','BZ','AGENZIA DI BRESSANONE'),
 (16978,'03240','58240','39031','VIA BASTIONI, 15','','BRUNICO','BZ','SUCCURSALE DI BRUNICO'),
 (16979,'03240','58270','39032','VIA HUGO VON TAUFERS','','CAMPO TURES','BZ','AGENZIA DI CAMPO TURES'),
 (16980,'03240','58310','39043','VIA CITTA\' ALTA, 47','','CHIUSA','BZ','AGENZIA DI CHIUSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16981,'03240','58360','39034','VIALE SAN GIOVANNI, 34-A','','DOBBIACO','BZ','FILIALE DI DOBBIACO'),
 (16982,'03240','58370','39044','VIA PORTICI,2','','EGNA','BZ','AGENZIA DI EGNA'),
 (16983,'03240','58400','39045','VIA BRENNERO, 5','','FORTEZZA','BZ','AGENZIA DI FORTEZZA'),
 (16984,'03240','58480','39055','VIA KENNEDY, 248','','LAIVES','BZ','AG. DI LAIVES'),
 (16985,'03240','58490','39011','VIA ANDREAS HOFER,7/A','','LANA','BZ','AGENZIA DI LANA'),
 (16986,'03240','58590','39012','PIAZZA TEATRO, 23','','MERANO','BZ','SUCCURSALE DI MERANO'),
 (16987,'03240','58591','39012','VIA ROSSINI, 5','','MERANO','BZ','RECAPITO'),
 (16988,'03240','58680','39046','VIA REZIA,37','','ORTISEI','BZ','AGENZIA DI ORTISEI'),
 (16989,'03240','58760','39037','VIA MITTERWURZER, 1 - 3','','RIO DI PUSTERIA-MUHLBACH','BZ','FILIALE DI RIO DI PUSTERIA-MUHLBACH'),
 (16990,'03240','58780','39040','PIAZZA CESARE BATTISTI, 12','','SALORNO','BZ','AGENZIA DI SALORNO'),
 (16991,'03240','58790','39038','VIA S.MICHELE, 9','','SAN CANDIDO','BZ','AG. DI S.CANDIDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (16992,'03240','58869','39047','VIA DURSAN, 40','','SANTA CRISTINA VALGARDENA','BZ','AG. DI SANTA CRISTINA'),
 (16993,'03240','58920','39028','VIA COVELANO, 17','','SILANDRO','BZ','FILIALE DI SILANDRO'),
 (16994,'03240','58970','39040','PIAZZA MUNICIPIO, 8','','TERMENO SULLA STRADA DEL VINO','BZ','AG. DI TERMENO'),
 (16995,'03240','59110','39049','VIA STAZIONE, 1','','VIPITENO','BZ','AGENZIA DI VIPITENO'),
 (16996,'03240','61070','32043','CORSO ITALIA,15','','CORTINA D\'AMPEZZO','BL','SUCCURSALE DI CORTINA D\'AMPEZZO'),
 (16997,'03240','61620','31015','VIA EUROPA','','CONEGLIANO','TV','FIL.CONEGLIANO'),
 (16998,'03240','62030','31020','VIA EUROPA, 40','','SAN FIOR','TV','SUCCURSALE DI SAN FIOR'),
 (16999,'03241','32010','16033','PORTO TURISTICO LAVAGNA, 35','','LAVAGNA','GE','SEDE DI LAVAGNA'),
 (17000,'03242','13700','55100','VIA MARTI, 433','','LUCCA','LU','BANCA DI LUCCA DI CREDITO COOPERATI'),
 (17001,'03243','01600','20147','VIA LEGIONI ROMANE, 27','','MILANO','MI','SEDE SECONDARIA DI MILANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17002,'03244','05471','25040','VIA G. FERRAGLIO 4','','MALONNO','BS','MALONNO'),
 (17003,'03244','11000','23100','VIA LUNGO MALLERO DIAZ, 34/B','','SONDRIO','SO','FILIALE DI SONDRIO'),
 (17004,'03244','11200','25124','VIALE DUCA DEGLI ABRUZZI, 175','','BRESCIA','BS','FILIALE DI BRESCIA'),
 (17005,'03244','11281','25175','VIA CEFALONIA 62','','BRESCIA','BS','CONTABILITA GENERALE BONIFICI'),
 (17006,'03244','11288','24124','VIA CIPRO 54','','BRESCIA','BS','CONTACT CENTER'),
 (17007,'03244','31820','24060','PIAZZA DRUSO 1','','ROGNO','BG','FIL ROGNO'),
 (17008,'03244','36451','25040','VIA XXV APRILE, 7-9','','GIANICO','BS','FILIALE DI GIANICO - EX 03500 -'),
 (17009,'03244','38920','00000','','','','',''),
 (17010,'03244','41607','00000','','','','',''),
 (17011,'03244','51260','22014','VIA STATALE, 77','','DONGO','CO','FILIALE DI DONGO'),
 (17012,'03244','52060','23031','CORSO ROMA, 238','','APRICA','SO','SPORTELLO DI APRICA'),
 (17013,'03244','52090','23032','VIA DON PECCEDI, 11','','BORMIO','SO','FILIALE DI BORMIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17014,'03244','52110','23022','VIA PAOLO BOSSI, 26','','CHIAVENNA','SO','AGENZIA DI CHIAVENNA'),
 (17015,'03244','52160','23033','VIA ROMA, 1','','GROSIO','SO','SPORTELLO DI GROSIO'),
 (17016,'03244','52200','23030','VIA DELLA GESA, 19','','LIVIGNO','SO','FILIALE DI LIVIGNO'),
 (17017,'03244','52230','23017','PIAZZA CADUTI PER LA LIBERTA\'','','MORBEGNO','SO','MORBEGNO'),
 (17018,'03244','52290','23037','VIA A. MANZONI, 22','','TIRANO','SO','FILIALE DI TIRANO'),
 (17019,'03244','52550','24020','VIA AMEDEO DUCA D\'AOSTA, 12','','ARDESIO','BG','AGENZIA DI ARDESIO'),
 (17020,'03244','52790','24060','PIAZZA DELLA PIEVE, 1','','CASAZZA','BG','AGENZIA DI CASAZZA'),
 (17021,'03244','52910','24023','VIALE GUSMINI, 47','','CLUSONE','BG','AGENZIA DI CLUSONE'),
 (17022,'03244','53170','24065','VIA S. MARIA, 21','','LOVERE','BG','AGENZIA DI LOVERE'),
 (17023,'03244','53470','24067','VIA A. BUELLI, 32','','SARNICO','BG','AGENZIA DI SARNICO'),
 (17024,'03244','53550','24060','VIA ROMA, 20','','SOVERE','BG','AGENZIA DI SOVERE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17025,'03244','53760','24060','VIA J. F. KENNEDY, 13','','VILLONGO','BG','AGENZIA DI VILLONGO'),
 (17026,'03244','54020','25040','PIAZZA DEGLI ALPINI, 4','','ANGOLO TERME','BS','ANGOLO TERME'),
 (17027,'03244','54030','25040','VIA GERONI, 4','','ARTOGNE','BS','ARTOGNE'),
 (17028,'03244','54090','25040','VIA LUIGI ERCOLI','','BIENNO','BS','BIENNO'),
 (17029,'03244','54120','25042','PIAZZA UMBERTO I, 13','','BORNO','BS','BORNO'),
 (17030,'03244','54160','25043','PIAZZA REPUBBLICA, 1/2','','BRENO','BS','BRENO'),
 (17031,'03244','54200','25044','VIALE STAZIONE, 16','','CAPO DI PONTE','BS','FILIALE DI CAPO DI PONTE'),
 (17032,'03244','54300','25040','VIA DEL GALLO, 2','BORNATO','CAZZAGO SAN MARTINO','BS','CAZZAGO SAN MARTINO'),
 (17033,'03244','54310','25051','VIA ROMA, 26/28','','CEDEGOLO','BS','CEDEGOLO'),
 (17034,'03244','54330','25040','VIA ROMA, 44','','CEVO','BS','CEVO'),
 (17035,'03244','54350','25040','VIA CORTIGLIONE','','CIVIDATE CAMUNO','BS','FILIALE DI CIVIDATE CAMUNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17036,'03244','54360','25030','LARGO TORRE ROMANA, 4','','COCCAGLIO','BS','COCCAGLIO'),
 (17037,'03244','54420','25400','VIA ROMA, 78','','CORTE FRANCA','BS','FILIALE DI CORTE FRANCA'),
 (17038,'03244','54431','25040','PIAZZA ROMA','','CORTENO GOLGI','BS','CORTENO GOLGI'),
 (17039,'03244','54441','25047','VIA ROMA','','DARFO BOARIO TERME','BS','DARFO BOARIO TERME'),
 (17040,'03244','54442','25041','VIALE REPUBBLICA, 2','BOARIO TERME','DARFO BOARIO TERME','BS','BOARIO TERME'),
 (17041,'03244','54470','25048','VIA PORRO, 51','','EDOLO','BS','EDOLO'),
 (17042,'03244','54490','25040','PIAZZA GARIBALDI, 4/6','','ESINE','BS','ESINE'),
 (17043,'03244','54700','25053','VIA LANICO','','MALEGNO','BS','MALEGNO'),
 (17044,'03244','54710','25040','VIA G. FERRAGLIO, 4','','MALONNO','BS','AGENZIA DI MALONNO'),
 (17045,'03244','54751','25054','VIA CRISTINI, 49','','MARONE','BS','FILIALE DI MARONE -EX 03500 -'),
 (17046,'03244','54900','25030','VIA FIRENZE, 88','S.PANCRAZIO','PALAZZOLO SULL\'OGLIO','BS','PALAZZOLO SULL\'OGLIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17047,'03244','54950','25050','P.ZZA G. VERDI, 8','','PIAN CAMUNO','BS','FILIALE DI PIAN CAMUNO'),
 (17048,'03244','54960','25055','VIA PROVINCIALE, 6','GRATACASOLO','PISOGNE','BS','PISOGNE'),
 (17049,'03244','54990','25056','VIA CIMA CADI, 5-7-9','','PONTE DI LEGNO','BS','PONTE DI LEGNO'),
 (17050,'03244','55060','25050','VIA ROMA, 12','','PROVAGLIO D\'ISEO','BS','AGENZIA DI PROVAGLIO D\'ISEO'),
 (17051,'03244','55110','25050','VIA MARCONI, 11-B','','RODENGO SAIANO','BS','FILIALE DI RODENGO SAIANO'),
 (17052,'03244','55141','25038','CORSO BONOMELLI, 78','','ROVATO','BS','FILIALE DI ROVATO - EX 03500 -'),
 (17053,'03244','55209','25020','VIA IV NOVEMBRE 11','','SAN GERVASIO BRESCIANO','BS','ASSEGNI DI TRAENZA'),
 (17054,'03244','55280','25050','VIA ROMA, 71-73','','TEMU\'','BS','SPORTELLO DI TEMU\''),
 (17055,'03244','55300','25030','PIAZZA REPUBBLICA, 25 - 26','','TORBOLE CASAGLIA','BS','FILIALE DI TORBOLE CASAGLIA'),
 (17056,'03244','55320','25039','VIA A. MAI, 5','','TRAVAGLIATO','BS','FILIALE DI TRAVAGLIATO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17057,'03244','55400','25059','VIA NAZIONALE, 65','','VEZZA D\'OGLIO','BS','VEZZA D\'OGLIO'),
 (17058,'03244','55470','25050','VIA XI FEBBRAIO','PIAMBORNO','PIANCOGNO','BS','PIANCOGNO'),
 (17059,'03244','55471','25052','VIAVITTORIO VENETO, 6','COGNO','PIANCOGNO','BS','PIANCOGNO'),
 (17060,'03244','55480','25040','P.ZZA UMBERTO I, 35-A','','BERZO INFERIORE','BS','FILIALE DI BERZO INFERIORE'),
 (17061,'03244','55560','25040','VIA 8 MARZO, 1','BADETTO','CETO','BS','AGENZIA DI CETO'),
 (17062,'03244','70040','23010','VIA NAZIONALE, 17','','PIANTEDO','SO','AGENZIA DI PIANTEDO'),
 (17063,'03244','77170','25040','VIA S. ZENONE, 9','','BERZO DEMO','BS','SPORTELLO DI BERZO DEMO'),
 (17064,'03245','11700','37122','VIA LOCATELLI, 10 12','','VERONA','VR','FILIALE DI VERONA'),
 (17065,'03245','59751','37047','VIA MINGHETTI 10-12','','SAN BONIFACIO','VR','FILIALE DI SAN BONIFACIO'),
 (17066,'03245','59770','35057','VIA MONTE PASTELLO, 26','','SAN GIOVANNI LUPATOTO','VR','SEDE GENERALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17067,'03245','59771','37057','VIA C. BATTISTI 3-E','','SAN GIOVANNI LUPATOTO','VR','FILIALE DI SAN GIOVANNI LUPATOTO'),
 (17068,'03245','59790','37036','VIA PIAVE, 21 C','','SAN MARTINO BUON ALBERGO','VR','FILIALE DI SAN MARTINO BUON ALBERGO'),
 (17069,'03250','01000','10128','CORSO VITTORIO EMANUELE II 85','','TORINO','TO','TORINO'),
 (17070,'03250','01400','16121','VIA XII OTTOBRE 2','','GENOVA','GE','GENOVA'),
 (17071,'03250','01600','20121','VIA F.TURATI, 9','','MILANO','MI','SEDE'),
 (17072,'03250','01690','20121','VIA TURATI 9','','MILANO','MI','BANCA EUROMOBILIARE.IT'),
 (17073,'03250','02400','40125','VIA SANTO STEFANO, 30','','BOLOGNA','BO','FILIALE DI BOLOGNA'),
 (17074,'03250','02801','50131','VIA ALESSANDRO VOLTA 102','','FIRENZE','FI','FIRENZE'),
 (17075,'03250','03000','06100','VIA SETTEVALLI 131','','PERUGIA','PG','PERUGIA'),
 (17076,'03250','03200','00187','VIA DEL TRITONE, 153','','ROMA','RM','ROMA'),
 (17077,'03250','03400','80132','VIA NAZARIO SAURO, 23-A','','NAPOLI','NA','NAPOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17078,'03250','04600','90141','VIALE LIBERTA\' 8 ANG. VIA CARD','','PALERMO','PA','PALERMO'),
 (17079,'03250','04800','09125','VIA ARMANDO DIAZ','','CAGLIARI','CA','CAGLIARI'),
 (17080,'03250','10800','21100','VIA GAETANO DONIZETTI 6','','VARESE','VA','VARESE'),
 (17081,'03250','10900','22100','P.ZZA CAVOUR, 24','','COMO','CO','FILIALE DI COMO'),
 (17082,'03250','11000','23100','P.ZZA GARIBALDI, 9','','SONDRIO','SO','FILIALE DI SONDRIO'),
 (17083,'03250','11200','25122','CORSO MARTIRI DELLA LIBERTA\' 1','','BRESCIA','BS','BRESCIA'),
 (17084,'03250','11400','26100','VIA VERDI 14','','CREMONA','CR','CREMONA'),
 (17085,'03250','11700','37121','VIA QUATTRO SPADE 18','','VERONA','VR','VERONA'),
 (17086,'03250','12000','31100','VIA S.AGOSTINO ANGOLO VIA S.CA','','TREVISO','TV','TREVISO'),
 (17087,'03250','12100','35122','CORSO GARIBALDI 5','','PADOVA','PD','PADOVA'),
 (17088,'03250','12500','33170','PIAZZALE DUCA D\'AOSTA 20','','PORDENONE','PN','PORDENONE'),
 (17089,'03250','15400','65123','VIALE REGINA MARGHERITA, 108','','PESCARA','PE','PESCARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17090,'03250','59660','37019','VIA MARZAN 4','','PESCHIERA DEL GARDA','VR','PESCHIERA DEL GARDA'),
 (17091,'03250','59960','37069','VIA MESSEDAGLIA 172-174','','VILLAFRANCA DI VERONA','VR','VILLAFRANCA DI VERONA'),
 (17092,'03251','02400','40128','VIA STALINGRADO, 57','','BOLOGNA','BO','DIREZIONE GENERALE'),
 (17093,'03253','02800','50123','VIA DEI BANCHI, 5','','FIRENZE','FI','FIRENZE'),
 (17094,'03253','02801','50121','VIALE GRAMSCI, 69','','FIRENZE','FI','SEDE'),
 (17095,'03257','01600','20122','C.SO VITTORIO EMANUELE II, 37 B','','MILANO','MI','SEDE'),
 (17096,'03258','01600','20121','VIA BORGONUOVO, 16','','MILANO','MI','SEDE'),
 (17097,'03259','12300','33100','VIALR VENEZIA, 8-10','','UDINE','UD','AGENZIA DI UDINE'),
 (17098,'03259','12500','33170','LARGO SAN GIOVANNI, 16','','PORDENONE','PN','SEDE'),
 (17099,'03262','09800','47891','VIA III SETTEMBRE, 99','','REPUBBLICA DI SAN MARINO','FC','FILIALE DI DOGANA'),
 (17100,'03262','09890','47981','VIA III SETTEMBRE, 99','','REPUBBLICA DI SAN MARINO','FC','UFFICIO ASSEGNI CIRCOLARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17101,'03263','01000','10121','VIA PRINCIPE AMADEO, 12','','TORINO','TO','FILIALE DI TORINO'),
 (17102,'03263','01600','20131','VIA A. COSTA, 1','','MILANO','MI','FILIALE MILANO 1'),
 (17103,'03263','02400','40121','VIA AMENDOLA, 7 H','','BOLOGNA','BO','FILIALE DI BOLOGNA'),
 (17104,'03263','03200','00186','VIA DI CAMPO MARZIO, 46','','ROMA','RM','SEDE'),
 (17105,'03263','03201','00185','VIA PARIGI, 1','','ROMA','RM','FILIALE 1'),
 (17106,'03263','03299','00186','VIA DI CAMPO MARZIO, 46','','ROMA','RM','UFFICI AMMINISTRATIVI'),
 (17107,'03265','03400','80123','VIA STAZIO, 5','','NAPOLI','NA','SEDE'),
 (17108,'03266','01600','20121','CORSO VENEZIA, 54','','MILANO','MI','SEDE'),
 (17109,'03267','01600','20121','CORSO VENEZIA 40','','MILANO','MI','SEDE DI MILANO'),
 (17110,'03268','01000','10122','PIAZZA CASTELLO, 127','','TORINO','TO','AGENZIA DI TORINO'),
 (17111,'03268','01001','10129','CORSO ALCIDE DE GASPERI, 46','','TORINO','TO','AGENZIA DI CORSO DE GASPERI'),
 (17112,'03268','01002','10152','CORSO GIULIO CESARE, 56','','TORINO','TO','TORINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17113,'03268','01003','10155','CORSO GIULIO CESARE, 56','','TORINO','TO','AG. DI CORSO GIULIO CESARE'),
 (17114,'03268','01004','10144','VIA SAN DONATO, 36','','TORINO','TO','TORINO'),
 (17115,'03268','01005','10141','CORSO MONTE CUCCO, 59','','TORINO','TO','TORINO'),
 (17116,'03268','01006','10154','VIA BOLOGNA, 242','','TORINO','TO','TORINO'),
 (17117,'03268','01007','10128','CORSO SOMMEILLER, 25','','TORINO','TO','TORINO'),
 (17118,'03268','01008','10137','CORSO ORBASSANO, 193','','TORINO','TO','AG. DI TORINO - CORSO ORBASSANO'),
 (17119,'03268','01009','10121','CORSO MATTEOTTI, 47','','TORINO','TO','AG. DI TORINO'),
 (17120,'03268','01010','10123','CORSO VITTORIO EMANUELE II, 12','','TORINO','TO','SUCCURSALE DI TORINO 10'),
 (17121,'03268','01011','10124','CORSO SAN MAURIZIO 47','','TORINO','TO','TORINO 11 CORSO SAN MAURIZIO'),
 (17122,'03268','01012','10126','PIAZZA GIOSUE\' CARDUCCI 122-C','','TORINO','TO','TORINO 12 - PIAZZA CARDUCCI'),
 (17123,'03268','01013','10135','CORSO TRAIANO 82','','TORINO','TO','TORINO 13 CORSO TRAIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17124,'03268','01014','10138','CORSO RACCONIGI 16','','TORINO','TO','TORINO 14 CORSO RACCONIGI'),
 (17125,'03268','01015','10128','CORSO STATI UNITI 5','','TORINO','TO','TORINO 15 CORSO STATI UNITI'),
 (17126,'03268','01016','10123','VIA ANDREA DORIA 8','','TORINO','TO','TORINO 16 - VIA ANDREA DORIA'),
 (17127,'03268','01017','10146','VIA NICOMEDE BIANCHI 42-E','','TORINO','TO','TORINO 17 - VIA NICOMEDE BIANCHI'),
 (17128,'03268','01018','10139','PIAZZA ADRIANO 5-H','','TORINO','TO','TORINO 18 - PIAZZA ADRIANO'),
 (17129,'03268','01019','10155','CORSO VERCELLI 168','','TORINO','TO','TORINO 19 - CORSO VERCELLI'),
 (17130,'03268','01020','10127','VIA NIZZA 348','','TORINO','TO','TORINO 20 - VIA NIZZA'),
 (17131,'03268','01021','10123','PIAZZA CARIGNANO 2-4','','TORINO','TO','TORINO 21 - PIAZZA CARIGNANO'),
 (17132,'03268','01022','10153','CORSO BELGIO 107','','TORINO','TO','TORINO 22 - CORSO BELGIO'),
 (17133,'03268','01199','10139','CORSO FRANCIA, 185','','TORINO','TO','TORINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17134,'03268','01200','11100','VIA FESTAZ, 5','','AOSTA','AO','DIP. AOSTA'),
 (17135,'03268','01201','11100','VIA MONTE GRIVOLA 33','','AOSTA','AO','AOSTA 1 - VIA MONTE GRIVOLA'),
 (17136,'03268','01202','11100','VIA RIBITEL 16','','AOSTA','AO','AOSTA 2 - VIA RIBITEL'),
 (17137,'03268','01400','16123','SALITA SANTA CATERINA 4','','GENOVA','GE','GENOVA'),
 (17138,'03268','01401','16162','VIA PASQUALE PASTORINO 70','','GENOVA','GE','GENOVA 1 - BOLZANETO'),
 (17139,'03268','01600','20146','PIAZZA DE ANGELI, 9','','MILANO','MI','MILANO'),
 (17140,'03268','01601','20144','VIA BERGOGNONE, 27','','MILANO','MI','SPORTELLO DI MILANO - BERGOGNONE'),
 (17141,'03268','01602','20125','VIA VINCENZO MONTI 33','','MILANO','MI','MILANO 2 VIA MONTI'),
 (17142,'03268','01603','20123','VIA M. GONZAGA, 3','','MILANO','MI','AG. MILANO'),
 (17143,'03268','01604','20135','VIA MONTE NERO 71','','MILANO','MI','MILANO 4 - VIA MONTE NERO'),
 (17144,'03268','01605','20129','VIALE PIAVE 4','','MILANO','MI','MILANO 5 - VIALE PIAVE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17145,'03268','01606','20137','VIALE CORSICA 42','','MILANO','MI','MILANO 6 - VIALE CORSICA'),
 (17146,'03268','02400','40124','AMENDOLA 8','','BOLOGNA','BO','BOLOGNA'),
 (17147,'03268','02401','40129','VIA ROLLI 4-A','','BOLOGNA','BO','BOLOGNA 1 - VIA ROLLI'),
 (17148,'03268','02800','50129','VIA CAVOUR 74-R','','FIRENZE','FI','FIRENZE'),
 (17149,'03268','03200','00187','PIAZZA POLI, 38/41','','ROMA','RM','ROMA'),
 (17150,'03268','03201','00146','VIA ZAMBONI, 22/24/26/28','','ROMA','RM','AGENZIA DI ROMA 1'),
 (17151,'03268','03202','00136','VIA ROMEO RODRIGUEZ PEREIRA 190-B','','ROMA','RM','ROMA 2 VIA PEREIRA'),
 (17152,'03268','03203','00136','VIA ANGELO EMO 91','','ROMA','RM','ROMA 3 - VIA EMO'),
 (17153,'03268','03204','00191','VIA DI VIGNA STELLUTI 22-26','','ROMA','RM','ROMA 4 VIA DI VIGNA STELLUTI'),
 (17154,'03268','03205','00152','PIAZZA SAN GIOVANNI DI DIO 14A  - 1','','ROMA','RM','ROMA 5 - PIAZZA SAN GIOVANNI DI DIO'),
 (17155,'03268','03206','00183','VIA GALLIA 83','','ROMA','RM','ROMA 6 - VIA GALLIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17156,'03268','03207','00141','VIALE JONIO 334-340','','ROMA','RM','ROMA 7 - VIALE JONIO'),
 (17157,'03268','03208','00179','VIA LATINA ANGOLO VIA NUMANZIA 23','','ROMA','RM','ROMA 8 - VIA LATINA ANGOLO VIA NUMA'),
 (17158,'03268','03209','00122','PIAZZA DELLA STAZIONE VECCHIA 5','','ROMA','RM','ROMA 9 - OSTIA LIDO'),
 (17159,'03268','03210','00197','VIA BERTOLONI 9-11','','ROMA','RM','ROMA 10 - VIA BERTOLONI -'),
 (17160,'03268','03211','00159','VIA TIBURTINA 447-449','','ROMA','RM','ROMA 11 VIA TIBURTINA'),
 (17161,'03268','03212','00199','PIAZZA SANT\'EMERENZIANA 13-14-15','','ROMA','RM','ROMA 12 - PIAZZA SANT\'EMERENZIANA'),
 (17162,'03268','03213','00192','VIA DEI GRACCHI 142-144','','ROMA','RM','ROMA 13 - VIA DEI GRACCHI'),
 (17163,'03268','03400','80121','VIA DEI MILLE 34-36-38','','NAPOLI','NA','NAPOLI'),
 (17164,'03268','03401','80127','VIA ALVINO 63','','NAPOLI','NA','NAPOLI 1 - VOMERO'),
 (17165,'03268','04800','09125','VIA SIDNEY SONNINO 33','','CAGLIARI','CA','CAGLIARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17166,'03268','10000','13100','PIAZZA RISORGIMENTO, 23','','VERCELLI','VC','VERCELLI'),
 (17167,'03268','10001','13100','VIA PAGGI 29','','VERCELLI','VC','VERCELLI 1 - VIA PAGGI'),
 (17168,'03268','10002','13100','VIA CASTELNUOVO DELLE LANZE 2-4','','VERCELLI','VC','VERCELLI 2 - VIA CASTELNUOVO DELLE'),
 (17169,'03268','10003','13100','VIALE GARIBALDI 51','','VERCELLI','VC','VERCELLI 3 - VIALE GARIBALDI 51'),
 (17170,'03268','10100','28100','CORSO TORINO, 35/37','','NOVARA','NO','NOVARA'),
 (17171,'03268','10200','12100','VIA 28 APRILE, 15/17','','CUNEO','CN','AG. CUNEO'),
 (17172,'03268','10400','15100','VIA MIGLIARA 5','','ALESSANDRIA','AL','ALESSANDRIA'),
 (17173,'03268','10500','18100','PIAZZA ROSSINI 10','','IMPERIA','IM','IMPERIA'),
 (17174,'03268','11200','25122','VIA PORCELLAGA 1','','BRESCIA','BS','BRESCIA'),
 (17175,'03268','11300','27100','VIALE MATTEOTTI 14','','PAVIA','PV','PAVIA'),
 (17176,'03268','11700','37122','PIAZZA CITTADELLA 13','','VERONA','VR','VERONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17177,'03268','12900','41100','VIA GIARDINI 436','','MODENA','MO','MODENA'),
 (17178,'03268','12901','41100','VIA EMILIA EST 119','','MODENA','MO','MODENA 1 - VIA EMILIA EST'),
 (17179,'03268','13000','44100','VIA BALUARDI 29','','FERRARA','FE','FERRARA'),
 (17180,'03268','14700','04100','VIA CARTURAN 40','','LATINA','LT','LATINA'),
 (17181,'03268','17200','07100','VIA ROMA 11-A','','SASSARI','SS','SASSARI'),
 (17182,'03268','17300','08100','PIAZZA SEBASTIANO SATTA','','NUORO','NU','NUORO'),
 (17183,'03268','20000','10024','PIAZZA CADUTI DELLA LIBERTA\' E','','MONCALIERI','TO','MONCALIERI'),
 (17184,'03268','20500','20017','VIA DEI MARTIRI 23','','RHO','MI','RHO'),
 (17185,'03268','20700','20099','VIA FALCK 5','','SESTO SAN GIOVANNI','MI','SESTO SAN GIOVANNI'),
 (17186,'03268','22300','13051','VIA ITALIA, 2','','BIELLA','BI','SEDE'),
 (17187,'03268','22301','13900','VIA TRIPOLI 33 ANGOLO VIA GALIMBERT','','BIELLA','BI','BIELLA 8 - VIA TRIPOLI'),
 (17188,'03268','22303','13051','PIAZZA ADUA, 12','','BIELLA','BI','BIELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17189,'03268','22304','13051','VIA MILANO, 53','CHIAVAZZA','BIELLA','BI','CHIAVAZZA'),
 (17190,'03268','22305','13051','VIA ROSSELLI, 108','','BIELLA','BI','SPORTELLO DI BIELLA'),
 (17191,'03268','22306','13050','VIA PETTINENGO 22','','BIELLA','VC','BIELLA - PAVIGNANO'),
 (17192,'03268','22307','13051','VIA TORINO, 53','','BIELLA','BI','SUCCURSALE DI BIELLA 7'),
 (17193,'03268','22308','13051','VIA LAMARMORA,18','','BIELLA','BI','AG.2'),
 (17194,'03268','22311','13051','PIAZZA MARTIRI LIBERTA\', 8','','BIELLA','BI','BIELLA'),
 (17195,'03268','22500','12051','PIAZZA CRISTO RE, 12','','ALBA','CN','AGENZIA ALBA'),
 (17196,'03268','22600','15033','VIA SAFFI, 33','','CASALE MONFERRATO','AL','FILIALE'),
 (17197,'03268','22700','18038','VIA GIOBERTI 17','','SAN REMO','IM','SAN REMO'),
 (17198,'03268','23000','27029','VIA ROMA 4','','VIGEVANO','PV','VIGEVANO'),
 (17199,'03268','29189','13845','VIA ZUMAGLIA 1','','RONCO BIELLESE','BI','RONCO BIELLESE'),
 (17200,'03268','30040','10091','VIA MAZZINI, 33','','ALPIGNANO','TO','ALPIGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17201,'03268','30050','10051','CORSO TORINO, 37/39','','AVIGLIANA','TO','AGENZIA AVIGLIANA'),
 (17202,'03268','30090','10092','STRADA TORINO 104','','BEINASCO','TO','BEINASCO'),
 (17203,'03268','30110','10071','VIA SETTIMO 6','','BORGARO TORINESE','TO','BORGARO TORINESE'),
 (17204,'03268','30180','10053','VIA TRAFORO, 66','','BUSSOLENO','TO','AGENZIA BUSSOLENO'),
 (17205,'03268','30210','10014','VIA BETTOIA, 61','','CALUSO','TO','AGENZIA CALUSO'),
 (17206,'03268','30250','10041','VIA UMBERTO I 27','','CARIGNANO','TO','CARIGNANO'),
 (17207,'03268','30260','10022','CORSO MATTEOTTI 6-8 ANGOLO VIA GHIF','','CARMAGNOLA','TO','CARMAGNOLA'),
 (17208,'03268','30300','10081','VIA P. EDUC, 48','','CASTELLAMONTE','TO','SUCCURSALE DI CASTELLAMONTE'),
 (17209,'03268','30310','10090','PIAZZA VITTORIO VENETO, 1','','CASTIGLIONE TORINESE','TO','AGENZIA CASTIGLIONE'),
 (17210,'03268','30359','10010','CORSO CENTRALE, 67','','CHIAVERANO','TO','AGENZIA CHIAVERANO'),
 (17211,'03268','30360','10023','VIA V. EMANUELE, 44','','CHIERI','TO','FILIALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17212,'03268','30370','10034','VIA ITALIA, 2','','CHIVASSO','TO','CHIVASSO'),
 (17213,'03268','30380','00000','','','','',''),
 (17214,'03268','30382','10073','VIA SAN CIRIACO, 13','','CIRIE\'','TO','CIRIE\' 1'),
 (17215,'03268','30410','10093','VIA PRIMO LEVI 1','','COLLEGNO','TO','COLLEGNO'),
 (17216,'03268','30450','10082','VIA TORINO, 3','','CUORGNE\'','TO','AG. CUORGNE\''),
 (17217,'03268','30470','10083','VIA CAPORAL CATTANEO, 52','','FAVRIA','TO','AGENZIA FAVRIA'),
 (17218,'03268','30520','10094','VIA ROMA, 15','','GIAVENO','TO','AGENZIA GIAVENO'),
 (17219,'03268','30530','10095','VIA SPANNA, 3 INT.11 COMPLESSO LE SERRE','','GRUGLIASCO','TO','AGENZIA GRUGLIASCO'),
 (17220,'03268','30540','10014','CORSO VERCELLI, 124','','IVREA','TO','AG. DI IVREA - CORSO VERCELLI'),
 (17221,'03268','30541','10015','VIA CAVOUR 9','','IVREA','TO','IVREA 2 - VIA CAVOUR'),
 (17222,'03268','30549','10015','CORSO NIGRA, 1','','IVREA','TO','AGENZIA IVREA'),
 (17223,'03268','30560','10074','VIA XI SETTEMBRE 4','','LANZO TORINESE','TO','LANZO TORINESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17224,'03268','30640','10017','VIA MATTEOTTI, 8','','MONTANARO','TO','AGENZIA MONTANARO'),
 (17225,'03268','30650','10042','PIAZZA CAMANDONA 25-27','','NICHELINO','TO','SUCCURSALE DI NICHELINO'),
 (17226,'03268','30670','10060','PIAZZA COVOUR, 12','','NONE','TO','AG. DI NONE'),
 (17227,'03268','30680','10043','VIA ROMA 27','','ORBASSANO','TO','ORBASSANO'),
 (17228,'03268','30690','10056','CORSO TORINO 5','','OULX','TO','OULX'),
 (17229,'03268','30740','10044','VIA GIOLITI 7','','PIANEZZA','TO','PIANEZZA'),
 (17230,'03268','30750','10064','CORSO TORINO, 63/B','','PINEROLO','TO','AGENZIA PINEROLO'),
 (17231,'03268','30810','10085','VIA ROSCIO 5','','PONT CANAVESE','TO','PONT CANAVESE'),
 (17232,'03268','30860','10086','CORSO TORINO, 54-56','','RIVAROLO CANAVESE','TO','AGENZIA DI RIVAROLO CANAVESE'),
 (17233,'03268','30870','10090','CORSO FRANCIA, 201/203','CASCINE VICA','RIVOLI','TO','RIVOLI'),
 (17234,'03268','30871','10098','PIAZZA MARTIRI LIBERTA\', 2','','RIVOLI','TO','AGENZIA DI TIVOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17235,'03268','30880','10090','VIALE MARCONI, 34','','ROMANO CANAVESE','TO','AGENZIA ROMANO'),
 (17236,'03268','30940','10099','PIAZZA MOCHINO 12','','SAN MAURO TORINESE','TO','SAN MAURO TORINESE'),
 (17237,'03268','31030','10036','VIA ITALIA, 18/B','','SETTIMO TORINESE','TO','AGENZIA SETTIMO'),
 (17238,'03268','31031','10035','VIA REGIO PARCO 2','','SETTIMO TORINESE','TO','SETTIMO TORINESE 1 - VIA REGIO PARC'),
 (17239,'03268','31060','10059','CORSO INGHILTERRA, 46','','SUSA','TO','AGENZIA DI SUSA'),
 (17240,'03268','31080','10028','VIA TORINO, 84','','TROFARELLO','TO','TROFARELLO'),
 (17241,'03268','31110','10078','VIALE BURIDANI 6 ANGOLO CORSO MARCO','','VENARIA REALE','TO','VENARIA REALE'),
 (17242,'03268','31230','10088','VIA UMBERTO, 11/13','','VOLPIANO','TO','AGENZIA VOLPIANO'),
 (17243,'03268','31250','10010','VIA CASTELLAMONTE,3','','BANCHETTE','TO','AGENZIA BANCHETTE'),
 (17244,'03268','31260','10090','VIA RIVOLI, 63','','ROSTA','TO','AGENZIA ROSTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17245,'03268','31310','10070','VIA TORINO, 190','','S.FRANCESCO AL CAMPO','TO','AGENZIA SAN FRANCESCO'),
 (17246,'03268','31320','10090','VIA BERT, 11','','SANGANO','TO','AGENZIA SANGANO'),
 (17247,'03268','31330','10070','VIA CIRIE\', 73','','SAN CARLO CANAVESE','TO','AGENZIA DI SAN CARLO'),
 (17248,'03268','31540','11024','CORSO CHANOUX, 193','','CHATILLON','AO','CHATILLON'),
 (17249,'03268','31650','11026','VIA CIRCONVALLAZIONE, 15/A','','PONT-SAINT-MARTIN','AO','AGENZIA PONT'),
 (17250,'03268','31690','11029','VIA CADUTI LIBERTA\', 13','','VERRES','AO','VERRES'),
 (17251,'03268','31950','16043','PIAZZA MAZZINI 10','','CHIAVARI','GE','CHIAVARI'),
 (17252,'03268','36670','40033','VIA BAZZANESE 51-3','','CASALECCHIO DI RENO','BO','CASALECCHIO DI RENO'),
 (17253,'03268','40260','80067','PIAZZA ANGELINA LAURO 35','','SORRENTO','NA','SORRENTO'),
 (17254,'03268','44250','13061','VIA CAV. DI VITTORIO VENETO, 77','','ANDORNO MICCA','BI','ANDORNO MICCA'),
 (17255,'03268','44310','13011','PIAZZA MAZZINI, 5','','BORGOSESIA','VC','SUCCURSALE DI BORGOSESIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17256,'03268','44311','13011','VIA XX SETTEMBRE 3','','BORGOSESIA','VC','BORGOSESIA 1 - VIA XX SETTEMBRE'),
 (17257,'03268','44330','13060','PIAZZA UBERTALLI, 12','','BRUSNENGO','BI','SUCCURSALE DI BRUSNENGO'),
 (17258,'03268','44370','13062','PIAZZA CASTELLO, 19','','CANDELO','BI','CANDELO'),
 (17259,'03268','44390','13042','VIA RONDOLINO, 1','','CAVAGLIA\'','BI','AGENZIA DI CAVAGLIA\''),
 (17260,'03268','44400','13060','VIA PAPA GIOVANNI XXIII, 30','VERGNASCO','CERRIONE','BI','AGENZIA VERGNASCO'),
 (17261,'03268','44410','13043','VIA UMBERTO I ANGOLO VIA GRAMSCI','','CIGLIANO','VC','CIGLIANO'),
 (17262,'03268','44430','13014','PIAZZA CAVOUR,8','','COSSATO','BI','AGENZIA COSSATO'),
 (17263,'03268','44431','13014','VIA MARTIRI DELLA LIBERTA\', 177','','COSSATO','BI','SPORTELLO DI COSSATO'),
 (17264,'03268','44432','13836','VIA MARCONI 76','','COSSATO','BI','COSSATO 2 - VIA MARCONI'),
 (17265,'03268','44440','13044','CORSO ROMA 66-68','','CRESCENTINO','VC','CRESCENTINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17266,'03268','44490','13052','VIA GRAMSCI, 75','','GAGLIANICO','BI','AGENZIA GAGLIANICO'),
 (17267,'03268','44500','13045','VIALE MARCONI 60','','GATTINARA','VC','GATTINARA'),
 (17268,'03268','44570','13053','VIA ROMA, 24','','MONGRANDO','BI','AGENZIA MONGRANDO'),
 (17269,'03268','44610','13055','VIA MARTIRI DELLA LIBERTA\', 18/A','','OCCHIEPPO INFERIORE','BI','AGENZIA OCCHIEPPO'),
 (17270,'03268','44660','13057','VIA CADUTI PER LA PATRIA, 24','','POLLONE','BI','AGENZIA POLLONE'),
 (17271,'03268','44750','13060','VIA MAROINO 9','','SANDIGLIANO','BI','SUCCURSALE DI SANDIGLIANO'),
 (17272,'03268','44770','00000','','','','',''),
 (17273,'03268','44779','13048','CORSO BEATO IGNAZIO, 2','','SANTHIA\'','VC','AGENZIA SANTHIA\''),
 (17274,'03268','44839','13067','VIA XX SETTEMBRE, 6/8','','TOLLEGNO','BI','AGENZIA TOLLEGNO'),
 (17275,'03268','44840','13039','CORSO CAVOUR 34-38','','TRINO','VC','TRINO'),
 (17276,'03268','44850','13064','PIAZZA XXV APRILE, 28','PONZONE','TRIVERO','BI','AGENZIA PONZONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17277,'03268','44870','13060','VIA QUINTINO SELLA, 28','','VALDENGO','BI','AGENZIA VALDEGNO'),
 (17278,'03268','44890','13068','VIA BARTOLOMEO SELLA, 1','','VALLE MOSSO','BI','AGENZIA VALLE MOSSO'),
 (17279,'03268','44910','13030','VIA ZUMAGLINI, 23','','VERRONE','BI','AGENZIA DI VERRONE'),
 (17280,'03268','44920','13069','VIA MILANO, 163','','VIGLIANO BIELLESE','BI','AGENZIA VIGLIANO'),
 (17281,'03268','44940','13040','VIA PROVINCIALE,32','','VIVERONE','BI','AGENZIA VIVERONE'),
 (17282,'03268','44960','13058','PIAZZA GARIBALDI, 1','','PONDERANO','BI','AGENZIA PONDERANO'),
 (17283,'03268','44980','13058','PIAZZA GARIBALDI, 1','','PONDERANO','VC','AGENZIA PONDERANO'),
 (17284,'03268','45220','28021','CORSO GARIBALDI 106','','BORGOMANERO','NO','BORGOMANERO'),
 (17285,'03268','46010','12011','VIA BOVES 17-D','','BORGO SAN DALMAZZO','CN','BORGO SAN DALMAZZO'),
 (17286,'03268','46040','12042','VIA VERDI 15','','BRA','CN','BRA'),
 (17287,'03268','46320','12045','PIAZZA DUOMO ANG. VIA GARIBALDI','','FOSSANO','CN','FOSSANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17288,'03268','46850','12038','PIAZZA DEL POPOLO, 25','','SAVIGLIANO','CN','AG. SAVIGLIANO'),
 (17289,'03268','47040','12060','STRADA MACELLAI, 53','','POCAPAGLIA','CN','AG. POCAPAGLIA'),
 (17290,'03268','47940','15011','VIA MARCONI 15-17-19','','ACQUI TERME','AL','ACQUI TERME'),
 (17291,'03268','48450','15076','PIAZZA GARIBALDI, 8','','OVADA','AL','AG. OVADA'),
 (17292,'03268','48670','15057','CORSO MONTEBELLO 19-C','','TORTONA','AL','TORTONA'),
 (17293,'03268','49130','13060','PIAZZA GAUDENZIO SELLA, 1','','LESSONA','BI','LESSONA'),
 (17294,'03268','49930','10037','VIA MAZZINI, 6','','TORRAZZA PIEMONTE','TO','TORRAZZA PIEMONTE'),
 (17295,'03268','52420','10065','VIA VINCONS, 17','','SAN GERMANO CHISONE','TO','SAN GERMANO CHISONE'),
 (17296,'03268','59290','37051','VIA GARIBALDI, 50','','BOVOLONE','VR','BOVOLONE'),
 (17297,'03268','59790','37036','VIA XX SETTEMBRE, 95-97','','SAN MARTINO BUON ALBERGO','VR','SAN MARTINO BUON ALBERGO'),
 (17298,'03268','61020','32041','VIA ROMA, 16','','AURONZO DI CADORE','BL','AURONZO DI CADORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17299,'03268','61180','32013','P.ZZA UMBERTOI, 8','','LONGARONE','BL','LOMGARONE'),
 (17300,'03268','61230','32044','P.ZZA DEL MUNICIPIO, 11','','PIEVE DI CADORE','BL','PIEVE DI CADORE'),
 (17301,'03268','61300','32047','BORGATA PALU\', 8','','SAPPADA','BL','SAPPADA'),
 (17302,'03268','61350','32040','VIA FABBRO, 40','','VIGO DI CADORE','BL','PELOS DI VIGO DI CADORE'),
 (17303,'03268','66690','41013','VIA CIRCONDARIA SUD 87-93','','CASTELFRANCO EMILIA','MO','CASTELFRANCO EMILIA'),
 (17304,'03268','67010','41049','VIA REGINA PACIS','','SASSUOLO','MO','SASSUOLO'),
 (17305,'03268','67070','41058','VIA DELLA RESISTENZA 170','','VIGNOLA','MO','VIGNOLA'),
 (17306,'03268','68720','10050','VIA GENERAL CANTORE, 2','','CHIUSA DI SAN MICHELE','TO','AGENZIA DI CHIUSA DI SAN MICHELE'),
 (17307,'03268','70840','13060','VIA MARTIRI LIBERTA\', 45','','SALUSSOLA','BI','AGENZIA DI SALUSSOLA'),
 (17308,'03268','79551','00000','','','','','');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17309,'03269','01600','20146','VIA BORROMEI, 5','','MILANO','MI','SEDE'),
 (17310,'03273','13200','47100','VIA FORTIS, 7','','FORLI\'','FC','DIREZIONE GENERALE'),
 (17311,'03273','13201','47100','CORSO DELLA REPUBBLICA 126','','FORLI\'','FC','SUCCURSALE DI FORLI\''),
 (17312,'03273','23900','47023','VIALE BOVIO 5','','CESENA','FC','SUCCURSALE DI CESENA'),
 (17313,'03273','24200','47900','VIALE VALTURIO 5','','RIMINI','RN','SUCCURSALE DI RIMINI'),
 (17314,'03275','03200','00187','VIA BONCOPAGNI, 71 H','','ROMA','RM','SEDE'),
 (17315,'03284','10800','21100','PIAZZA MONTE GRAPPA, 4','','VARESE','VA','VARESE'),
 (17316,'03284','10900','22100','VIALE VARESE, 37','','COMO','CO','COMO'),
 (17317,'03284','22800','21052','VIA FOSCOLO, 4','','BUSTO ARSIZIO','VA','FILIALE DI BUSTO ARSIZIO'),
 (17318,'03284','49970','21041','VIA MAZZINI,11','','ALBIZZATE','VA','ALBIZZATE'),
 (17319,'03284','50080','21040','VIA ROMA,11','','CARNAGO','VA','CARNAGO'),
 (17320,'03284','50110','21012','VIA IV NOVEMBRE, 54','','CASSANO MAGNAGO','VA','CASSANO MAGNAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17321,'03284','50240','21013','PIAZZA GARIBALDI, 10','','GALLARATE','VA','SEDE GALLARATE'),
 (17322,'03284','50241','21013','VIA PEGORARO 16','','GALLARATE','VA','AG. DI CITTA\' GALLARATE'),
 (17323,'03284','50440','21040','VIALE LIBERTA\',15','','MORAZZONE','VA','MORAZZONE'),
 (17324,'03284','50510','21017','VIA VITTORIO VENETO,17','','SAMARATE','VA','SAMARATE'),
 (17325,'03284','50520','21047','VIA ROMA, 2','','SARONNO','VA','FILIALE DI SARONNO'),
 (17326,'03284','50580','21049','CORSO BERNACCHI, 154','','TRADATE','VA','FILIALE DI TRADATE'),
 (17327,'03284','51060','22063','VIA MANZONI, 28','','CANTU\'','CO','CANTU\''),
 (17328,'03291','12000','31100','VIALE NINO BIXIO, 1','','TREVISO','TV','SEDE'),
 (17329,'03296','01000','10129','CORSO GALILEO FERRARIS, 36','','TORINO','TO','SEDE DI TORINO'),
 (17330,'03296','01001','10128','CORSO RE UMBERTO, 18','','TORINO','TO','FILIALE DI TORINO RE UMBERTO'),
 (17331,'03296','01400','16146','VIA GIORDANO BRUNO, 16-1','','GENOVA','GE','DIPENDENZA DI GENOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17332,'03296','01600','20122','PIAZZA ERCULEA 9','','MILANO','MI','FILIALE DI MILANO - PIAZZA ERCULEA'),
 (17333,'03296','01601','20122','CORSO DI PORTA ROMANA, 18','','MILANO','MI','SEDE DI MILANO'),
 (17334,'03296','01698','20142','CENTRO SERVIZI - VIA IMPERIA, 35','','MILANO','MI','CENTRO SERVIZI'),
 (17335,'03296','02000','30172','CORSO DEL POPOLO, 38/40','MESTRE','VENEZIA','VE','FILIALE DI VENEZIA-MESTRE'),
 (17336,'03296','02001','30124','CALLE VALLARESSO, 1336','','VENEZIA','VE','VENEZIA'),
 (17337,'03296','02200','34121','VIA SAN NICOLO\' 4','','TRIESTE','TS','FILIALE DI TRIESTE'),
 (17338,'03296','02400','40100','','','BOLOGNA','BO','BOLOGNA'),
 (17339,'03296','02401','40122','VIA DELLE LAME, 109/111','','BOLOGNA','BO','FILIALE DI BOLOGNA'),
 (17340,'03296','02600','60122','VIA XXIX SETTEMBRE, 18/A','','ANCONA','AN','FILIALE DI ANCONA'),
 (17341,'03296','02801','50126','LARGO NOVELLO, 1','','FIRENZE','FI','FILIALE DI FIRENZE-LARGO NOVELLO'),
 (17342,'03296','02802','50123','VIA TORNABUONI 1','','FIRENZE','FI','FILIALE DI FIRENZE - TORNABUONI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17343,'03296','02803','50134','VIA SANTELLI 13','','FIRENZE','FI','FILIALE DI FIRENZE VIA SANTELLI'),
 (17344,'03296','02804','50133','PIAZZA EDISON TOMMASO ALVA 17 19','','FIRENZE','FI','FIRENZE EDISON'),
 (17345,'03296','03000','06129','VIA PALERMO, 104','','PERUGIA','PG','FILIALE DI PERUGIA'),
 (17346,'03296','03200','00144','VIALE AMERICA, 351','','ROMA','RM','SEDE DI ROMA'),
 (17347,'03296','03201','00187','VIA DEI DUE MACELLI, 79','','ROMA','RM','FILIALE DI VIA DUE MACELLI'),
 (17348,'03296','03202','00197','VIALE PARIOLI, 160/162','','ROMA','RM','FILIALE DI VIALE PARIOLI'),
 (17349,'03296','03203','00165','VIA GREGORIO VII, 392','','ROMA','RM','ROMA'),
 (17350,'03296','03204','00193','VIA CICERONE, 54/B','','ROMA','RM','FILIALE DI VIA CICERONE'),
 (17351,'03296','03205','00198','VIA ADIGE, 54','','ROMA','RM','FILIALE DI ROMA ADIGE'),
 (17352,'03296','03207','00142','VIA DEL SERAFICO 43','','ROMA','RM','FILIALE DI ROMA VIA DEL SERAFICO'),
 (17353,'03296','03298','00144','CENTRO SERVIZI - VIALE AMERICA, 351','','ROMA','RM','ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17354,'03296','03400','80143','VIA DELLA COSTITUZIONE, 1','','NAPOLI','NA','SEDE DI NAPOLI-CENTRO DIREZIONALE'),
 (17355,'03296','03401','80133','VIA DELL\'INCORONATA, 3','','NAPOLI','NA','FILIALE DI NAPOLI'),
 (17356,'03296','03402','80127','VIA ALVINO 53 55 57','','NAPOLI','NA','FILIALE DI NAPOLI VIA ALVINO'),
 (17357,'03296','03404','00193','VIA CICERONE, 54/B','','ROMA','RM','FILIALE DI VIA CICERONE'),
 (17358,'03296','04000','70124','VIA CAMILLO ROSALBA, 47/E2','','BARI','BA','FILIALE DI BARI'),
 (17359,'03296','04600','90143','VIA DELLA LIBERTA\', 185/187','','PALERMO','PA','FILIALE DI PALERMO'),
 (17360,'03296','04800','09129','VIA TUVERI G. BATTISTA, 54-54A','','CAGLIARI','CA','BANCA FIDEURAM FILIALE DI CAGL'),
 (17361,'03296','10100','28100','CORSO FELICE CAVALLOTTI, 22/A','','NOVARA','NO','AGENZIA DI NOVARA'),
 (17362,'03296','10200','12100','CORSO NIZZA, 104-106','','CUNEO','CN','FILIALE DI CUNEO'),
 (17363,'03296','10300','14100','VIA POLLENZO 1','','ASTI','AT','FILIALE DI ASTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17364,'03296','10400','15100','SPALTO MARENGO, 75','','ALESSANDRIA','AL','FILIALE DI ALESSANDRIA'),
 (17365,'03296','10600','17100','CORSO TARDJ E BENECH 54','','SAVONA','SV','BANCA FIDEURAM FILIALE DI SAVO'),
 (17366,'03296','10700','19124','PIAZZA J.F. KENNEDY 56','','LA SPEZIA','SP','FILIALE DI LA SPEZIA'),
 (17367,'03296','10800','21100','VIA VERATTI, 1/A','','VARESE','VA','FILIALE DI VARESE'),
 (17368,'03296','10900','22100','VIALE VARESE 69','','COMO','CO','FILIALE DI COMO'),
 (17369,'03296','11100','24100','VIA A. MAJ, 14/D','','BERGAMO','BG','FILIALE DI BERGAMO'),
 (17370,'03296','11200','25121','SPALTO S. MARCO, 1/1A','','BRESCIA','BS','FILIALE DI BRESCIA'),
 (17371,'03296','11300','27100','VIA FERRINI ANGOLO VIALE CAMPARI','','PAVIA','PV','FILIALE DI PAVIA'),
 (17372,'03296','11400','26100','VIA DANTE 102','','CREMONA','CR','FILIALE DI CREMONA'),
 (17373,'03296','11500','46100','VIA GIUSTIZIATI, 3/5','','MANTOVA','MN','FILIALE DI MANTOVA'),
 (17374,'03296','11600','39100','VIALE STAZIONE 3 C','','BOLZANO','BZ','FILIALE DI BOLZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17375,'03296','11700','37129','VIA INTERRATO DELL\'ACQUA MORTA, 22','','VERONA','VR','FILIALE DI VERONA'),
 (17376,'03296','11800','36100','VIALE SAN LAZZARO, 18                   ANGOLO VIA ROSSINI','','VICENZA','VI','SEDE DI VICENZA'),
 (17377,'03296','11900','32100','VIA MEDAGLIE D\'ORO 68','','BELLUNO','BL','FILIALE DI BELLUNO'),
 (17378,'03296','12000','31100','VICOLO SEBASTIANO VENIER, 2','','TREVISO','TV','FILIALE DI TREVISO'),
 (17379,'03296','12100','35121','VIA TRIESTE, 27/29','','PADOVA','PD','FILIALE DI PADOVA'),
 (17380,'03296','12200','45100','VIA SILVESTRI 1','','ROVIGO','RO','FILIALE DI ROVIGO'),
 (17381,'03296','12300','33100','VIALE DELLA VITTORIA, 15','','UDINE','UD','FILIALE DI UDINE'),
 (17382,'03296','12500','33170','VIA MAZZINI 7-9','','PORDENONE','PN','FILIALE DI PORDENONE'),
 (17383,'03296','12600','29100','VIA MANZONI 16 ANG. VIA CORTESI','','PIACENZA','PC','FILIALE DI PIACENZA'),
 (17384,'03296','12701','43100','VIA F. TANARA, 15','','PARMA','PR','FILIALE DI PARMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17385,'03296','12800','42100','VIA SANI 13-13A','','REGGIO NELL\'EMILIA','RE','BANCA FIDEURAM FILIALE DI REGGIO EM'),
 (17386,'03296','12900','41100','VIA SCAGLIA EST, 136','','MODENA','MO','FILIALE DI MODENA'),
 (17387,'03296','13000','44100','VIA CAVOUR 206','','FERRARA','FE','FILIALE DI FERRARA'),
 (17388,'03296','13100','48100','VIA CIRCONVALLAZIONE AL MOLINO, 24-','','RAVENNA','RA','BANCA FIDEURAM FILIALE DI RAVENNA'),
 (17389,'03296','13200','47100','VIALE VITTORIO VENETO 9','','FORLI\'','FO','FILIALE DI FORLI\''),
 (17390,'03296','13400','62100','VIA CONTINI 38-40-42','','MACERATA','MC','FILIALE DI MACERATA'),
 (17391,'03296','13600','54100','VIA OLIVETI, 123','','MASSA','MS','FILIALE DI MASSA'),
 (17392,'03296','13700','55100','VIA G.CASTRACANI, 194','','LUCCA','LU','BANCA FIDEURAM FILIALE DI LUCCA'),
 (17393,'03296','14000','56124','VIA PIETRO NENNI, 2','','PISA','PI','FILIALE DI PISA'),
 (17394,'03296','14100','52100','VIA MARTIRI DI CIVITELLA 3','','AREZZO','AR','FILIALE DI AREZZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17395,'03296','14200','53100','VIA DI CITTA\', 5','','SIENA','SI','FILIALE DI SIENA'),
 (17396,'03296','14900','81100','VIA G.M. BOSCO ANGOLO VIA F.LLI ROS','','CASERTA','CE','FILIALE DI CASERTA'),
 (17397,'03296','15200','84121','PIAZZA GIOVANNI AMENDOLA N.8','','SALERNO','SA','P.E.DI SALERNO'),
 (17398,'03296','15400','65100','VIA E. FERRARI ANGOLO VIA DEL CIRCU','','PESCARA','PE','FILIALE DI PESCARA'),
 (17399,'03296','15700','71100','VIA MATTEOTTI 50','','FOGGIA','FG','FILIALE DI FOGGIA'),
 (17400,'03296','16000','73100','PIAZZETTA S. CASTROMEDIANO 5','','LECCE','LE','FILIALE DI LECCE'),
 (17401,'03296','16014','00000','','','','',''),
 (17402,'03296','16500','98122','VIA CANIZZARO 61','','MESSINA','ME','FILIALE DI MESSINA'),
 (17403,'03296','16900','95127','CORSO ITALIA, 197','','CATANIA','CT','FILIALE DI CATANIA'),
 (17404,'03296','20000','10024','CORSO SAVONA, 16','','MONCALIERI','TO','FILIALE DI MONCALIERI'),
 (17405,'03296','20300','20075','VIALE EUROPA, 8','','LODI','LO','FILIALE DI LODI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17406,'03296','20400','20052','PIAZZA ANITA GARIBALDI, 8','','MONZA','MI','FILIALE DI MONZA'),
 (17407,'03296','20500','20017','VIA POME\' 14','','RHO','MI','FILIALE DI RHO'),
 (17408,'03296','20700','20099','VIA SAVI 76','','SESTO SAN GIOVANNI','MI','FILIALE DI SESTO SAN GIOVANNI'),
 (17409,'03296','21500','50047','PIAZZA SAN MARCO, 40/42','','PRATO','PO','FILIALE DI PRATO'),
 (17410,'03296','22300','13900','VIA BERTODANO 8','','BIELLA','BI','FILIALE DI BIELLA'),
 (17411,'03296','22400','28900','VIALE MAMELI 18','','VERBANIA','VB','FILIALE DI VERBANIA'),
 (17412,'03296','22500','12051','PIAZZA SAVONA 5','','ALBA','CN','FILIALE DI ALBA'),
 (17413,'03296','22700','18038','VIA ROMA 61','','SAN REMO','IM','FILIALE DI SAN REMO'),
 (17414,'03296','22800','21052','PIAZZA TRENTO E TRIESTE','','BUSTO ARSIZIO','VA','BANCA FIDEURAM FILIALE DI BUSTO ARS'),
 (17415,'03296','22900','22053','CORSO PROMESSI SPOSI, 24','','LECCO','LC','FILIALE DI LECCO'),
 (17416,'03296','23900','47023','VIA FINALI, 44','','CESENA','FO','FILIALE DI CESENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17417,'03296','24200','47900','VIALE VALTURIO 1-3','','RIMINI','RN','FILIALE DI RIMINI'),
 (17418,'03296','30540','10015','CORSO NIGRA N.64','','IVREA','TO','BANCA FIDEURAM FILIALE DI IVREA'),
 (17419,'03296','32380','20081','VIA GORIZIA, 12','','ABBIATEGRASSO','MI','FILIALE DI ABBIATEGRASSO'),
 (17420,'03296','32880','20063','VIA CAIO ASINIO 9-11','','CERNUSCO SUL NAVIGLIO','MI','FILIALE DI CERNUSCO SUL NAVIGLIO'),
 (17421,'03296','32988','00100','VIALE AMERICA','','ROMA','RM','ROMA'),
 (17422,'03296','33840','20038','VIA MILANO, 50','','SEREGNO','MI','FILIALE DI SEREGNO'),
 (17423,'03296','37830','50053','VIA BISARNELLA 52','','EMPOLI','FI','FILIALE DI EMPOLI'),
 (17424,'03296','53640','24047','VIA MAZZINI, 2','','TREVIGLIO','BG','FILIALE DI TREVIGLIO'),
 (17425,'03296','54440','25041','VIA MANIFATTURA','','DARFO BOARIO TERME','BS','FILIALE DI DARFO BOARIO TERME'),
 (17426,'03296','70460','51016','VIALE DIAZ 2','','MONTECATINI TERME','PT','FILIALE DI MONTECATINI TERME');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17427,'03300','03200','00100','VIALE CASTRO PRETORIO, 82','','ROMA','RM','FILIALE DI ROMA'),
 (17428,'03300','14800','03100','PIAZZALE DE MATTHAEIS 42/43','','FROSINONE','FR','FROSINONE'),
 (17429,'03300','14801','03100','VIALE MADRID 15/21','','FROSINONE','FR','AG.1 FROSINONE'),
 (17430,'03300','14802','03100','VIA SACRA FAMIGLIA, 21-LOC. STAZION','','FROSINONE','FR','FROSINONE 3'),
 (17431,'03300','74080','04100','LOCALITA\' TORRETTA ROCCHEGGIANA','','PRIVERNO','LT','FILIALE DI PRIVERNO'),
 (17432,'03300','74280','03041','PIAZZA DELLA VITTORIA 4','','ALVITO','FR','ALVITO'),
 (17433,'03300','74340','03042','ATINA','','ATINA','FR','C.SO MUNANZIO PLANCO 186'),
 (17434,'03300','74350','03022','CORSO UMBERTO 2','','BOVILLE ERNICA','FR','BOVILLE ERNICA'),
 (17435,'03300','74360','03034','VIA CALCATINA,66','','CASALVIERI','FR','CASALVIERI'),
 (17436,'03300','74370','03043','PIAZZA XIV FEBBRAIO, 5/6','','CASSINO','FR','CASSINO'),
 (17437,'03300','74440','03014','VIA RETTIFILO, 62-64','','FIUGGI','FR','FIUGGI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17438,'03300','74450','03030','CORSO TRIESTE','','FONTANA LIRI','FR','FONTANA LIRI'),
 (17439,'03300','74510','03030','VIA RISORGIMENTO','','PIEDIMONTE SAN GERMANO','FR','PIEDIMONTE SAN GERMANO'),
 (17440,'03300','74600','03039','VIA S.DOMENICO','','SORA','FR','SORA'),
 (17441,'03300','74630','03020','','GIGLIO','VEROLI','FR','FILIALE DI GIGLIO DI VEROLI'),
 (17442,'03312','01412','00000','','','','',''),
 (17443,'03312','84171','95010','VIA E. TOTI, 5/A','','RIPOSTO','CT','RIPOSTO'),
 (17444,'03328','01797','20161','VIA PELLEGRINO ROSSI, 81','','MILANO','MI','AD AFFORI'),
 (17445,'03328','02430','00000','','','','',''),
 (17446,'03328','02602','60100','PRESSO COMPRENSORIO MARINA MILITARE - QUARTIERE PIANO SAN LAZZARO','','ANCONA','AN','ANCONA'),
 (17447,'03328','02603','60125','ZONA INDUSTRIALE MOLO SUD','','ANCONA','AN','ANCONA'),
 (17448,'03328','02802','50122','VIA RICASOLI, 8/B (ANCHE CAMBIO)','','FIRENZE','FI','FIRENZE'),
 (17449,'03328','03376','00199','VIALE SOMALIA, 253','','ROMA','RM','AGENZIA DI ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17450,'03328','04200','00000','','','','',''),
 (17451,'03328','11700','37100','VIA GIAN MATTEO GIBERTI 13','','VERONA','VR','SUCC. VERONA'),
 (17452,'03328','12000','31100','PIAZZA INDIPENDENZA 5','','TREVISO','TV','SUCC.LE'),
 (17453,'03328','12800','42100','','','REGGIO EMILIA','RE','SEDE REGGIO EMILIA'),
 (17454,'03328','13102','48100','VIA ROMOLO GESSI, 14','','RAVENNA','RA','SPORT. VIA GESSI'),
 (17455,'03328','14800','00000','','','','',''),
 (17456,'03328','20400','20052','VIA S.FRUTTUOSO 12','','MONZA','MI','AGENZIA MONZA'),
 (17457,'03328','30650','10040','PRESSO FIATGEOTECH TECNOLOGIE','','NICHELINO','TO','NICHELINO'),
 (17458,'03328','32730','20048','VIA S.SIMPLICIANO 27','','CARATE BRIANZA','MI','AGENZIA CARATE BRIANZA'),
 (17459,'03328','33109','20033','PRESSO STABILIMENTO AUTOBIANCH','','DESIO','MI','DESIO'),
 (17460,'03328','39901','80014','CORSO CAMPANO','','GIUGLIANO IN CAMPANIA','NA','AGENZIA C/O MERCATO ORTOFRUTTI'),
 (17461,'03328','41340','70031','VIALE DON STURZO 65','','ANDRIA','BA','AGENZIA DI ANDRIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17462,'03328','41570','70043','PIAZZA V.EMANUELE 17','','MONOPOLI','BA','AG MONOPOLI'),
 (17463,'03328','61560','31033','VIA PODGORA 7','','CASTELFRANCO VENETO','TV','AGENZIA DI CASTELFRANCO   V.'),
 (17464,'03328','69040','00000','','','','',''),
 (17465,'03328','71949','53036','PRESSO IL CONSORZIO AGRARIO PR','','POGGIBONSI','SI','POGGIBONSI'),
 (17466,'03328','78950','74016','C.SO ITALIA 10','','MASSAFRA','TA','AGENZIA DI MASSAFRA'),
 (17467,'03332','01000','10123','VIA CARLO ALBERTO, 45','','TORINO','TO','FILIALE DI TORINO'),
 (17468,'03332','01400','16121','VIA E. VERNAZZA, 27','','GENOVA','GE','SEDE'),
 (17469,'03332','01401','16151','PIAZZA MONTANO, 25R','','GENOVA','GE','AG. SAMPIERDARENA'),
 (17470,'03332','01402','16121','VIA ETTORE VERNAZZA, 27','','GENOVA','GE','TRATTAMENTO EFFETTI'),
 (17471,'03332','01403','16144','LARGO A.MERLO, 72R','','GENOVA','GE','AG. QUEZZI'),
 (17472,'03332','01404','16167','PIAZZA DUCA DEGLI ABRUZZI, 28 R','','GENOVA','GE','AG. NERVI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17473,'03332','01405','16138','VIA MOLASSANA, 73 R','MOLASSANA','GENOVA','GE','AGENZIA DI MOLASSANA'),
 (17474,'03332','01406','16154','VIA SESTRI, 161/R','SESTRI PONENTE','GENOVA','GE','AGENZIA DI SESTRI PONENTE'),
 (17475,'03332','01407','14146','VIA FELICE CAVALLOTTI, 87 R','','GENOVA','GE','AGENZIA DI GENOVA ALBARO'),
 (17476,'03332','01409','16121','VIA ETTORE VERNAZZA, 27','','GENOVA','GE','CENTRO ELABORAZIONE DATI'),
 (17477,'03332','01488','16121','VIA ETTORE VERNAZZA, 27','','GENOVA','GE','INCASSI E PAGAMENTI'),
 (17478,'03332','01600','20121','CORSO MATTEOTTI, 7','','MILANO','MI','FILIALE DI MILANO'),
 (17479,'03332','10400','15100','CORSO ROMA, 131','','ALESSANDRIA','AL','FILIALE DI ALESSANDRIA'),
 (17480,'03332','10500','18100','VIA BONFANTE, 18','ONEGLIA','IMPERIA','IM','FILIALE DI IMPERIA'),
 (17481,'03332','10700','19124','VIA VITTORIO VENETO, 104','','LA SPEZIA','SP','FILIALE DI LA SPEZIA'),
 (17482,'03332','31950','16043','VIA MARTIRI DELLA LIBERAZIONE, 76','','CHIAVARI','GE','FILIALE DI CHIAVARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17483,'03332','48420','15067','CORSO MARENCO, 83','','NOVI LIGURE','AL','AGENZIA DI NOVI LIGURE'),
 (17484,'03332','48960','18012','VIA VITTORIO EMENUELE II, 143 INT 4','','BORDIGHERA','IM','AGENZIA DI BORDIGHERA'),
 (17485,'03332','49250','17031','REGIONE BAGNOLI','','ALBENGA','SV','AGENZIA DI ALBENGA'),
 (17486,'03336','01000','10121','CORSO VITTORIO EMANUELE II, 78','','TORINO','TO','AGENZIA DI TORINO'),
 (17487,'03336','01400','16121','VIA BRIGATA LIGURIA','','GENOVA','GE','GENOVA'),
 (17488,'03336','01401','16143','VIA AYROLI C/O CENTRO DON ORIONE','','GENOVA','GE','AGENZIA GENOVA VIA AYROLI'),
 (17489,'03336','01600','20123','PIAZZA MISSORI, 3','','MILANO','MI','SEDE DI MILANO'),
 (17490,'03336','01601','20126','VIALE MONZA, 341','','MILANO','MI','AG. DI CITTA\''),
 (17491,'03336','01602','00000','','','','',''),
 (17492,'03336','01603','20154','VIA CENISIO, 36','','MILANO','MI','MILANO VIA CENISIO, AG.3'),
 (17493,'03336','01604','20133','VIA ASELLI, 26','','MILANO','MI','FILIALE DI MILANO - VIA ASELLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17494,'03336','01605','20149','VIA FARUFFINI 2','','MILANO','MI','FILIALE MILANO VIA FARUFFINI'),
 (17495,'03336','02073','35100','VIA','','GIUDECCA','PD','AG. GIUDECCA'),
 (17496,'03336','02082','30010','SESTIERE ZENNARI, 730/731','PELLESTRINA','VENEZIA','VE','AG.5'),
 (17497,'03336','02400','40128','VIA A. STOPPATO, 45','','BOLOGNA','BO','BOLOGNA'),
 (17498,'03336','02401','40139','VIA G. DOZZA, 3','','BOLOGNA','BO','FILIALE AGENZIA 1'),
 (17499,'03336','03200','00187','VIA SARDEGNA, 50','','ROMA','RM','AGENZIA DI ROMA'),
 (17500,'03336','03201','00148','PRESSO TPL, VIALE CASTELLO DELLA MAGLIANA, 68','MAGLIANA','ROMA','RM','ROMA'),
 (17501,'03336','03203','00100','VIA DELLA GRANDE MURAGLIA, ANG. VIA SALISBURGO','','ROMA','RM','ROMA GRANDE MURAGLIA'),
 (17502,'03336','03204','00136','PIAZZALE MEDAGLIE D\'ORO, 69/70','','ROMA','RM','ROMA MEDAGLIE D\'ORO, AG. 4'),
 (17503,'03336','03205','00197','VIALE DEI PARIOLI, 37/B','','ROMA','RM','ROMA AGENZIA N 5');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17504,'03336','03206','00199','VIA MONTEBUONO, 17 21','','ROMA','RM','FILIALE DI VIA MONTEBUONO'),
 (17505,'03336','03207','00147','PIAZZA DEI NAVIGATORI, 28','','ROMA','RM','ROMA - PIAZZA NAVIGATORI'),
 (17506,'03336','03208','00144','VIALE CIVILT DEL LAVORO 62','','ROMA','RM','ROMA EUR'),
 (17507,'03336','03209','00183','PIAZZA TARQUINIA 5','','ROMA','RM','ROMA TARQUINIA'),
 (17508,'03336','03210','00156','VIALE GIULIO VINCENZO BONA,110','','ROMA','RM','SPORTELLO INTERNO DAIMLER'),
 (17509,'03336','03211','00194','VIA DELLA FARNESINA,21','','ROMA','RM','FARNESINA'),
 (17510,'03336','03299','00187','VIA LUDOVISI 46','','ROMA','RM','CREDITI SPECIALI ROMA VIA LUDOVISI'),
 (17511,'03336','10100','28100','VIA XX SETTEMBRE, 19','','NOVARA','NO','NOVARA'),
 (17512,'03336','10193','28100','VIA NEGRONI 12','','NOVARA','NO','B.O. AMM.NE INCASSI E PAGAMENTI'),
 (17513,'03336','10400','15100','PIAZZA D\'AZEGLIO, 17','','ALESSANDRIA','AL','ALESSANDRIA'),
 (17514,'03336','10800','21100','VIA VOLTA 4','','VARESE','VA','SUCCURSALE DI VARESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17515,'03336','10801','21100','VIA DAVERIO, 164','','VARESE','VA','VARESE - AGENZIA N. 1'),
 (17516,'03336','10802','21100','VIALE BORRI, 301 - ANG.VIA C. FERRA','','VARESE','VA','VARESE - AGENZIA N. 2 - BIZZOZERO'),
 (17517,'03336','10901','22100','VIA BELVEDERE, 41','','COMO','CO','FILIALE DI VIA BELVEDERE'),
 (17518,'03336','10902','22100','VIA LUNGO LARIO TRENTO, 11-ANG.P.ZZ','','COMO','CO','SUCCURSALE DI COMO'),
 (17519,'03336','11101','24100','LARGO PORTA NUOVA, 2','','BERGAMO','BG','SEDE DI BERGAMO'),
 (17520,'03336','11102','24100','VIA ZAMBONATE','','BERGAMO','BG','AG.1'),
 (17521,'03336','11103','24100','VIA BORGO PALAZZO, 62','','BERGAMO','BG','AG.2'),
 (17522,'03336','11104','24100','VIA BORGO S. CATERINA, 2','','BERGAMO','BG','AG.3'),
 (17523,'03336','11105','24100','VIA ZANICA, 2/A','','BERGAMO','BG','AG.4'),
 (17524,'03336','11107','24100','VIA G.MAMELI, 1/B','','BERGAMO','BG','AG.6'),
 (17525,'03336','11108','24129','VIA MATTIOLI ANG. VIA BELLINI','LONGUELO','BERGAMO','BG','AGENZIA DI LONGUELO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17526,'03336','11109','24129','VIA GOMBITO, 2','','BERGAMO','BG','BERGAMO CITT ALTA'),
 (17527,'03336','11110','24125','VIA CELADINA 13','','BERGAMO','BG','BERGAMO - CELADINA'),
 (17528,'03336','11141','24100','VIA BAIONI','','BERGAMO','BG','AG.7'),
 (17529,'03336','11149','24100','VIA MORONI, 310','','BERGAMO','BG','AG.8'),
 (17530,'03336','11150','24121','VIA MADONNA DELLA NEVE, 27','','BERGAMO','BG','FIL.PRONTO CREBERG-BG VIA MADONNA N'),
 (17531,'03336','11195','24122','LARGO PORTA NUOVA, 2','','BERGAMO','BG','SERVIZIO ENTI PUBBLICI'),
 (17532,'03336','11197','24100','CENTRO ELETTRONICO - LARGO PORTA NUOVA,2','','BERGAMO','BG','BERGAMO'),
 (17533,'03336','11198','24100','SEDE CENTRALE - LARGO PORTA NUOVA,2','','BERGAMO','BG','BERGAMO'),
 (17534,'03336','11199','24100','CENTRO PORTAFOGLIO - LARGO PORTA NUOVA,2','','BERGAMO','BG','BERGAMO'),
 (17535,'03336','11200','25100','VIA GRAMSCI, 12','','BRESCIA','BS','SEDE'),
 (17536,'03336','11201','25100','VIA TRIUMPLINA, 25','','BRESCIA','BS','AG. DI CITTA\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17537,'03336','11202','25100','VIA CORSICA','','BRESCIA','BS','AG. DI CITTA\' N.2'),
 (17538,'03336','11203','25123','VIALE PIAVE, 26-C','','BRESCIA','BS','AGENZIA DI BRESCIA'),
 (17539,'03336','11204','25126','VIA MILANO, 94','','BRESCIA','BS','FILIALE DI BRESCIA VIA MILANO'),
 (17540,'03336','11205','25128','VIA VITTORIO VENETO, 69','','BRESCIA','BS','FILIALE DI BRESCIA-VIA VENETO'),
 (17541,'03336','11206','25124','VIA CREMONA 35','','BRESCIA','BS','BRESCIA  VIA CREMONA'),
 (17542,'03336','11207','25121','VIA UGO LA MALFA, 4','','BRESCIA','BS','FILIALE DI BRESCIA'),
 (17543,'03336','11208','25122','VIA CORSETTO S. AGATA, 8','','BRESCIA','BS','BRESCIA N. 2'),
 (17544,'03336','11209','25100','VIA DELLA CHIESA 6','','BRESCIA','BS','FILIALE DI BRESCIA 3'),
 (17545,'03336','11210','25100','VIA MILANO, 90-E','','BRESCIA','BS','AGENZIA DI CITTA\' N. 1'),
 (17546,'03336','11500','46100','VIALE RISORGIMENTO, 13','','MANTOVA','MN','MANTOVA'),
 (17547,'03336','11700','37122','VIA DELLA VALVERDE, 85/87','','VERONA','VR','VERONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17548,'03336','11701','37135','VIALE DEL LAVORO 11','','VERONA','VR','AG.AGRICENTER'),
 (17549,'03336','11800','36100','CORSO SAN FELICE E FORTUNATO, 88','','VICENZA','VI','AGENZIA DI VICENZA'),
 (17550,'03336','12000','31100','VIALE DELLA REPUBBLICA, 243','','TREVISO','TV','FILIALE DI TREVISO'),
 (17551,'03336','12002','00000','','','','',''),
 (17552,'03336','12100','35100','VIA VOLTURNO, 30/A','','PADOVA','PD','FILIALE DI PADOVA'),
 (17553,'03336','12700','43100','VIA FLEMING','','PARMA','PR','PARMA'),
 (17554,'03336','12701','43100','VIA DELLA REPUBBLICA, 56','','PARMA','PR','AGENZIA 1'),
 (17555,'03336','17002','00000','','','','',''),
 (17556,'03336','20100','20021','VIA IV NOVEMBRE, 58','','BOLLATE','MI','BOLLATE'),
 (17557,'03336','20101','20021','VIA SAN BERNARDO, 33','CASSINA NUOVA','BOLLATE','MI','BOLLATE'),
 (17558,'03336','20400','20052','PIAZZA DUOMO,7','','MONZA','MI','SUCCURSALE DI MONZA'),
 (17559,'03336','20401','20052','VIA STELVIO, 2','','MONZA','MI','FILIALE N. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17560,'03336','20500','20017','VIA MADONNA 75','','RHO','MI','RHO'),
 (17561,'03336','20700','20099','VIA FIRENZE,24','','SESTO SAN GIOVANNI','MI','AGENZIA DI SESTO SAN GIOVANNI'),
 (17562,'03336','22800','21052','VIALE CADORNA, 14','','BUSTO ARSIZIO','VA','BUSTO ARSIZIO'),
 (17563,'03336','22900','23900','PIAZZA MANZONI, 11','','LECCO','LC','FILIALE DI LECCO'),
 (17564,'03336','30370','10034','PIAZZA REGIS, 9','','CHIVASSO','TO','CHIVASSO'),
 (17565,'03336','32640','20047','PIAZZA CESARE BATTISTI 18','','BRUGHERIO','MI','AGENZIA DI BRUGHERIO'),
 (17566,'03336','32700','20040','VIA GARIBALDI, 38','','CAMBIAGO','MI','CAMBIAGO'),
 (17567,'03336','32800','20062','PIAZZA GARIBALDI, 27/29','','CASSANO D\'ADDA','MI','CASSANO D\'ADDA'),
 (17568,'03336','32860','20040','PIAZZA LIBERT','','CAVENAGO DI BRIANZA','MI','FIL. CAVENAGO'),
 (17569,'03336','32870','20020','VIA A.VOLTA,18','','CERIANO LAGHETTO','MI','AGENZIA DI CERIANO LAGHETTO'),
 (17570,'03336','32880','20063','VIA UBOLDO, 16','','CERNUSCO SUL NAVIGLIO','MI','AGENZIA DI CERNUSCO SUL NAVIGLIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17571,'03336','32900','20090','VIA BRUNELLESCHI, 3','','CESANO BOSCONE','MI','CESANO BOSCONE'),
 (17572,'03336','32910','20031','CORSO LIBERTA\',42 A','','CESANO MADERNO','MI','AGENZIA DI CESANO MADERNO'),
 (17573,'03336','32930','20092','VIA LIBERTA\',101 - ANG. VIA F.LLI B','','CINISELLO BALSAMO','MI','AGENZIA DI CINISELLO BALSAMO'),
 (17574,'03336','32980','20049','VIA DELLA LIBERTA\', 95','','CONCOREZZO','MI','FILIALE DI CONCOREZZO'),
 (17575,'03336','33020','20040','VIA CASTELLO','COLNAGO','CORNATE D\'ADDA','MI','FILIALE DI CORNATE D\'ADDA'),
 (17576,'03336','33100','20033','CORSO ITALIA 78','','DESIO','MI','DIPENDENZA DI DESIO'),
 (17577,'03336','33150','20034','VIA PARINI, 8','','GIUSSANO','MI','GIUSSANO'),
 (17578,'03336','33160','20064','VIA SERBELLONI, 7/9','','GORGONZOLA','MI','GORGONZOLA'),
 (17579,'03336','33200','20065','PIAZZA DI VONA, 5','','INZAGO','MI','INZAGO'),
 (17580,'03336','33220','20020','VIA LITTA','','LAINATE','MI','LAINATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17581,'03336','33230','20020','PIAZZA CADUTI, 2','','LAZZATE','MI','AGENZIA DI LAZZATE'),
 (17582,'03336','33240','20030','VIA VITTORIO VENETO','','LENTATE SUL SEVESO','MI','AGENZIA DI LENTATE SUL SEVESO-CAMNA'),
 (17583,'03336','33270','20035','VIA LORETO, 66-68','','LISSONE','MI','AGENZIA DI LISSONE'),
 (17584,'03336','33320','20013','CENTRO COMMERCIALE IPER - VIA LEOPARDI','','MAGENTA','MI','MAGENTA'),
 (17585,'03336','33400','20066','VIA DE MICHELI, 9','','MELZO','MI','FILIALE DI MELZO'),
 (17586,'03336','33430','20053','VIALE DELLA REPUBBLICA','','MUGGIO\'','MI','AGENZIA DI MUGGIO\''),
 (17587,'03336','33680','20089','VIA CURIEL, 25 C/O CENTRO COMMERCIALE FIORDALISO','','ROZZANO','MI','CENTRO COMMERCIALE FIORDALISO'),
 (17588,'03336','33710','20097','VIA MARTIRI DI CEFALONIA ,67','','SAN DONATO MILANESE','MI','SAN DONATO MILANESE - SPORTELLO SAI'),
 (17589,'03336','33730','20098','VIA ROMA, 3E','','SAN GIULIANO MILANESE','MI','SAN GIULIANO MILANESE'),
 (17590,'03336','33840','20038','VIA RAFFAELLO SANZIO, 27','','SEREGNO','MI','AGENZIA DI SEREGNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17591,'03336','33920','20056','VIA GRAMSCI N. 1','','TREZZO SULL\'ADDA','MI','TREZZO SULL\'ADDA'),
 (17592,'03336','33980','20069','VIA MAZZINI, 2','','VAPRIO D\'ADDA','MI','VAPRIO D\'ADDA'),
 (17593,'03336','34150','20060','PIAZZA CASTELLO, 9','','PESSANO CON BORNAGO','MI','FILIALE DI PESSANO CON BORNAGO'),
 (17594,'03336','36140','30017','VIA BAFILE  232','','JESOLO','VE','AGENZIA DI IESOLO'),
 (17595,'03336','36331','30038','CENTRO ELAB.DATI - \"ASSEGNI DI BONIFICO\" PIAZZA MARCONI, 1','','SPINEA','VE','SPINEA'),
 (17596,'03336','36332','30038','CENTRO ELAB.DATI - \"ASSEGNI DI BONIFICO\"(FONDI) - PIAZZA MARCONI, 1','','SPINEA','VE','SPINEA'),
 (17597,'03336','36333','30038','CENTRO ELAB.DATI - \"ASSEGNI EMESSI PER PAGAM.TI PENSIONI\" - PIAZZA MARCONI, 1','','SPINEA','VE','SPINEA'),
 (17598,'03336','45890','22070','VIA ROMA, 9','','SENNA COMASCO','CO','AGENZIA DI SENNA COMASCO'),
 (17599,'03336','50250','21026','VIA XXV APRILE 1','','GAVIRATE','VA','AGENZIA DI GAVIRATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17600,'03336','50330','21056','VIA PORRO,90','','INDUNO OLONA','VA','AGENZIA DI INDUNO OLONA'),
 (17601,'03336','50370','21014','VIA LABIENA,66 A','','LAVENO MOMBELLO','VA','AGENZIA DI LAVENO MOMBELLO'),
 (17602,'03336','50410','21046','PIAZZA XXV APRILE,7','','MALNATE','VA','AGENZIA DI MALNATE'),
 (17603,'03336','50860','22040','VIA GRAMSCI, 11','','ALZATE BRIANZA','CO','AGENZIA DI ALZATE BRIANZA'),
 (17604,'03336','51050','22060','PIAZZA ROMA','','CAMPIONE D\'ITALIA','CO','AGENZIA DI CAMPIONE D\'ITALIA'),
 (17605,'03336','51060','22063','VIA E.CORBETTA 1','','CANTU\'','CO','SUCCURSALE DI CANTU\''),
 (17606,'03336','51270','22036','CORSO XXV APRILE, 111','','ERBA','CO','FILIALE DI ERBA'),
 (17607,'03336','51350','22070','PIAZZA PARTIGIANI,18','','GUANZATE','CO','AGENZIA DI GUANZATE'),
 (17608,'03336','51500','22066','PIAZZA TEODORO MANLIO,19','','MARIANO COMENSE','CO','AGENZIA DI MARIANO COMENSE'),
 (17609,'03336','51640','22057','VIA SANTA AGNESE, 47','','OLGINATE','LC','FILIALE DI OLGINATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17610,'03336','51970','22040','VIA PARINI, 33','','MALGRATE','LC','MALGRATE'),
 (17611,'03336','52480','24021','VIA VITTORIO VENETO, 1','','ALBINO','BG','ALBINO'),
 (17612,'03336','52510','24031','VIA GARIBALDI 14','','ALMENNO SAN SALVATORE','BG','ALMENNO SAN SALVATORE'),
 (17613,'03336','52620','24060','PIAZZA MARCONI, 5','','BORGO DI TERZO','BG','BORGO DI TERZO'),
 (17614,'03336','52630','24040','VIA S. GIORGIO, 7','','BOTTANUCO','BG','BOTTANUCO'),
 (17615,'03336','52640','24010','VIA UMBERTO I, 15/A','','BRANZI','BG','BRANZI'),
 (17616,'03336','52650','24041','VIA VITTORIO VENETO, 22','','BREMBATE','BG','BREMBATE'),
 (17617,'03336','52660','24030','VIA CESARE BATTISTI, 2','','BREMBATE DI SOPRA','BG','BREMBATE DI SOPRA'),
 (17618,'03336','52670','24012','VIA ROMA, 10','','BREMBILLA','BG','BREMBILLA'),
 (17619,'03336','52690','24050','VIA DELLE BETULLE, 5','','CALCINATE','BG','CALCINATE'),
 (17620,'03336','52710','24032','PIAZZA VITTORIO VENETO, 13/A','','CALOLZIOCORTE','LC','CALOLZIOCORTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17621,'03336','52720','24033','VIA G. MARCONI, 90/94','','CALUSCO D\'ADDA','BG','CALUSCO D\'ADDA'),
 (17622,'03336','52770','24043','VIALE PAPA GIOVANNI XXIII N.1','','CARAVAGGIO','BG','CARAVAGGIO VIALE GIOVANNI XXIII'),
 (17623,'03336','52820','24060','VIA DEI MILLE, 34','','CASTELLI CALEPIO','BG','CASTELLI CALEPIO'),
 (17624,'03336','52821','24060','VIA PAGANI N. 12','','CASTELLI CALEPIO','BG','CASTELLI CALEPIO VIA PAGANI'),
 (17625,'03336','52880','24034','VIA MAZZINI, 10','','CISANO BERGAMASCO','BG','CISANO BERGAMASCO'),
 (17626,'03336','52890','24040','VIA CIRCONVALLAZIONE EST, 95','','CISERANO','BG','CISERANO-ZINGONIA'),
 (17627,'03336','52910','24023','PIAZZA BARADELLO, 21','','CLUSONE','BG','CLUSONE'),
 (17628,'03336','52920','24055','PIAZZA CAVOUR, 1','','COLOGNO AL SERIO','BG','COLOGNO AL SERIO'),
 (17629,'03336','52940','24062','VIA NAZIONALE, 141','','COSTA VOLPINO','BG','COSTA VOLPINO'),
 (17630,'03336','52970','24044','LARGO EUROPA, ANG. VIA BETELLI','','DALMINE','BG','FILIALE DI DALMINE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17631,'03336','52980','24060','STRADA STATALE DEL TONALE, 108','ENDINE','ENDINE GAIANO','BG','ENDINE'),
 (17632,'03336','52990','24045','VIA LONGOBARDICA, 9','','FARA GERA D\'ADDA','BG','FARA GERA D\'ADDA'),
 (17633,'03336','53030','24010','VIA CONCILIAZIONE, 5','','FOPPOLO','BG','FOPPOLO'),
 (17634,'03336','53060','24024','VIA LOCATELLI, 11','','GANDINO','BG','GANDINO'),
 (17635,'03336','53070','24025','VIA VITTORIO VENETO, 17','','GAZZANIGA','BG','GAZZANIGA'),
 (17636,'03336','53110','24020','VIA ERDENO, 3','','GORNO','BG','GORNO'),
 (17637,'03336','53120','24050','VIA ROMA, 50','','GRASSOBBIO','BG','VIA ROMA, 50'),
 (17638,'03336','53140','24064','PIAZZA GABRIELE CAMOZZI, 10/11','','GRUMELLO DEL MONTE','BG','GRUMELLO DEL MONTE'),
 (17639,'03336','53160','24026','VIA DANTE, 10','','LEFFE','BG','LEFFE'),
 (17640,'03336','53170','24065','PIAZZA TREDICI MARTIRI, 1','','LOVERE','BG','LOVERE'),
 (17641,'03336','53180','24040','VIA ITALIA, 4-6','','MADONE','BG','MADONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17642,'03336','53200','24057','VIA TADINO, 15','','MARTINENGO','BG','MARTINENGO'),
 (17643,'03336','53250','24027','VIA DON GIUSEPPE VAVASSORI, 7','','NEMBRO','BG','NEMBRO'),
 (17644,'03336','53270','24013','VIA ROMA, 29','','OLTRE IL COLLE','BG','OLTRE IL COLLE'),
 (17645,'03336','53289','24050','VIA PORTICO CTO C.COMMERC. \"ORIO CE','','ORIO AL SERIO','BG','FILIALE DI ORIO AL SERIO'),
 (17646,'03336','53300','24030','VIA IV NOVEMBRE, 13-B','','PALADINA','BG','PALADINA'),
 (17647,'03336','53330','24014','VIA BELOTTI, 5/7','','PIAZZA BREMBANA','BG','PIAZZA BREMBANA'),
 (17648,'03336','53370','24036','VIA VITTORIO EMANUELE, 37/39/41','','PONTE SAN PIETRO','BG','PONTE SAN PIETRO'),
 (17649,'03336','53410','24020','VIA MARCONI, 39-F','','RANICA','BG','FILIALE DI RANICA'),
 (17650,'03336','53420','24058','VIA G.B.RUBINI, 38','','ROMANO DI LOMBARDIA','BG','ROMANO DI LOMBARDIA'),
 (17651,'03336','53440','24015','VIA GAVAZZENI, 14','','SAN GIOVANNI BIANCO','BG','FILIALE DI SAN GIOVANNI BIANCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17652,'03336','53450','24016','VIA S.CARLO, 64','','SAN PELLEGRINO TERME','BG','SAN PELLEGRINO TERME'),
 (17653,'03336','53460','24038','VIA VITTORIO VENETO, 146','','SANT\'OMOBONO IMAGNA','BG','SANT\'OMOBONO IMAGNA'),
 (17654,'03336','53470','24067','VIA ROMA,64','','SARNICO','BG','SARNICO'),
 (17655,'03336','53490','24020','PIAZZA A.MAJ 25','','SCHILPARIO','BG','SCHILPARIO'),
 (17656,'03336','53500','24020','VIA VULCANO, 2','','SELVINO','BG','FILIALE DI SELVINO'),
 (17657,'03336','53509','24020','VIA VULCANO','','SELVINO','BG','AG. DI SELVINO'),
 (17658,'03336','53510','24068','VIA DANTE, 3','','SERIATE','BG','SERIATE'),
 (17659,'03336','53520','24017','VIA PALMA IL VECCHIO, 13','','SERINA','BG','SERINA'),
 (17660,'03336','53540','24010','VIA MADONNA DEI CAMPI 22','','SORISOLE','BG','DIPENDENZA DI SORISOLE'),
 (17661,'03336','53570','24040','PIAZZA LIBERTA\', 28','','STEZZANO','BG','FILIALE DI STEZZANO'),
 (17662,'03336','53630','24069','VIA A. LOCATELLI, 94/96','','TRESCORE BALNEARIO','BG','AGENZIA TRESCORE BALNEARIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17663,'03336','53640','24047','VIA FRATELLI GALLIARI, 15','','TREVIGLIO','BG','TREVIGLIO'),
 (17664,'03336','53650','24048','VIA ROMA, 32','','TREVIOLO','BG','TREVIOLO'),
 (17665,'03336','53660','24059','VIALE DELLE RIMEMBRANZE, 7','','URGNANO','BG','URGNANO'),
 (17666,'03336','53690','24049','','','VERDELLINO','BG','VERDELLINO'),
 (17667,'03336','53710','24029','VIA SAN ROCCO, 20/22','','VERTOVA','BG','VERTOVA FILIALE'),
 (17668,'03336','53730','24018','VIA ROMA, 23','','VILLA D\'ALME','BG','VILLA D\'ALME'),
 (17669,'03336','53740','24020','VIA CAVALLI, 2','','VILLA DI SERIO','BG','VILLA DI SERIO'),
 (17670,'03336','53760','24060','VIA BELLINI, 22','','VILLONGO','BG','VILLONGO'),
 (17671,'03336','53790','24019','PIAZZA GARIBALDI, 16','','ZOGNO','BG','FILIALE DI ZOGNO'),
 (17672,'03336','53810','24060','VIA MARCONI ANG. VIA PAPA GIOVANNI XXIII','','SAN PAOLO D\'ARGON','BG','SAN PAOLO D\'ARGON'),
 (17673,'03336','53850','24040','CORSO ITALIA, 1/A','','OSIO SOPRA','BG','AGENZIA DI OSIO SOPRA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17674,'03336','53870','24060','PIAZZA BARBORINI E D\'ANDREA, 1/B','','BAGNATICA','BG','BAGNATICA'),
 (17675,'03336','53890','24040','VIA BROLETTO, 23','','BONATE SOPRA','BG','FILIALE DI BONATE SOPRA'),
 (17676,'03336','53940','24066','VIA ROMA, 32','','PEDRENGO','BG','FILIALE DI PEDRENGO'),
 (17677,'03336','53960','24060','PIAZZA A. LOCATELLI, 15','','CAROBBIO DEGLI ANGELI','BG','CAROBBIO DEGLI ANGELI'),
 (17678,'03336','54110','25010','VIA IV NOVEMBRE, 123','','BORGOSATOLLO','BS','BORGOSATOLLO'),
 (17679,'03336','54190','25012','VIA DE AMICIS 5','','CALVISANO','BS','FILIALE DI CALVISANO'),
 (17680,'03336','54220','25031','VIA CALEPIO, 56','','CAPRIOLO','BS','CAPRIOLO - VIA CALEPIO'),
 (17681,'03336','54240','25045','VIA P.TREBESCHI, 12','','CASTEGNATO','BS','CASTEGNATO'),
 (17682,'03336','54260','25030','VIA TORBOLE, 6','','CASTEL MELLA','BS','AGENZIA DI CASTELMELLA'),
 (17683,'03336','54290','25030','VIA TORRI, 9','','CASTREZZATO','BS','CASTREZZATO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17684,'03336','54340','25032','VIA S. ROCCO, 5','','CHIARI','BS','AGENZIA DI CHIARI'),
 (17685,'03336','54390','25033','VIA G.MARCONI, 3','','COLOGNE','BS','COLOGNE'),
 (17686,'03336','54420','25040','VIA ROMA, 77','TIMOLINE','CORTE FRANCA','BS','CORTE FRANCA'),
 (17687,'03336','54440','25047','VIA ALBERA, 16','','DARFO BOARIO TERME','BS','FILIALE DI DARFO BOARIO TERME'),
 (17688,'03336','54450','25020','VIA XI FEBBRAIO, 2','','DELLO','BS','DELLO'),
 (17689,'03336','54480','25030','VIA DON STURZO, 1','','ERBUSCO','BS','ERBUSCO'),
 (17690,'03336','54540','25063','VIA G. MATTEOTTI, 253','','GARDONE VAL TROMPIA','BS','GARDONE VAL TROMPIA'),
 (17691,'03336','54590','25064','VIA DANTE ALIGHIERI, 1','','GUSSAGO','BS','FILIALE DI GUSSAGO'),
 (17692,'03336','54630','25024','VIA CAVOUR, ANG. VIA SOLFERINO','','LENO','BS','FILIALE DI LENO'),
 (17693,'03336','54680','25065','VIA MONSUELLO, 127','SAN SEBASTIANO','LUMEZZANE','BS','AGENZIA DI LUMEZZANE'),
 (17694,'03336','54760','25080','STRADA PADANA SUPERIORE, 2','CILIVERGHE','MAZZANO','BS','MAZZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17695,'03336','54780','','','','MONTICHIARI','BS','MONTICHIARI'),
 (17696,'03336','54790','25010','PIAZZA MANZONI,25 B','','MONTIRONE','BS','AGENZIA DI MONTIRONE'),
 (17697,'03336','54870','25035','PIAZZA ROMA, 39','','OSPITALETTO','BS','OSPITALETTO'),
 (17698,'03336','54900','25036','VIA ZAMARA, 2','','PALAZZOLO SULL\'OGLIO','BS','PALAZZOLO SULL\'OGLIO'),
 (17699,'03336','54920','25050','VIA EUROPA, 47/49','CAMIGNONE','PASSIRANO','BS','PASSIRANO'),
 (17700,'03336','54960','25050','VIA PROVINCIALE, 38','','PISOGNE','BS','GRATACASOLO'),
 (17701,'03336','55060','25050','VIA SEBINO, 42','','PROVAGLIO D\'ISEO','BS','PROVAGLIO D\'ISEO'),
 (17702,'03336','55110','25050','VIA CASTELLO, 57','SAIANO','RODENGO-SAIANO','BS','SAIANO'),
 (17703,'03336','55140','25038','CORSO BONOMELLI, 34','','ROVATO','BS','ROVATO'),
 (17704,'03336','55150','25030','PIAZZA MARTIRI DELLA LIBERTA\', 15','','RUDIANO','BS','RUDIANO'),
 (17705,'03336','55220','25068','PIAZZALE EUROPA, 1','','SAREZZO','BS','AGENZIA DI SAREZZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17706,'03336','55320','25039','PIAZZA LIBERTA\', 36','','TRAVAGLIATO','BS','TRAVAGLIATO'),
 (17707,'03336','55340','25030','VIA VITTORIO EMANUELE, 1','','TRENZANO','BS','TRENZANO'),
 (17708,'03336','55341','25030','VIA UMBERTO I, 7','','TRENZANO','BS','FILIALE DI COSSIRANO'),
 (17709,'03336','55350','25030','VIA IV NOVEMBRE','','URAGO D\'OGLIO','BS','URAGO D\'OGLIO'),
 (17710,'03336','55380','25029','PIAZZA VERDI, 1','','VEROLAVECCHIA','BS','VEROLAVECCHIA'),
 (17711,'03336','55430','25089','PIAZZA CADUTI, 9','','VILLANUOVA SUL CLISI','BS','FILIALE DI VILLANOUOVA'),
 (17712,'03336','55600','25030','VIA IV NOVEMBRE, 4','','BRANDICO','BS','FILIALE DI BRANDICO'),
 (17713,'03336','56520','24060','VIA GHIRARDELLI, 7','','PREDORE','BG','PREDORE'),
 (17714,'03336','56840','26013','VIA IV NOVEMBRE ANG. VIA KENNEDY','','CREMA','CR','AGENZIA DI CREMA'),
 (17715,'03336','59930','37067','PIAZZA CARLO ALBERTO','','VALEGGIO SUL MINCIO','VR','VALEGGIO SUL MINCIO'),
 (17716,'03336','59970','37059','PIAZZA MARCONI, 11','','ZEVIO','VR','ZEVIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17717,'03336','61620','31015','CORSO MAZZINI, 7','','CONEGLIANO','TV','FILIALE DI CONEGLIANO'),
 (17718,'03336','62180','31050','','','VILLORBA','TV','VILLORBA'),
 (17719,'03336','81180','24010','VIA MARCONI, 62','','ALGUA','BG','FILIALE DI ALGUA'),
 (17720,'03336','81190','24040','VIA VITTORIO VENETO, 14','','BARBATA','BG','FILIALE DI BARBATA'),
 (17721,'03336','81200','24010','VIA BIANCHI, 12','','CARONA','BG','FILIALE DI CARONA'),
 (17722,'03336','81210','24010','VIA MONTE, 53','','COSTA DI SERINA','BG','FILIALE DI COSTA SERINA'),
 (17723,'03336','81220','24010','VIA CENTRO, 3','','RONCOBELLO','BG','FILIALE DI RONCOBELLO'),
 (17724,'03336','81230','24010','VIA IV NOVEMBRE','','VALLEVE','BG','FILIALE DI VALLEVE'),
 (17725,'03336','81240','24020','VIA MARCONI, 30','','ONETA','BG','FILIALE DI ONETA'),
 (17726,'03336','81250','25030','VIA CHIESA, 11','','LONGHENA','BS','FILIALE DI LONGHENA'),
 (17727,'03336','85190','24069','LARGO VITALI','','LUZZANA','BG','LUZZANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17728,'03336','89360','24030','VIA MAGGIORE, 17','','PALAZZAGO','BG','AGENZIA DI PALAZZAGO'),
 (17729,'03336','89470','24060','VIA NAZIONALE, 65/A','','PIANICO','BG','FILIALE DI PIANICO'),
 (17730,'03336','89510','24060','PIAZZA XXV APRILE','','COSTA DI MEZZATE','BG','COSTA DI MEZZATE'),
 (17731,'03336','89531','25030','VIA RUDIANA, 10','','MACLODIO','BS','MACLODIO'),
 (17732,'03376','01800','38100','PRESSO INTERPORTO DOGANALE','','TRENTO','TN','TRENTO'),
 (17733,'03376','11297','25122','PRESSO PALAZZO DELL\'ECONOMIA E DEL LAVORO - VIA EINAUDI, 23','','BRESCIA','BS','BRESCIA'),
 (17734,'03376','12995','00000','','','','',''),
 (17735,'03380','01600','20123','VIA GONZAGA, 7','','MILANO','MI','SEDE DI MILANO'),
 (17736,'03381','03200','00187','VIA BARBERINI, 50','','ROMA','RM','ROMA'),
 (17737,'03388','22100','80053','VIA PIOPPAINO, 24','','CASTELLAMMARE DI STABIA','NA','AGENZIA N.2'),
 (17738,'03388','22101','80053','CORSO VITTORIO EMANUELE, 152/154','','CASTELLAMMARE DI STABIA','NA','SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17739,'03388','22102','80053','PIAZZA MUNICIPIO, 14','','CASTELLAMMARE DI STABIA','NA','AG. DI CITTA\''),
 (17740,'03400','01600','20121','FORO BONAPARTE, 12.8','','MILANO','MI','FIL. DI MILANO'),
 (17741,'03400','02600','60125','VIA MARTIRI DELLA RESISTENZA 91','','ANCONA','AN','FILIALE DI ANCONA'),
 (17742,'03400','02800','50122','CORSO, 6','','FIRENZE','FI','FIL. DI FIRENZE'),
 (17743,'03400','02801','50122','PIAZZA DELLA SIGNORIA, 22/R','','FIRENZE','FI','AG.1 FIRENZE'),
 (17744,'03400','02802','50129','PIAZZA SAN GIOVANNI, 30/R','','FIRENZE','FI','AG.2 FIRENZE'),
 (17745,'03400','02803','50123','VIA DELL\'ARIENTO,18/R','','FIRENZE','FI','AG.3 FIRENZE'),
 (17746,'03400','02804','50122','USL 10/B C/O IOT - VIALE MICHELANGELO, 41','','FIRENZE','FI','FIRENZE'),
 (17747,'03400','02805','50123','PIAZZA STAZIONE, 9/R','','FIRENZE','FI','AG.5 FIRENZE'),
 (17748,'03400','02806','50143','VIA DI SOFFIANO, 86','','FIRENZE','FI','AG.6 FIRENZE'),
 (17749,'03400','02807','50126','VIALE EUROPA, 52/54','','FIRENZE','FI','AG.7 FIRENZE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17750,'03400','02808','50122','VIA POR SANTA MARIA, 2/R','','FIRENZE','FI','AG.8 FIRENZE'),
 (17751,'03400','02809','50134','VIA R.GALLUZZI - S.N.C.','','FIRENZE','FI','AG.9 FIRENZE'),
 (17752,'03400','02810','50123','VIA MASO FINIGUERRA, 1/R','','FIRENZE','FI','AG.10 FIRENZE'),
 (17753,'03400','02811','50145','VIA PRATESE, 66/A','','FIRENZE','FI','AG.11 FIRENZE'),
 (17754,'03400','02812','50139','VIA FAENTINA, 1/R','','FIRENZE','FI','AG.12 FIRENZE'),
 (17755,'03400','02813','50131','VIALE DEI MILLE, 111.A','','FIRENZE','FI','AG.13 FIRENZE'),
 (17756,'03400','02814','50136','VIA BELLARIVA, 70/72','','FIRENZE','FI','AG.14 FIRENZE'),
 (17757,'03400','02815','50125','VIA MAGGIO, 50/R','','FIRENZE','FI','AG.15 FIRENZE'),
 (17758,'03400','02816','50127','VIA PANCIATICHI, 48','','FIRENZE','FI','AG.16 FIRENZE'),
 (17759,'03400','02817','50144','VIA PONTE ALL\'ASSE, 1','','FIRENZE','FI','FIRENZE'),
 (17760,'03400','02818','50127','VIA BARACCA, 3.E/H','','FIRENZE','FI','FIRENZE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17761,'03400','02819','50100','SMA -SEGNALAMENTO MARITTIMO ED AEREO SPA- VIA DEL FERRONE','','FIRENZE','FI','FIRENZE'),
 (17762,'03400','02820','50145','PRESSO AEROSTAZIONE DI PERETOLA - VIA DEL TERMINE, 11','','FIRENZE','FI','FIRENZE'),
 (17763,'03400','02821','50100','PIAZZA ARTOM, 12','','FIRENZE','FI','MERCAFIR'),
 (17764,'03400','02825','50124','VIALE ARIOSTO, 1-R','','FIRENZE','FI','AGENZIA 25'),
 (17765,'03400','02826','50141','VIA MARIO SBRILLI 6','','FIRENZE','FI','FILIALE DI FIRENZE AG 26'),
 (17766,'03400','02827','50127','VIA DEI CABOTO ANGOLO VIA ANTOGNOLI','','FIRENZE','FI','\"BT WEB\"'),
 (17767,'03400','02828','50136','VIA SCIALOJA, 6/8/10/R','','FIRENZE','FI','FIRENZE AG.20'),
 (17768,'03400','02829','50127','VIA PANCALDO 4','','FIRENZE','FI','UNITA\' PROMOTORI FINANZIARI AGENTI'),
 (17769,'03400','02831','50100','VIALE GIANOTTI','','FIRENZE','FI','AG. N. 27'),
 (17770,'03400','02832','50142','VIALE TALENTI ANGOLO VIA L. ANDREOTTI','','FIRENZE','FI','FIRENZE AG.22');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17771,'03400','02833','50135','VIA ARRIGO SETTIMELLO, 12/R','','FIRENZE','FI','FIRENZE AG. 23'),
 (17772,'03400','02834','50132','VIA MASACCIO 147-B-C-D','','FIRENZE','FI','FIRENZE AG.29'),
 (17773,'03400','02835','50121','VIA SILVIO PELLICO, 3','','FIRENZE','FI','FILIALE DI FIRENZE AG. 21'),
 (17774,'03400','02838','50142','VIA BACCIO DA MONTELUPO 165','','FIRENZE','FI','FIRENZE AG.28'),
 (17775,'03400','02839','50127','VIA PANCALDO 4','','FIRENZE','FI','UFFICIO GRANDI CLIENTI ED ENTI'),
 (17776,'03400','02840','50127','VIA PANCALDO 4','','FIRENZE','FI','UFFICIO CORPORATE'),
 (17777,'03400','02841','50144','V.LE DELL\'AEREONAUTICA, 14','','FIRENZE','FI','FIRENZE AG. 18'),
 (17778,'03400','02842','50127','VIA PANCALDO 4','','FIRENZE','FI','DIREZIONE AUDIT'),
 (17779,'03400','02843','50127','VIA PANCALDO 4','','FIRENZE','FI','UFF. ISPETTIVO E INTERVENTI SPECIAL'),
 (17780,'03400','02844','50127','VIA PANCALDO 4','','FIRENZE','FI','UFF. GESTIONE INCAGLI E RISCHI ANOM');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17781,'03400','02845','50127','VIA PANCALDO 4','','FIRENZE','FI','UFFICIO MARKETING E CANALI RETAIL'),
 (17782,'03400','02846','50127','VIA PANCALDO 4','','FIRENZE','FI','DIREZIONE RETE FILIALI'),
 (17783,'03400','02847','50127','VIA PANCALDO 4','','FIRENZE','FI','UFFICIO MARKETING E CANALI CORPORAT'),
 (17784,'03400','02848','50127','VIA PANCALDO 4','','FIRENZE','FI','UFFICIO CONTACT CENTER CORPORATE'),
 (17785,'03400','02849','50127','VIA PANCALDO 4','','FIRENZE','FI','COGMPS UFFICIO AMMINISTRAZIONE'),
 (17786,'03400','02850','50124','VIA SENESE, 202','GALLUZZO','FIRENZE','FI','AG. DI GALLUZZO'),
 (17787,'03400','02851','50143','VIA DI SOFFIANO ANGOLO VIA PISANA','','FIRENZE','FI','FIRENZE AG.6-SERVIZIO FAMIGLIE'),
 (17788,'03400','02852','50144','VIA PONTE ALLE MOSSE 129 C','','FIRENZE','FI','FIRENZE AG.17-VIA PONTE ALLE MOSSE'),
 (17789,'03400','02853','50127','VIA PANCALDO 4','','FIRENZE','FI','COGMPS DIREZIONE AUDIT'),
 (17790,'03400','02854','50127','VIA PANCALDO 4','','FIRENZE','FI','COGMPS DIREZIONE SERVICE MANAGEMENT');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17791,'03400','02855','50145','VIA PISTOIESE, 387','BROZZI','FIRENZE','FI','AG. DI BROZZI'),
 (17792,'03400','02856','50142','VIA MALMANTILE RACQUISTATO 32','','FIRENZE','FI','FILIALE DI FIRENZE AG.32'),
 (17793,'03400','02857','50127','VIA CABOTO','','FIRENZE','FI','PASCHI GESTIONI IMMOBILIARI'),
 (17794,'03400','02859','50100','VIA DEL CORSO 6','','FIRENZE','FI','CAPOGRUPPO FIRENZE'),
 (17795,'03400','02860','50141','VIA SESTESE, 102','CASTELLO','FIRENZE','FI','AG. DI CASTELLO'),
 (17796,'03400','02865','50126','VIA B.FORTINI, 124.5','PONTE A EMA','FIRENZE','FI','AG. DI PONTE A EMA'),
 (17797,'03400','02888','50127','VIA PANCIATICHI 85','','FIRENZE','FI','FILIALE PROVA NUOVO SISTEMA INFORMA'),
 (17798,'03400','02893','50127','DIREZIONE GENERALE - VIA PANCALDO, 4','','FIRENZE','FI','FIRENZE'),
 (17799,'03400','02894','50127','CENTRO RACCOLTA ESTERO -  VIA PANCALDO,4','','FIRENZE','FI','FIRENZE'),
 (17800,'03400','02895','50127','CENTRO SERVIZI - VIA DEI CABOTO, 4','','FIRENZE','FI','FIRENZE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17801,'03400','02896','50144','CENTRO ELETTRONICO - VIA MERCADANTE,42','','FIRENZE','FI','FIRENZE'),
 (17802,'03400','02897','50127','PANCALDO 4','','FIRENZE','FI','UFFICIO ORGANIZZAZIONE'),
 (17803,'03400','02898','50127','VIA PANCALDO 4','','FIRENZE','FI','UFFICIO SVILUPPO ESTERO'),
 (17804,'03400','02910','50127','VIA CABOTO','','FIRENZE','FI','STABILIMENTO DI TESTING'),
 (17805,'03400','02911','50127','VIA CABOTO','','FIRENZE','FI','STABILIMENTO TESTING1'),
 (17806,'03400','02912','50127','VIA CABOTO','','FIRENZE','FI','CAPOGRUPPO DI TEST'),
 (17807,'03400','02913','50127','VIA CABOTO','','FIRENZE','FI','FILIALE DI TEST SI'),
 (17808,'03400','02914','50127','VIA CABOTO','','FIRENZE','FI','FILIALE DI TEST SI'),
 (17809,'03400','02966','50127','VIA L PANCALDO 4','','FIRENZE','FI','BANCA TOSCANA DG UFFICIO TESORERIA'),
 (17810,'03400','02967','50127','VIA L PANCALDO 4','','FIRENZE','FI','BT DG UFF TITOLI E BORSA SETTORE GP'),
 (17811,'03400','02969','50127','PANCALDO 4','','FIRENZE','FI','CALL-CENTER');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17812,'03400','02970','50127','VIA PANCIATICHI 85','','FIRENZE','FI','BANCA TOSCANA DG UFF ORGANIZZAZIONE'),
 (17813,'03400','02971','50127','VIA L PANCALDO 4','','FIRENZE','FI','BANCA TOSCANA DG UFF RISORSE UMANE'),
 (17814,'03400','02972','50127','VIA L PANCALDO 4','','FIRENZE','FI','BANCA TOSCANA DG UFFICIO CREDITI'),
 (17815,'03400','02973','50127','VIA L PANCALDO 4','','FIRENZE','FI','BANCA TOSCANA DG UFF SEGRETERIA GEN'),
 (17816,'03400','02975','50127','PANCALDO 4','','FIRENZE','FI','UNITA\' POSIZIONI INCAGLIATE'),
 (17817,'03400','02976','50127','PANCALDO 4','','FIRENZE','FI','UNITA\' PREVENZIONE SICUREZZA E PRIV'),
 (17818,'03400','02977','50127','PANCALDO 4','','FIRENZE','FI','UNITA\' RELAZIONI SINDACALI'),
 (17819,'03400','02979','50127','VIA PANCALDO 4','','FIRENZE','FI','UFF RISK MANAGEMENT E CONTABILITA'),
 (17820,'03400','02980','50127','VIA PANCALDO 4','','FIRENZE','FI','UNITA\' DI FINANZA INNOVATIVA'),
 (17821,'03400','02981','50127','VIA PANCALDO 4','','FIRENZE','FI','ORGANISMO DIR RETE PROMOTORI FINANZ');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17822,'03400','02991','50127','VIA L PANCALDO 4','','FIRENZE','FI','BANCA TOSCANA DG UFF TECNICO IMMOBI'),
 (17823,'03400','02992','50127','VIA L PANCALDO 4','','FIRENZE','FI','BANCA TOSCANA DG UFF PIANIFICAZ E S'),
 (17824,'03400','02993','50127','VIA L PANCALDO 4','','FIRENZE','FI','BANCA TOSCANA DG UFF CONTENZIOSO LE'),
 (17825,'03400','02994','50127','VIA L PANCALDO 4','','FIRENZE','FI','BANCA TOSCANA DG UFFICIO MARKETING'),
 (17826,'03400','02996','50127','VIA L PANCALDO 4','','FIRENZE','FI','BANCA TOSCANA DG UFF CENTRALE ACQUI'),
 (17827,'03400','02997','50127','VIA CABOTO','','FIRENZE','FI','BANCA TOSCANA DG UFFICIO ISPETTORAT'),
 (17828,'03400','02999','50129','VIA CAVOUR, 82.A','','FIRENZE','FI','AG.19 FIRENZE'),
 (17829,'03400','03000','06100','PIAZZA ITALIA 17 18','','PERUGIA','PG','CAPOGRUPPO PERUGIA'),
 (17830,'03400','03004','06087','VIA MANZONI S.N.C.','PONTE S.GIOVANNI','PERUGIA','PG','PERUGIA AG. 2'),
 (17831,'03400','03005','06100','VIA DELLA PALLOTTA, 38','','PERUGIA','PG','FILIALE DI PERUGIA AGENZIA N. 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17832,'03400','03006','06124','VIA M. ANGELONI, 59','','PERUGIA','PG','FILIALE DI PERUGIA AG. 4'),
 (17833,'03400','03007','06129','VIA SETTEVALLI 389','','PERUGIA','PG','FILIALE DI PERUGIA AG.5'),
 (17834,'03400','03071','06100','PIAZZA ITALIA, 17/18','','PERUGIA','PG','SEDE DI PERUGIA'),
 (17835,'03400','03073','06071','VIA PIEVAIOLA, 207 - LOC. STROZZACAPPONI','CASTEL DEL PIANO','PERUGIA','PG','FIL. DI CASTEL DEL PIANO UMBRO'),
 (17836,'03400','03077','06100','VIA VECCHI, 51/A - 2/3','','PERUGIA','PG','FILIALE DI PERUGIA AG.1'),
 (17837,'03400','03078','06079','VIA DERUTA, 105','S.MARTINO IN CAMPO','PERUGIA','PG','FIL. DI S.MARTINO IN CAMPO'),
 (17838,'03400','03200','00154','VIA CRISTOFORO COLOMBO,115','','ROMA','RM','FIL. DI ROMA'),
 (17839,'03400','03201','00187','VIA SICILIA, 203','','ROMA','RM','AG.1 ROMA'),
 (17840,'03400','03202','00141','VIALE TIRRENO, 132/134','','ROMA','RM','ROMA AG.2'),
 (17841,'03400','03203','00171','VIA TOR DE\' SCHIAVI, 324','','ROMA','RM','ROMA AG. 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17842,'03400','03204','00159','PIAZZA RICCARDO BALSAMO CRIVELLI, 2','','ROMA','RM','ROMA AGENZIA 4'),
 (17843,'03400','03205','00149','VIA PORTUENSE N 484','','ROMA','RM','FILIALE DI ROMA AG 5'),
 (17844,'03400','03206','00168','VIA PASQUALE II N 5','','ROMA','RM','FILIALE DI ROMA AG 6'),
 (17845,'03400','03207','00199','VIALE LIBIA 206','','ROMA','RM','FILIALE DI ROMA AG.15'),
 (17846,'03400','03208','00142','VIA DUCCIO DI BONINSEGNA 71','','ROMA','RM','ROMA AG 8'),
 (17847,'03400','03209','00189','VIA CASSIA 1001 E','','ROMA','RM','ROMA AG.9'),
 (17848,'03400','03210','00191','VIA FLAMINIA ANGOLO VIA F.S.NITTI','','ROMA','RM','ROMA AG.14'),
 (17849,'03400','03211','00137','VIA RENATO FUCINI 61-3','','ROMA','RM','ROMA AG.16'),
 (17850,'03400','03212','00192','VIA DEI GRACCHI, 318-320','','ROMA','RM','ROMA AG. 19'),
 (17851,'03400','03213','00199','VIA DEI GALLA E SIDAMA, 23','','ROMA','RM','ROMA AG. 20'),
 (17852,'03400','03214','00175','PIAZZA DEI CONSOLI 66-71','','ROMA','RM','ROMA AG.7');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17853,'03400','03215','00121','VIA DELLE GONDOLE 96','','ROMA','RM','FILIALE DI LIDO DI OSTIA'),
 (17854,'03400','03216','00185','MERULANA 283','','ROMA','RM','FILIALE DI ROMA'),
 (17855,'03400','03217','00153','VIA GINORI 77','','ROMA','RM','ROMA AG.18'),
 (17856,'03400','03218','00146','ODERISI DA GUBBIO 177','','ROMA','RM','ROMA AG.11'),
 (17857,'03400','03219','00138','VIA MONTE URANO 29-31-33','','ROMA','RM','ROMA AG.16 \"BANCA TOSCANA PERVOI\"'),
 (17858,'03400','03220','00135','VIA STRESA 12','','ROMA','RM','ROMA AG.9 \"BANCA TOSCANA PERVOI\"'),
 (17859,'03400','03222','00151','VIA C.GIUSTINI ANGOLO VIA F.PALASCI','','ROMA','RM','ROMA AG.13'),
 (17860,'03400','03223','00182','VIA TARANTO 154','','ROMA','RM','ROMA \"BANCA TOSCANA PERVOI\"'),
 (17861,'03400','03224','00199','VIA PIEDILUCO, 20','','ROMA','RM','ROMA AG.10'),
 (17862,'03400','03225','00136','VIA A.EMO,44 ANGOLO VIA M.BRAGADIN,','','ROMA','RM','ROMA AG.17'),
 (17863,'03400','03226','00185','VIA MERULANA 283','','ROMA','RM','CAPOGRUPPO ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17864,'03400','03601','67100','VIA BEATO CESIDIOL, 35','','L\'AQUILA','AQ','FILIALE DI L\'AQUILA'),
 (17865,'03400','03616','67016','VIA TEN. TASCIONI, 21-23','','L\'AQUILA','AQ','FILIALE DI PAGANICA'),
 (17866,'03400','03800','86100','VIA FRANCESCO CRISPI','','CAMPOBASSO','CB','FILIALE DI CAMPOBASSO'),
 (17867,'03400','03801','86100','VIA FRANCESCO CRISPI','','CAMPOBASSO','CB','CAPOGRUPPO CAMPOBASSO'),
 (17868,'03400','10700','19100','VIA CHIODO, 60','','LA SPEZIA','SP','FIL. DI LA SPEZIA'),
 (17869,'03400','10701','19100','PIAZZALE KENNEDY 31','','LA SPEZIA','SP','FIL LA SPEZIA 1'),
 (17870,'03400','12900','41100','VIA EMILIA EST, 401','','MODENA','MO','MODENA'),
 (17871,'03400','13300','61100','VIA GIOVANNI GIOLITTI 11','','PESARO','PS','FILIALE DI PESARO'),
 (17872,'03400','13301','61100','STATALE ADRIATICA 16 37','','PESARO','PS','PESARO AG 1'),
 (17873,'03400','13303','61100','VIA GIOVANNI GIOLITTI 9 11','','PESARO','PU','CAPOGRUPPO DI PESARO'),
 (17874,'03400','13400','62100','VIA SPALATO 24-30','','MACERATA','MC','FILIALE DI MACERATA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17875,'03400','13500','63100','VIA INDIPENDENZA 2A','','ASCOLI PICENO','AP','FILIALE DI ASCOLI PICENO'),
 (17876,'03400','13600','54100','PIAZZA DEGLI ARANCI, 14','','MASSA','MS','FIL. DI MASSA'),
 (17877,'03400','13601','54037','VIA ZOLEZZI, 6','MARINA DI MASSA','MASSA','MS','AG. DI MARINA DI MASSA'),
 (17878,'03400','13602','54100','VIA CARDUCCI, 82','','MASSA','MS','MASSA AG.1'),
 (17879,'03400','13603','54100','VIALE DEMOCRAZIA 21','','MASSA','MS','MASSA AG.2'),
 (17880,'03400','13604','54100','PIAZZA ARANCI 14','','MASSA','MS','CAPOGRUPPO MASSA'),
 (17881,'03400','13607','54100','VIA AURELIA OVEST 123','','MASSA','MS','MASSA AG CASTAGNOLA'),
 (17882,'03400','13698','54100','NUOVO PIGNONE S.P.A. - VIA DORSALE, 3','','MASSA','MS','MASSA'),
 (17883,'03400','13700','55100','VIALE P.BATONI, 29','','LUCCA','LU','FIL. DI LUCCA'),
 (17884,'03400','13701','55100','VIA ROMA, 6','','LUCCA','LU','LUCCA'),
 (17885,'03400','13702','55100','VIALE S.CONCORDIO, 395','','LUCCA','LU','LUCCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17886,'03400','13703','55100','VIA PUCCINI, 450','S.ANNA','LUCCA','LU','LUCCA AG.3'),
 (17887,'03400','13704','55100','VIALE CASTRUCCIO CASTRACANI 1070','','LUCCA','LU','FILIALE DI LUCCA AG 4'),
 (17888,'03400','13705','55100','VIA P BATONI29','','LUCCA','LU','CAPOGRUPPO LUCCA'),
 (17889,'03400','13799','55100','MANIFATTURA TABACCHI - VIA V.EMANUELE, 45','','LUCCA','LU','LUCCA'),
 (17890,'03400','13800','51100','PIAZZA GARIBALDI, 6','','PISTOIA','PT','FIL. DI PISTOIA'),
 (17891,'03400','13801','51100','PIAZZA SAN FRANCESCO, 64.B','','PISTOIA','PT','AG.1 PISTOIA'),
 (17892,'03400','13802','51100','VIA E. FERMI, 52','','PISTOIA','PT','AG.2 PISTOIA'),
 (17893,'03400','13803','51100','VIALE ADUA, 239','','PISTOIA','PT','PISTOIA AG. 3'),
 (17894,'03400','13900','57100','VIA DI FRANCO, 35','','LIVORNO','LI','FIL. DI LIVORNO'),
 (17895,'03400','13901','57100','PIAZZA CAVOUR,18','','LIVORNO','LI','AG.1 LIVORNO'),
 (17896,'03400','13902','57100','PIAZZA MATTEOTTI, 1','','LIVORNO','LI','AG.2 LIVORNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17897,'03400','13903','57100','VIA PROVINCIALE PISANA, 617 (LOC. STAGNO)','','LIVORNO','LI','LIVORNO AG.3'),
 (17898,'03400','13904','57128','VIA UMBERTO MONDOLFI, 1','','LIVORNO','LI','LIVORNO AG. 4'),
 (17899,'03400','13906','57100','VIALE GIOSUE CARDUCCI 76','','LIVORNO','LI','LIVORNO AG 5'),
 (17900,'03400','13907','57100','VIA DI FRANCO 35','','LIVORNO','LI','CAPOGRUPPO LIVORNO'),
 (17901,'03400','13999','57100','FIAT AUTO - VIA ENRIQUEZ, 15','','LIVORNO','LI','LIVORNO'),
 (17902,'03400','14000','56100','VIA DI BANCHI, 10','','PISA','PI','FIL. DI PISA'),
 (17903,'03400','14001','56100','BORGO STRETTO, 40','','PISA','PI','AG.1 PISA'),
 (17904,'03400','14002','56100','VIA DELL\'AEROPORTO, 25','','PISA','PI','AG.2 PISA'),
 (17905,'03400','14003','56100','VIA P.NENNI 32','','PISA','PI','CAPOGRUPPO PISA'),
 (17906,'03400','14004','56122','VIA AURELIA NORD, 24','','PISA','PI','PISA AG. 3'),
 (17907,'03400','14010','56124','VIA PIETRO NENNI N 32','','PISA','PI','FILIALE DI PISA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17908,'03400','14045','56013','DUODI ANG VIA REPUBBLICA PISANA','','PISA','PI','PISA AG DI MARINA'),
 (17909,'03400','14099','56100','FABBRICA PISANA S.P.A. - VIA DEL CHIASSATELLO, 1','','PISA','PI','PISA'),
 (17910,'03400','14100','52100','VIA ROMA, 31','','AREZZO','AR','FIL. DI AREZZO'),
 (17911,'03400','14101','52100','VIA VITTORIO VENETO, 245','','AREZZO','AR','AG.1 AREZZO'),
 (17912,'03400','14102','52100','VIA FIORENTINA,64','','AREZZO','AR','AG.2 AREZZO'),
 (17913,'03400','14104','52100','PIAZZA GIOTTO, 10','','AREZZO','AR','AREZZO AG. 3'),
 (17914,'03400','14105','52100','VIA DEL BORRO, 74','','AREZZO','AR','AREZZO AG. 4'),
 (17915,'03400','14107','52100','VIA ANCONETANA 31','','AREZZO','AR','AREZZO AGENZIA 5'),
 (17916,'03400','14108','05231','VIA ROMA 31','','AREZZO','AR','CAPOGRUPPO AREZZO'),
 (17917,'03400','14200','53100','PIAZZA TOLOMEI, 8','','SIENA','SI','FIL. DI SIENA'),
 (17918,'03400','14201','53100','PIAZZA AMENDOLA, 4','','SIENA','SI','SIENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17919,'03400','14202','53100','PIAZZA TOLOMEI 8','','SIENA','SI','CAPOGRUPPO SIENA'),
 (17920,'03400','14300','58100','VIA MANIN, 11','','GROSSETO','GR','FIL. DI GROSSETO'),
 (17921,'03400','14301','58100','PIAZZA EUROPA, 12','','GROSSETO','GR','AG.1 GROSSETO'),
 (17922,'03400','14303','58100','VIA MANIN 11','','GROSSETO','GR','CAPOGRUPPO GROSSETO'),
 (17923,'03400','15300','64020','C.COLOMBO,S.N.C.','','TERAMO','TE','FILIALE DI TERAMO-SAN NICOLO A TORD'),
 (17924,'03400','15400','65100','VIALE MARCONI 138','','PESCARA','PE','FILIALE DI PESCARA'),
 (17925,'03400','15401','65122','CORSO UMBERTO I 117','','PESCARA','PE','PESCARA \"BANCA TOSCANA PERVOI\"'),
 (17926,'03400','15500','66013','VIA COLONNETTA 74','','CHIETI','CH','FILIALE DI CHIETI SCALO'),
 (17927,'03400','15600','86170','CORSO GARIBALDI 387','','ISERNIA','IS','FILIALE DI ISERNIA'),
 (17928,'03400','21100','60044','VIALE ZONGHI, 21/A','','FABRIANO','AN','AGENZIA DI FABRIANO'),
 (17929,'03400','21200','60035','VIA DEI MILLE 4','','JESI','AN','FILIALE DI JESI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17930,'03400','21300','60019','VIA POERIO, 3','','SENIGALLIA','AN','FIL. DI SENIGALLIA'),
 (17931,'03400','21400','50013','PIAZZA FRA\' RISTORO, 3','','CAMPI BISENZIO','FI','FIL. DI CAMPI BISENZIO'),
 (17932,'03400','21500','50047','PIAZZA SAN FRANCESCO D\'ASSISI,21','','PRATO','PO','PRATO AG. DI PIAZZA S. FRANCESCO'),
 (17933,'03400','21501','50047','VIA BOLOGNA, 1','','PRATO','PO','PRATO'),
 (17934,'03400','21502','50047','VIALE MONTEGRAPPA, 210','','PRATO','PO','FILIALE DI PRATO'),
 (17935,'03400','21503','50047','VIA PISTOIESE, 846','VIACCIA','PRATO','PO','AG.3 PRATO'),
 (17936,'03400','21504','50047','VIA S. PAOLO, 247.A','','PRATO','PO','AG.4 PRATO'),
 (17937,'03400','21506','59100','VIALE DELLA REPUBBLICA','','PRATO','PO','CAPOGRUPPO PRATO'),
 (17938,'03400','21600','06012','PIERO DELLA FRANCESCA, S.N.C.','','CITTA\' DI CASTELLO','PG','FILIALE'),
 (17939,'03400','21700','06034','VIA MADONNA DELLE GRAZIE                ANGOLO PORTA TODI','','FOLIGNO','PG','FILIALE DI FOLIGNO'),
 (17940,'03400','21900','00047','CORSO TRIESTE 14','','MARINO','RM','FILIALE DI MARINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17941,'03400','22000','00040','VIA DEL MARE','','POMEZIA','RM','POMEZIA'),
 (17942,'03400','23900','47023','VIALE BOVIO, 375','','CESENA','FO','FIL. DI CESENA'),
 (17943,'03400','23901','50122','','','CESENA','FO','CESENA'),
 (17944,'03400','24300','61032','VIALE BRUNO BUOZZI, 37','','FANO','PS','FIL. DI FANO'),
 (17945,'03400','24301','61032','VIA GABRIELLI                           ANG. V. TITO SPERI, SNC','','FANO','PS','FANO AGENZIA 1'),
 (17946,'03400','24400','63037','VIALE GABRIELLI S.N.C.','PORTO D\'ASCOLI','SAN BENEDETTO DEL TRONTO','AP','FIL. DI PORTO D\'ASCOLI'),
 (17947,'03400','24401','63037','VIALE GABRIELLI','','SAN BENEDETTO DEL TRONTO','AP','AREA ADRIATICA'),
 (17948,'03400','24402','63039','VIA ALCIDE DE GASPERI, 113','','SAN BENEDETTO DEL TRONTO','AP','SAN BENEDETTO DEL TRONTO'),
 (17949,'03400','24500','54033','VIA 7 LUGLIO, 13/H','','CARRARA','MS','FIL. DI CARRARA'),
 (17950,'03400','24501','54031','VIALE XX SETTEMBRE, 264','AVENZA','CARRARA','MS','FIL. DI AVENZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17951,'03400','24502','54033','VIA 7 LUGLIO 13-H','','CARRARA','MS','POLO SERVIZI MASSA'),
 (17952,'03400','24503','54033','VIA XX SETTEMBRE 65','','CARRARA','MS','CARRARA AG. FOSSOLA'),
 (17953,'03400','24510','54036','PIAZZA DELLE NAZIONI UNITE S.N.C.','MARINA DI CARRARA','CARRARA','MS','FIL. DI MARINA DI CARRARA'),
 (17954,'03400','24600','55041','PIAZZA S.BERNARDINO, 13','','CAMAIORE','LU','FIL. DI CAMAIORE'),
 (17955,'03400','24601','55043','VIA ITALICA, 155','LIDO DI CAMAIORE','CAMAIORE','LU','AGENZIA DI LIDO DI CAMAIORE'),
 (17956,'03400','24700','55012','VIA ROMANA, 243','','CAPANNORI','LU','FIL. DI CAPANNORI'),
 (17957,'03400','24710','55014','VIALE EUROPA, 366','MARLIA','CAPANNORI','LU','FIL. DI MARLIA'),
 (17958,'03400','24720','55018','VIA DI PIAGGIORI, 230','SEGROMIGNO IN MONTE','CAPANNORI','LU','FIL. DI SEGROMIGNO MONTE'),
 (17959,'03400','24800','55049','PIAZZA GARIBALDI, 9','','VIAREGGIO','LU','FIL. DI VIAREGGIO'),
 (17960,'03400','24801','55049','VIA M. COPPINO, 303','','VIAREGGIO','LU','AG.1 VIAREGGIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17961,'03400','24802','55047','VIA MONTE GABBERI ANG. VIA MONTE MA','','VIAREGGIO','LU','FILIALE DI VIAREGGIO AG.2'),
 (17962,'03400','24900','51017','PIAZZA MAZZINI, 35','','PESCIA','PT','FIL. DI PESCIA'),
 (17963,'03400','24901','51017','VIA SALVO D\'ACQUISTO, 27','ALBERGHI','PESCIA','PT','PESCIA AGENZIA ALBERGHI'),
 (17964,'03400','25000','57014','VIA ROMA, 272','','COLLESALVETTI','LI','FIL. DI COLLESALVETTI'),
 (17965,'03400','25010','57019','VIA GALILEI,162','VICARELLO','COLLESALVETTI','LI','FIL. DI VICARELLO'),
 (17966,'03400','25100','57013','VIA AURELIA, 725','CALETTA','ROSIGNANO MARITTIMO','LI','FIL. DI CALETTA'),
 (17967,'03400','25400','52042','VIA G.MATTEOTTI, 54','CAMUCIA','CORTONA','AR','FIL. DI CAMUCIA'),
 (17968,'03400','25500','53024','PIAZZA DEL POPOLO, 34','','MONTALCINO','SI','FIL. DI MONTALCINO'),
 (17969,'03400','25600','53045','PIAZZA MICHELOZZO, 2','','MONTEPULCIANO','SI','FIL. DI MONTEPULCIANO'),
 (17970,'03400','28118','00000','','','','','');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17971,'03400','28125','00000','','','','',''),
 (17972,'03400','37280','60022','VIA PEROSI 9','','CASTELFIDARDO','AN','CASTELFIDARDO'),
 (17973,'03400','37320','60033','VIALE FRATELLI ROSSELLI SNC','','CHIARAVALLE','AN','FILIALE DI CHIARAVALLE'),
 (17974,'03400','37350','60015','VIA NINO BIXIO 18','','FALCONARA MARITTIMA','AN','FILIALE DI FALCONARA MARITTIMA'),
 (17975,'03400','37490','60028','VIA ADRIATICA S.N.C','','OSIMO','AN','FILIALE DI OSIMO'),
 (17976,'03400','37720','50015','VIA CHIANTIGIANA, 194/196','GRASSINA','BAGNO A RIPOLI','FI','BAGNO A RIPOLI'),
 (17977,'03400','37730','50031','PIAZZA CAVOUR, 13','','BARBERINO DI MUGELLO','FI','FIL. DI BARBERINO DI MUGELLO'),
 (17978,'03400','37750','50032','VIA GIOTTO, 14','','BORGO SAN LORENZO','FI','FIL. DI BORGO SAN LORENZO'),
 (17979,'03400','37760','50041','VIA DI PRATO S.N.C.','','CALENZANO','FI','FIL. DI CALENZANO'),
 (17980,'03400','37769','50041','PRESSO MANETTI & ROBERTS S.P.A. - VIA BALLANZESE, 143','','CALENZANO','FI','CALENZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17981,'03400','37780','50042','PIAZZA VITTORIO EMANUELE II, 7','','CARMIGNANO','PO','FIL. DI CARMIGNANO'),
 (17982,'03400','37785','50040','VIA DANTE ALIGHIERI, 113','COMEANA','CARMIGNANO','PO','FIL. DI COMEANA'),
 (17983,'03400','37790','50051','PIAZZA J.F. KENNEDY, 6/A','','CASTELFIORENTINO','FI','FIL. DI CASTELFIORENTINO'),
 (17984,'03400','37810','50052','PIAZZA BOCCACCIO, 31','','CERTALDO','FI','FIL. DI CERTALDO'),
 (17985,'03400','37820','50062','PIAZZA MATTEOTTI, 15','','DICOMANO','FI','FIL. DI DICOMANO'),
 (17986,'03400','37830','50053','VIA DEL GIGLIO, 2','','EMPOLI','FI','FIL. DI EMPOLI'),
 (17987,'03400','37831','50053','VIA PIO LA TORRE, 7','','EMPOLI','FI','EMPOLI AGENZIA 1'),
 (17988,'03400','37832','50053','VIA DEL GIGLIO 2','','EMPOLI','FI','CAPOGRUPPO EMPOLI'),
 (17989,'03400','37840','50061','PIAZZA MAZZINI, 5','COMPIOBBI','FIESOLE','FI','FIL. DI COMPIOBBI'),
 (17990,'03400','37841','50014','VIA DEI ROCETTINI, 9','S.DOMENICO','FIESOLE','FI','I.U.E. ISTITUTO UNIVERSITARIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (17991,'03400','37842','50014','VIA GRAMSCI, 23','','FIESOLE','FI','FIESOLE'),
 (17992,'03400','37850','50063','PIAZZA FICINO, 70','','FIGLINE VALDARNO','FI','FIL. DI FIGLINE VALDARNO'),
 (17993,'03400','37870','50054','VIA ROMA, 9','','FUCECCHIO','FI','FIL. DI FUCECCHIO'),
 (17994,'03400','37875','50050','VIA VALDINIEVOLE, 20','GALLENO','FUCECCHIO','FI','FIL. DI GALLENO'),
 (17995,'03400','37890','50022','VIA V. VENETO, 29','','GREVE IN CHIANTI','FI','FIL. DI GREVE IN CHIANTI'),
 (17996,'03400','37891','50027','VIA ZANOBI, 36','STRADA IN CHIANTI','GREVE IN CHIANTI','FI','FILIALE DI STRADA IN CHIANTI'),
 (17997,'03400','37895','50020','PIAZZA BUCCIARELLI, 37','PANZANO','GREVE IN CHIANTI','FI','FIL. DI PANZANO'),
 (17998,'03400','37896','50020','VIA POGGIO ALLA CROCE, 2.B','S.POLO IN CHIANTI','GREVE IN CHIANTI','FI','FIL. DI SAN POLO IN CHIANTI'),
 (17999,'03400','37900','50023','PIAZZA BUONDELMONTI, 25','','IMPRUNETA','FI','FIL. DI IMPRUNETA'),
 (18000,'03400','37901','50029','VIA DELLA REPUBBLICA, 112','TAVARNUZZE','IMPRUNETA','FI','IMPRUNETA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18001,'03400','37920','50055','PIAZZA ARMANDO BARDINI, 2','','LASTRA A SIGNA','FI','FILIALE DI LASTRA DI SIGNA'),
 (18002,'03400','37960','50056','VIA CENTOFIORI, 14','','MONTELUPO FIORENTINO','FI','FILIALE DI MONTELUPO FIORENTINO'),
 (18003,'03400','37980','50020','VIA VOLTERRANA NORD 75','','MONTESPERTOLI','FI','FILIALE DI BACCAIANO'),
 (18004,'03400','38000','50060','VIA VITTORIO EMANUELE II, 55','','PELAGO','FI','FIL. DI PELAGO'),
 (18005,'03400','38010','50065','VIA L. GORI, 5','','PONTASSIEVE','FI','FIL. DI PONTASSIEVE'),
 (18006,'03400','38015','50069','VIA ARETINA, 151.E','SIECI','PONTASSIEVE','FI','FIL. DI SIECI'),
 (18007,'03400','38020','50060','PIAZZA INDIPENDENZA, 9','TOSI','REGGELLO','FI','FIL. DI TOSI'),
 (18008,'03400','38030','50067','PIAZZA XXV APRILE, 27.A','','RIGNANO SULL\'ARNO','FI','FIL. DI RIGNANO SULL\'ARNO'),
 (18009,'03400','38031','50010','VIA ROMA 8 A','','RIGNANO SULL\'ARNO','FI','FILIALE DI TROGHI'),
 (18010,'03400','38040','50068','PIAZZA KURGAN, 7','','RUFINA','FI','FIL. DI RUFINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18011,'03400','38050','50026','VIA MORROCCHESI, 20','','S.CASCIANO IN VAL DI PESA','FI','FIL. DI SAN CASCIANO IN VAL DI PESA'),
 (18012,'03400','38055','50020','VIA VOLTERRANA, 53','CERBAIA','SAN CASCIANO IN VAL DI PESA','FI','FIL. DI CERBAIA'),
 (18013,'03400','38060','50060','VIA FORLIVESE, 35','','SAN GODENZO','FI','FILIALE DI SAN GODENZO'),
 (18014,'03400','38070','50037','VIA PROVINCIALE, 42','','SAN PIERO A SIEVE','FI','SAN PIERO A SIEVE'),
 (18015,'03400','38080','50018','VIA PISANA, 196.A','CASELLINA','SCANDICCI','FI','AG. DI CASELLINA'),
 (18016,'03400','38081','50018','VIA DEI TURRI, 29.C','','SCANDICCI','FI','AG. DI SCANDICCI'),
 (18017,'03400','38082','50018','PIAZZA CANNICCI, 21/22/23 R','LE BAGNESE','SCANDICCI','FI','SCANDICCI'),
 (18018,'03400','38090','50038','VIALE MATTEOTTI, S.N.C.','','SCARPERIA','FI','SCARPERIA'),
 (18019,'03400','38100','50019','VIA CAVALLOTTI, 63','','SESTO FIORENTINO','FI','FIL. DI SESTO FIORENTINO'),
 (18020,'03400','38101','50019','VIA LUCCHESE 201','','SESTO FIORENTINO','FI','SESTO FIORENTINO/LONGINOTTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18021,'03400','38102','50019','VIA CALAMANDREI, 48','','SESTO FIORENTINO','FI','SESTO FIORENTINO AG. 1'),
 (18022,'03400','38103','50019','VIA GIUSEPPE DI VITTORIO, 55','','SESTO FIORENTINO','FI','SESTO FIORENTINO AGENZIA 2'),
 (18023,'03400','38104','50019','VIA CAVALLOTTI 63','','SESTO FIORENTINO','FI','CAPOGRUPPO FIRENZE NORD'),
 (18024,'03400','38109','50019','ELI LILLY ITALIA SPA - VIA GRAMSCI, 731','','SESTO FIORENTINO','FI','SESTO FIORENTINO'),
 (18025,'03400','38110','50058','PIAZZA CAVALLOTTI, 1','','SIGNA','FI','FIL. DI SIGNA'),
 (18026,'03400','38120','50028','PIAZZA MATTEOTTI, 2','','TAVARNELLE VAL DI PESA','FI','FIL. DI TAVERNELLE VAL DI PESA'),
 (18027,'03400','38125','50020','VIA DEL GIGLIO, 7.A','S.DONATO IN POGGIO','TAVARNELLE VAL DI PESA','FI','FIL. DI SAN DONATO IN POGGIO'),
 (18028,'03400','38140','50049','VIA BRAGA,190','','VAIANO','PO','FIL. DI VAIANO'),
 (18029,'03400','38150','50048','VIA CAVARSANO, 8','','VERNIO','PO','FILIALE DI VERNIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18030,'03400','38160','50039','CORSO DEL POPOLO, 51','','VICCHIO','FI','FIL. DI VICCHIO'),
 (18031,'03400','38170','50059','VIA PALMIRO TOGLIATTI, 35','SOVIGLIANA SPICCHIO','VINCI','FI','AG. DI SOVIGLIANA'),
 (18032,'03400','38180','50046','PIAZZA 4 NOVEMBRE, 16','','POGGIO A CAIANO','PO','FIL. DI POGGIO A CAIANO'),
 (18033,'03400','38270','06081','PIAZZA S. PIETRO, 6','','ASSISI','PG','ASSISI'),
 (18034,'03400','38280','06083','VIA ROMA, 67','','BASTIA UMBRA','PG','FIL. DI BASTIA UMBRA'),
 (18035,'03400','38400','06074','VIA GRAMSCI','ELLERA','CORCIANO','PG','FIL. DI ELLERA'),
 (18036,'03400','38420','06053','VIA TIBERINA ANG VIA DECORATORI','','DERUTA','PG','FILIALE DI DERUTA'),
 (18037,'03400','38480','06024','VIA MATTEOTTI, 2','','GUBBIO','PG','FIL. DI GUBBIO'),
 (18038,'03400','38481','06024','VIA BENIAMINO UBALDI S.N.C.','','GUBBIO','PG','CENTRO COMMERCIALE \"LE MURA\"'),
 (18039,'03400','38514','06055','VIA XXIV MAGGIO, 2','','MARSCIANO','PG','FIL. DI MARSCIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18040,'03400','38700','06059','VIALE CORTESI, 18/20','','TODI','PG','FILIALE DI TODI'),
 (18041,'03400','38740','06019','VIA ROMA, 97','','UMBERTIDE','PG','FIL. DI UMBERTIDE'),
 (18042,'03400','38750','06029','VIA ROMA 51','','VALFABBRICA','PG','FILIALE DI VALFABBRICA'),
 (18043,'03400','39030','00052','VIA SETTEVENE PALO, SNC','','CERVETERI','RM','FILIALE DI CERVETERI'),
 (18044,'03400','39040','00053','VIA ANTONINI','','CIVITAVECCHIA','RM','FIL. DI CIVITAVECCHIA'),
 (18045,'03400','39041','00053','C/O STAZIONE MARITTIMA','','CIVITAVECCHIA','RM','SPORTELLO DI CIVITAVECCHIA PORTO'),
 (18046,'03400','39042','00053','VIA AZALEE ANGOLO PIAZZA GIOVANNI X','','CIVITAVECCHIA','RM','CIVITAVECCHIA AG.1'),
 (18047,'03400','39080','00065','VIA TIBERINA 108','','FIANO ROMANO','RM','FILIALE DI FIANO ROMANO'),
 (18048,'03400','39190','00013','VIA AMENDOLA 19-23','','MENTANA','RM','FILIALE DI MENTANA'),
 (18049,'03400','39450','00011','VIA TIBURTINA 335','','TIVOLI','RM','FILIALE DI BAGNI DI TIVOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18050,'03400','39530','00055','PIAZZA GIOVANNI FALCONE, S.N.C.         CENTRO COMMERCIALE LE PALME','','LADISPOLI','RM','FILIALE DI LADISPOLI'),
 (18051,'03400','40440','67051','VIA XX SETTEMBRE, 194/A','','AVEZZANO','AQ','FIL. DI AVEZZANO'),
 (18052,'03400','40441','67051','VIA MARCONI, 39','','AVEZZANO','AQ','AVEZZANO AG. 1'),
 (18053,'03400','40442','67051','VIA DON MINZONI, 15','','AVEZZANO','AQ','AVEZZANO AG. 2'),
 (18054,'03400','40443','67051','VIA MONTE ZEBIO, 23-25','','AVEZZANO','AQ','FILIALE DI AVEZZANO'),
 (18055,'03400','40445','67051','VIA MONTE ZEBIO 23 25','','AVEZZANO','AQ','CAPOGRUPPO AVEZZANO'),
 (18056,'03400','40448','67051','VIA FONTANA','','AVEZZANO','AQ','CENTRO SERVIZI'),
 (18057,'03400','40449','67051','VIA MONTE ZEBIO','','AVEZZANO','AQ','CASSA CENTRALE'),
 (18058,'03400','40450','67052','PIAZZA TORQUATO BALDASSARRE','','BALSORANO','AQ','FILIALE DI BALSORANO'),
 (18059,'03400','40500','67053','VIA ROMA, 196','','CAPISTRELLO','AQ','FILIALE DI CAPISTRELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18060,'03400','40510','67061','VIA ROMA, 52','','CARSOLI','AQ','FILIALE DI CARSOLI'),
 (18061,'03400','40540','67043','PIAZZA AIA','','CELANO','AQ','FILIALE DI CELANO'),
 (18062,'03400','40560','67054','PIAZZA GRAN SASSO, 5','','CIVITELLA ROVETO','AQ','FILIALE DI CIVITELLA ROVETO'),
 (18063,'03400','40570','67050','VIA ROMA, 31','','COLLELONGO','AQ','FILIALE DI COLLELONGO'),
 (18064,'03400','40580','67055','VIA ROMA, 52','','GIOIA DEI MARSI','AQ','FILIALE DI GIOIA DEI MARSI'),
 (18065,'03400','40600','67056','VIA DUCA DEGLI ABRUZZI, 139','','LUCO DEI MARSI','AQ','FILIALE DI LUCO DEI MARSI'),
 (18066,'03400','40610','67062','PIAZZA UNO','','MAGLIANO DEI MARSI','AQ','FILIALE DI MAGLIANO DEI MARSI'),
 (18067,'03400','40618','67062','PIAZZA N. 1','','MAGLIANO DEI MARSI','AQ','FIL. MAGLIANO DEI MARSI'),
 (18068,'03400','40650','67046','PIAZZA S. ROCCO, 29','','OVINDOLI','AQ','FILIALE DI OVINDOLI'),
 (18069,'03400','40670','67032','VIA PRINCIPE DI NAPOLI','','PESCASSEROLI','AQ','FILIALE DI PESCASSEROLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18070,'03400','40680','67057','PIAZZA MAZZARRINO, 29-30','','PESCINA','AQ','FILIALE DI PESCINA'),
 (18071,'03400','40710','67035','VIA LEVANTE, 63','','PRATOLA PELIGNA','AQ','FILIALE DI PRATOLA PELIGNA'),
 (18072,'03400','40760','67058','LARGO CONCEZIONE, 1','','SAN BENEDETTO DEI MARSI','AQ','FILIALE DI SAN BENEDETTO DEI MARSI'),
 (18073,'03400','40800','67039','VIA SAN POLO 82','','SULMONA','AQ','FILIALE DI SULMONA'),
 (18074,'03400','40810','67069','PIAZZA DUCA DEGLI ABRUZZI, 37','','TAGLIACOZZO','AQ','FILIALE DI TAGLIACOZZO'),
 (18075,'03400','40830','67044','PIAZZA S. PERTINI, 3','','CERCHIO','AQ','FILIALE DI CERCHIO'),
 (18076,'03400','40970','86021','VIA CROCE DI BOJANO','','BOJANO','CB','FILIALE DI BOJANO'),
 (18077,'03400','41040','86034','VIALE REGINA MARGHERITA, 51','','GUGLIONESI','CB','FILIALE DI GUGLIONESI'),
 (18078,'03400','41060','86036','VIA ARGENTIERI 226','','MONTENERO DI BISACCIA','CB','FILIALE DI MONTENERO DI BISACCIA'),
 (18079,'03400','41090','86046','VIA MARINA','','SAN MARTINO IN PENSILIS','CB','FILIALE DI SAN MARTINO IN PENSILIS');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18080,'03400','41100','86047','VIA 20 SETTEMBRE, 23','','SANTA CROCE DI MAGLIANO','CB','FILIALE DI SANTA CROCE DI MAGLIANO'),
 (18081,'03400','41130','86039','VIA A. DE GASPERI 16','','TERMOLI','CB','FILIALE DI TERMOLI'),
 (18082,'03400','49700','19020','VIA S.VENANZIO, 31','CEPARANA','BOLANO','SP','FIL. DI CEPARANA'),
 (18083,'03400','49840','19038','VIA DELLA POSTA VECCHIA, 2','','SARZANA','SP','SARZANA'),
 (18084,'03400','67460','86038','VIALE PIETRAVALLE 43-45','','PETACCIATO','CB','FILIALE DI PETACCIATO'),
 (18085,'03400','68280','61033','VIA BENEDETTO CROCE 5','','FERMIGNANO','PS','FILIALE DI FERMIGNANO'),
 (18086,'03400','68390','61035','VIA LITORANEA 146','','MONDOLFO','PS','FILIALE DI MAROTTA'),
 (18087,'03400','68460','61025','PIAZZA BRAMANTE 35','','NOVAFELTRIA','PU','FILIALE DI NOVAFELTRIA'),
 (18088,'03400','68490','61045','VIALE DANTE, 25','','PERGOLA','PS','FILIALE DI PERGOLA'),
 (18089,'03400','68540','61030','VIA FLAMINIA 57-25','','SALTARA','PS','FILIALE DI SALTARA-CALCINELLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18090,'03400','68600','61020','VIA ROMA, 35','MONTECCHIO','SANT\'ANGELO IN LIZZOLA','PS','MONTECCHIO'),
 (18091,'03400','68690','61049','VIA ROMA','','URBANIA','PU','FILIALE DI URBANIA'),
 (18092,'03400','68870','62012','CORSO UMBERTO I, 44','','CIVITANOVA MARCHE','MC','FIL. DI CIVITANOVA MARCHE'),
 (18093,'03400','68890','62014','VIA DELL\'INDUSTRIA 140-42','','CORRIDONIA','MC','FILIALE DI CORRIDONIA'),
 (18094,'03400','68950','62024','VIA TOMMASO DE LUCA 38','','MATELICA','MC','FILIALE DI MATELICA'),
 (18095,'03400','69120','62016','VIA REGINA MARGHERITA, 139/A','PORTO POTENZA PICENA','POTENZA PICENA','MC','POTENZA PICENA'),
 (18096,'03400','69210','62010','VIA CARLO DIDIMI 20','','TREIA','MC','FILIALE DI TREIA'),
 (18097,'03400','69390','63031','VIA SALARIA, 344','','CASTEL DI LAMA','AP','FILIALE DI CASTEL DI LAMA'),
 (18098,'03400','69450','63023','VIA XXV APRILE 12','','FERMO','AP','FILIALE DI FERMO'),
 (18099,'03400','69470','63013','CORSO MAZZINI, 5','','GROTTAMMARE','AP','GROTTAMMARE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18100,'03400','69550','63014','VIA CUSTOZA, 3','','MONTEGRANARO','AP','MONTEGRANARO'),
 (18101,'03400','69600','63015','VIA MARCHESI, 4','','MONTE URANO','AP','FILIALE DI MONTE URANO'),
 (18102,'03400','69660','63017','CORSO GARIBALDI 151','','PORTO SAN GIORGIO','AP','FILIALE DI PORTO SAN GIORGIO'),
 (18103,'03400','69661','63017','VIA DON MINZONI ANGOLO VIA PROPERZI','','PORTO SAN GIORGIO','AP','PORTO SAN GIORGIO \"BANCA TOSCANA PE'),
 (18104,'03400','69670','63018','VIA ELPIDIENSE, 11','','PORTO SANT\'ELPIDIO','AP','PORTO SANT\'ELPIDIO'),
 (18105,'03400','69860','54011','PIAZZA MAZZINI, 15','','AULLA','MS','FIL. DI AULLA'),
 (18106,'03400','69870','54021','VIA V. VENETO, 5','','BAGNONE','MS','FIL. DI BAGNONE'),
 (18107,'03400','69910','54013','VIA ROMA, 91','','FIVIZZANO','MS','FIL. DI FIVIZZANO'),
 (18108,'03400','69915','54025','VIA C.BATTISTI, 16','MONZONE','FIVIZZANO','MS','FIL. DI MONZONE'),
 (18109,'03400','69941','54038','VIA ROMA 77','','MONTIGNOSO','MS','FILIALE DI MONTIGNOSO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18110,'03400','69980','54028','VIA XXV APRILE, 20','','VILLAFRANCA IN LUNIGIANA','MS','FIL. DI VILLAFRANCA IN LUNIGIANA'),
 (18111,'03400','70080','55011','VIA CAVOUR, 57','','ALTOPASCIO','LU','FIL. DI ALTOPASCIO'),
 (18112,'03400','70090','55022','VIA UMBERTO I, 86','VILLA','BAGNI DI LUCCA','LU','FIL. DI BAGNI DI LUCCA'),
 (18113,'03400','70100','55051','S.S. DELLA GARFAGNANA','','BARGA','LU','FIL. DI BARGA'),
 (18114,'03400','70105','55055','STRADA STATALE DELLA GARFAGNANA','PONTE ALL\'ANIA','BARGA','LU','FIL. DI PONTE ALL\'ANIA'),
 (18115,'03400','70110','55023','VIA UMBERTO I,52','','BORGO A MOZZANO','LU','FIL. DI BORGO A MOZZANO'),
 (18116,'03400','70130','55032','VIA F. AZZI, 51','','CASTELNUOVO DI GARFAGNANA','LU','CASTELNUOVO DI GARFAGNANA'),
 (18117,'03400','70150','55042','VIA CARDUCCI, 25','','FORTE DEI MARMI','LU','FORTE DEI MARMI'),
 (18118,'03400','70160','55027','VIA ROMA, 23','','GALLICANO','LU','FIL. DI GALLICANO'),
 (18119,'03400','70200','55060','VIA PROVINCIALE PER CAMAIORE, 29','S.MARTINO IN FREDDANA','PESCAGLIA','LU','FIL. DI SAN MARTINO IN FREDDANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18120,'03400','70220','55045','PIAZZA CARDUCCI, 13','','PIETRASANTA','LU','FIL. DI PIETRASANTA'),
 (18121,'03400','70225','55044','VIA CAVOUR, 2','FOCETTE','PIETRASANTA','LU','FIL. DI FOCETTE'),
 (18122,'03400','70230','55016','VIA MARCONI, 3','','PORCARI','LU','FIL. DI PORCARI'),
 (18123,'03400','70250','55040','VIA DON INNOCENZO LAZZERI, 20.C','PONTE STAZZEMESE','STAZZEMA','LU','FIL. DI PONTE STAZZEMESE'),
 (18124,'03400','70260','55010','PIAZZA DELL\'ORATORIO, 48','BOTTICINO','VILLA BASILICA','LU','FIL. DI VILLA BASILICA'),
 (18125,'03400','70370','51031','PIAZZA IV NOVEMBRE - S.N.C.','','AGLIANA','PT','FIL. DI AGLIANA'),
 (18126,'03400','70375','51030','VIA A. SELVA, 354','FERRUCCIA','AGLIANA','PT','FIL. DI FERRUCCIA'),
 (18127,'03400','70410','51036','VIA PUCCINI','','LARCIANO','PT','LARCIANO'),
 (18128,'03400','70430','51010','VIA I MAGGIO, 102','MARGINE COPERTA','MASSA E COZZILE','PT','FIL. DI MARGINE COPERTA'),
 (18129,'03400','70440','51015','PIAZZA MARTINI, 8','','MONSUMMANO TERME','PT','FIL. DI MONSUMMANO TERME');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18130,'03400','70450','51037','VIA E. MONTALE, 16','','MONTALE','PT','MONTALE'),
 (18131,'03400','70490','51019','VIA DELLA LIBERTA\', 61','','PONTE BUGGIANESE','PT','FIL. DI PONTE BUGGIANESE'),
 (18132,'03400','70500','51039','VIA MONTALBANO','','QUARRATA','PT','FIL. DI QUARRATA'),
 (18133,'03400','70520','51028','VIA GAVINANA, 12.B','','SAN MARCELLO PISTOIESE','PT','FIL. DI SAN MARCELLO PISTOIESE'),
 (18134,'03400','70529','51023','VIA LUIGI ORLANDO, 66/C','CAMPO TIZZORO','SAN MARCELLO PISTOIESE','PT','FIL. CAMPOTIZZORO'),
 (18135,'03400','70530','51034','PIAZZA GRAMSCI, 5','CASALGUIDI','SERRAVALLE PISTOIESE','PT','FIL. DI CASALGUIDI'),
 (18136,'03400','70640','57029','VIA E.CERRINI 35-D','','CAMPIGLIA MARITTIMA','LI','FILIALE DI VENTURINA'),
 (18137,'03400','70680','57024','VIA DEL MERCATO, 6','DONORATICO','CASTAGNETO CARDUCCI','LI','FIL. DI DONORATICO'),
 (18138,'03400','70690','57023','VIALE MARCONI, 20.G','','CECINA','LI','FIL. DI CECINA'),
 (18139,'03400','70699','57023','VIALE DELLA VITTORIA, 17.A','MARINA DI CECINA','CECINA','LI','FIL. DI MARINA DI CECINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18140,'03400','70720','57025','VIA REPUBBLICA, 25/27A','','PIOMBINO','LI','FIL. DI PIOMBINO'),
 (18141,'03400','70722','57025','PIAZZA ENRICO BERLINGUER, 20','','PIOMBINO','LI','PIOMBINO AGENZIA 2'),
 (18142,'03400','70740','57037','VIA TESEO TESEI','','PORTOFERRAIO','LI','PORTOFERRAIO'),
 (18143,'03400','70880','56031','VIA MATTEOTTI, 1 ANGOLO VIA ROMA','','BIENTINA','PI','FIL. DI BIENTINA'),
 (18144,'03400','70890','56032','PIAZZA MATTEOTTI, 4','','BUTI','PI','FIL. DI BUTI'),
 (18145,'03400','70900','56011','PIAZZA CAIROLI, 10','','CALCI','PI','FIL. DI CALCI'),
 (18146,'03400','70950','56021','VIA TOSCO ROMAGNOLA EST, 201','','CASCINA','PI','FIL. DI CASCINA'),
 (18147,'03400','70953','56023','VIA FOSSO VECCHIO 436','','CASCINA','PI','NAVACCHIO-CENTRO COMM.LE I BORGHI'),
 (18148,'03400','70955','56023','VIA GRAMSCI, 2','NAVACCHIO','CASCINA','PI','FIL. DI NAVACCHIO'),
 (18149,'03400','70956','56026','VIA TOSCO ROMAGNOLA, 1270/1272','SAN FREDIANO A SETTIMO','CASCINA','PI','FIL. DI SAN FREDIANO A SETTIMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18150,'03400','70960','56022','VIA LEONARDO DA VINCI, 4.B','','CASTELFRANCO DI SOTTO','PI','FIL. DI CASTELFRANCO DI SOTTO'),
 (18151,'03400','70970','56040','PIAZZA GIACONI 27','','CASTELLINA MARITTIMA','PI','FILIALE DI CASTELLINA MARITTIMA'),
 (18152,'03400','70989','56040','VIA CAVOUR, 18','SASSO PISANO','CASTELNUOVO DI VAL DI CECINA','PI','FIL. DI SASSO PISANO'),
 (18153,'03400','71040','56040','PIAZZA TRIPOLI, 2','','LORENZANA','PI','FIL. DI LORENZANA'),
 (18154,'03400','71070','56040','PIAZZA DEL CONVENTO, 6','','MONTEVERDI MARITTIMO','PI','FIL. DI MONTEVERDI MARITTIMO'),
 (18155,'03400','71100','56037','VIA GARIBALDI, 10','','PECCIOLI','PI','FIL. DI PECCIOLI'),
 (18156,'03400','71120','56038','PIAZZA D\'APPIANO, 48','','PONSACCO','PI','FIL. DI PONSACCO'),
 (18157,'03400','71130','56025','CORSO MATTEOTTI, 10','','PONTEDERA','PI','FIL. DI PONTEDERA'),
 (18158,'03400','71131','56025','VIA VITTORIO VENETO, 123','','PONTEDERA','PI','PONTEDERA AGENZIA 1'),
 (18159,'03400','71139','56025','PIAGGIO VEICOLI EUROPEI - VIALE R. PIAGGIO','','PONTEDERA','PI','PONTEDERA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18160,'03400','71155','56024','VIA DIAZ, 102','PONTE A EGOLA','SAN MINIATO','PI','FIL. DI PONTE A EGOLA'),
 (18161,'03400','71156','56028','VIA ALDO MORO, 171','S.MINIATO BASSO','SAN MINIATO','PI','FIL. DI SAN MINIATO BASSO'),
 (18162,'03400','71160','56029','VIA HO CHI MIN, 22/24','','SANTA CROCE SULL\'ARNO','PI','FIL. DI SANTA CROCE SULL\'ARNO'),
 (18163,'03400','71180','56020','PIAZZA DELLA VITTORIA, 33.A','','SANTA MARIA A MONTE','PI','FIL. DI SANTA MARIA A MONTE'),
 (18164,'03400','71190','56030','VIA XX SETTEMBRE, 1','','TERRICCIOLA','PI','FIL. DI TERRICCIOLA'),
 (18165,'03400','71200','56019','PIAZZA GARIBALDI, 13','','VECCHIANO','PI','FIL. DI VECCHIANO'),
 (18166,'03400','71210','56010','PIAZZA CAVALCA, 6.A','','VICOPISANO','PI','FIL. DI VICOPISANO'),
 (18167,'03400','71330','52011','VIA MARCUCCI POLTRI, 12/14','','BIBBIENA','AR','FIL. DI BIBBIENA'),
 (18168,'03400','71350','52010','VIALE DANTE, 74/R','','CAPOLONA','AR','AGENZIA DI CAPOLONA'),
 (18169,'03400','71390','52018','PIAZZA GIOVANNI DA STRADA, 1','STRADA IN CASENTINO','CASTEL SAN NICCOLO\'','AR','FIL. DI STRADA IN CASENTINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18170,'03400','71410','52043','VIA DELLE VECCHIE CIMINIERE 74','','CASTIGLION FIORENTINO','AR','CASTIGLION FIORENTINO'),
 (18171,'03400','71450','52040','VIA SENESE ARETINA, 40','PIEVE AL TOPPO','CIVITELLA IN VAL DI CHIANA','AR','PIEVE AL TOPPO'),
 (18172,'03400','71470','52020','VIA NAZIONALE, 156/A','PONTICINO','LATERINA','AR','FIL. DI PONTICINO'),
 (18173,'03400','71530','52048','VIA ARETINA, 21','','MONTE SAN SAVINO','AR','AGENZIA DI MONTE SAN SAVINO'),
 (18174,'03400','71540','52025','VIA ROMA, 77','','MONTEVARCHI','AR','FIL. DI MONTEVARCHI'),
 (18175,'03400','71541','52023','VIA VENEZIA, 14','LEVANE','MONTEVARCHI','AR','MONTEVARCHI'),
 (18176,'03400','71542','52025','VIA TRAQUANDI N 18','','MONTEVARCHI','AR','MONTEVARCHI AG 1'),
 (18177,'03400','71545','52020','VIA COMUNALE,40','MERCATALE VALDARNO','MONTEVARCHI','AR','FIL. DI MERCATALE VALDARNO'),
 (18178,'03400','71590','52015','VIA GARIBALDI, 78','','PRATOVECCHIO','AR','FIL. DI PRATOVECCHIO'),
 (18179,'03400','71600','52027','PIAZZA CAVOUR, 4','','SAN GIOVANNI VALDARNO','AR','FIL. DI SAN GIOVANNI VALDARNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18180,'03400','71610','52037','VIA DEL PRUCINO','','SANSEPOLCRO','AR','FIL. DI SANSEPOLCRO'),
 (18181,'03400','71630','52017','PIAZZA R. TANUCCI, 13','','STIA','AR','FIL. DI STIA'),
 (18182,'03400','71660','52028','PIAZZA DELLA REPUBBLICA, 7','','TERRANUOVA BRACCIOLINI','AR','FIL. DI TERRANUOVA BRACCIOLINI'),
 (18183,'03400','71750','53021','VIA TRENTO, 23','','ABBADIA SAN SALVATORE','SI','ABBADIA SAN SALVATORE'),
 (18184,'03400','71770','53022','PIAZZA MATTEOTTI,2','','BUONCONVENTO','SI','FIL. DI BUONCONVENTO'),
 (18185,'03400','71790','53011','VIA DELLE MURA, 2','','CASTELLINA IN CHIANTI','SI','FIL. DI CASTELLINA IN CHIANTI'),
 (18186,'03400','71860','53034','VIA DON MINZONI','','COLLE DI VAL D\'ELSA','SI','FIL. DI COLLE VAL D\'ELSA'),
 (18187,'03400','71870','53013','VIA RICASOLI, 9','','GAIOLE IN CHIANTI','SI','GAIOLE IN CHIANTI'),
 (18188,'03400','71910','53016','VIA DELLA RIMEMBRANZA, 7','VESCOVADO','MURLO','SI','FIL. DI MURLO'),
 (18189,'03400','71915','53010','PIAZZA UMBERTO I, 5','CASCIANO','MURLO','SI','FIL. DI CASCIANO DI MURLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18190,'03400','71940','53036','LARGO USILIA, 8','','POGGIBONSI','SI','FIL. DI POGGIBONSI'),
 (18191,'03400','71941','53036','VIA DELLA REPUBBLICA, 16','','POGGIBONSI','SI','POGGIBONSI'),
 (18192,'03400','71950','53017','VIA ROMA, 32/34','','RADDA IN CHIANTI','SI','RADDA IN CHIANTI'),
 (18193,'03400','72000','53037','PIAZZA DELLA CISTERNA, 26','','SAN GIMIGNANO','SI','FIL. DI SAN GIMIGNANO'),
 (18194,'03400','72040','53048','VIA TRIESTE, 15','PIEVE DI SINALUNGA','SINALUNGA','SI','FIL. DI PIEVE DI SINALUNGA'),
 (18195,'03400','72210','58043','VIA PONTE GIORGINI, 35/39','','CASTIGLIONE DELLA PESCAIA','GR','CASTIGLIONE DELLA PESCAIA'),
 (18196,'03400','72240','58022','VIA ROMA, 72','','FOLLONICA','GR','FIL. DI FOLLONICA'),
 (18197,'03400','72241','58022','VIA MASSETANA 59','','FOLLONICA','GR','FILIALE DI FOLLONICA AG 1'),
 (18198,'03400','72250','58020','VIA A. MORO, 38','CALDANA','GAVORRANO','GR','FIL. DI CALDANA'),
 (18199,'03400','72290','58024','PIAZZA GARIBALDI, 17','','MASSA MARITTIMA','GR','FIL. DI MASSA MARITTIMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18200,'03400','72300','58019','VIA MARCONI, 2 - ANG. PIAZZA DEL VALLE','PORTO SANTO STEFANO','MONTE ARGENTARIO','GR','PORTO SANTO STEFANO'),
 (18201,'03400','72310','58020','VIA DELLA PORTA, 2','TRAVALE','MONTIERI','GR','MONTIERI'),
 (18202,'03400','72320','58015','CORSO ITALIA, 86','','ORBETELLO','GR','FIL. DI ORBETELLO'),
 (18203,'03400','72350','58027','VIA MONTEMASSI - S.N.C.','RIBOLLA','ROCCASTRADA','GR','FIL. DI RIBOLLA'),
 (18204,'03400','72351','58030','VIA GROSSETANA, S.N.C.','STICCIANO SCALO','ROCCASTRADA','GR','AGENZIA DI STICCIANO SCALO'),
 (18205,'03400','72370','58054','VIA XX SETTEMBRE, 21','','SCANSANO','GR','FIL. DI SCANSANO'),
 (18206,'03400','73290','01016','VIA DI PORTO CLEMENTINO SNC','','TARQUINIA','VT','TARQUINIA'),
 (18207,'03400','74370','03043','VIA ENRICO DE NICOLA, 83','','CASSINO','FR','CASSINO'),
 (18208,'03400','74600','03039','VIA NAPOLI 45','','SORA','FR','FILIALE DI SORA'),
 (18209,'03400','74700','03030','VIA MADONNA DELLA STELLA','','BROCCOSTELLA','FR','FILIALE DI BROCCOSTELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18210,'03400','76750','64032','VIA UMBERTO I, 11','','ATRI','TE','FILIALE DI ATRI'),
 (18211,'03400','76910','64021','VIA GALILEO GALILEI 45','','GIULIANOVA','TE','FILIALE DI GIULIANOVA'),
 (18212,'03400','77000','66050','VIA GABRIELE D\'ANNUNZIO, 91','','PINETO','TE','PINETO'),
 (18213,'03400','77020','64026','VIA NAZIONALE ADRIATICA, 458','','ROSETO DEGLI ABRUZZI','TE','FIL. DI ROSETO DEGLI ABRUZZI'),
 (18214,'03400','77100','64014','VIA ROMA, 186','','MARTINSICURO','TE','MARTINSICURO'),
 (18215,'03400','77340','65015','CORSO UMBERTO I 269A','','MONTESILVANO','PE','MONTESILVANO'),
 (18216,'03400','77360','65017','VIALE SAN FRANCESCO 98','','PENNE','PE','FILIALE DI PENNE'),
 (18217,'03400','77430','65010','VIA ITALIA 37-1','','SPOLTORE','PE','FILIALE DI SPOLTORE'),
 (18218,'03400','77690','66023','VIA NAZIONALE ADRIATICA S.N.C.','','FRANCAVILLA AL MARE','CH','FIL. DI FRANCAVILLA AL MARE'),
 (18219,'03400','77730','66016','LARGO S. CRISTOFORO, 1','','GUARDIAGRELE','CH','AGENZIA DI GUARDIAGRELE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18220,'03400','77750','66034','VIALE DEI CAPPUCCINI 26','','LANCIANO','CH','FILIALE DI LANCIANO'),
 (18221,'03400','77780','66026','VIA DELLA LIBERTA SNC','','ORTONA','CH','FILIALE DI ORTONA'),
 (18222,'03400','77850','66050','VIA DUCA DEGLI ABRUZZI, 64','','SAN SALVO','CH','SAN SALVO'),
 (18223,'03400','77910','66054','VIA GIULIO CESARE, 98','','VASTO','CH','FIL. DI VASTO'),
 (18224,'03400','78120','86095','PIAZZA ALESSANDRO VOLTA 9','','FROSOLONE','IS','FILIALE DI FROSOLONE'),
 (18225,'03400','78130','86079','VIA G. CARDUCCI S.N.C.','','VENAFRO','IS','FILIALE DI VENAFRO'),
 (18226,'03418','01600','20100','VIA TURATI, 16-18','','MILANO','MI','AGENZIA DI MILANO'),
 (18227,'03424','01498','16123','CENTRO ELABORAZIONE DATI - VIA OREFICI, 37 ROSSO','','GENOVA','GE','C.E.D.'),
 (18228,'03424','01499','16123','CENTRO ASSEGNI ED EFFETTI - VIA CONSERVATORI DEL MARE, 5/3-6','','GENOVA','GE','UFF. SCONTI INCASSI'),
 (18229,'03424','14005','00000','','','','','');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18230,'03425','22500','12051','P.ZZA MONSIGNOR GRASSI, 5','','ALBA','CN','FILIALE DI ALBA'),
 (18231,'03425','32370','12050','C.SO PRINICIPI DI PIEMONTE, 16','','NIELLA BELBO','CN','FILIALE DI NIELLA BELBO'),
 (18232,'03425','46020','12060','CORSO DELLA VALLE, 6','','BOSSOLASCO','CN','FILIALE DI BOSSOLASCO'),
 (18233,'03425','46040','12042','VIA MARCONI, 85','','BRA','CN','FILIALE DI BRA'),
 (18234,'03425','46190','12073','VIA ANDREA DORIA, 17','','CEVA','CN','CEVA'),
 (18235,'03425','46350','12075','VIA GARIBALDI-CONDOMINIO MINDINO','','GARESSIO','CN','GARESSIO'),
 (18236,'03425','46990','00000','','','','','XX'),
 (18237,'03425','47050','12060','VIA XX SETTEMBRE, 69','','NIELLA TANARO','CN','NIELLA TANARO'),
 (18238,'03425','49030','18026','VIA EULA, 7','','PIEVE DI TECO','IM','FIL. DI PIEVE DI TECO'),
 (18239,'03425','49220','12073','','','CEVA','CN','CEVA'),
 (18240,'03425','49340','17020','VIA G.B. PERA, 3','','CALIZZANO','SV','FILIALE DI CALIZZANO'),
 (18241,'03425','49350','17043','VIA GARIBALDI, 105','','CARCARE','SV','CARCARE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18242,'03425','49370','17010','VIA PADRE GARELLO, 136-1','','CENGIO','SV','FILIALE DI CENGIO'),
 (18243,'03425','49440','17017','','','MILLESIMO','SV','MILLESIMO'),
 (18244,'03428','22100','00000','','','','',''),
 (18245,'03432','01600','20121','VIA BRERA, 21','','MILANO','MI','MILANO'),
 (18246,'03432','03200','00187','VIA CONDOTTI, 11','','ROMA','RM','ROMA'),
 (18247,'03440','01000','10100','CORSO GALILEO FERRARIS 31','','TORINO','TO','FILIALE DI TORINO'),
 (18248,'03440','01001','10137','VIA FILADELFIA 136 ANG VIA TRIPOLI','','TORINO','TO','FILIALE DI TORINO S.RITA'),
 (18249,'03440','01002','10144','VIA CIBRARIO 22 A','','TORINO','TO','FILIALE DI TORINO'),
 (18250,'03440','01003','10126','VIA NIZZA 50','','TORINO','TO','FILIALE DI TORINO VIA NIZZA'),
 (18251,'03440','01600','20124','VIA PERGOLESI, 20','','MILANO','MI','FILIALE DI MILANO'),
 (18252,'03440','01601','20149','VIA PREVIATI, 72 - ANG. VIA FARUFFINI','','MILANO','MI','FILIALE DI MILANO DI VIA PREVIATI'),
 (18253,'03440','01602','20144','CONI ZUGNA 6-8','','MILANO','MI','FILIALE DI MILANO DI VIA CONI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18254,'03440','01603','20124','VIA PERGOLESI 20','','MILANO','MI','FILIALE DI MILANO DI VIA PERGO'),
 (18255,'03440','01604','20135','VIALE MONTE NERO, 11','','MILANO','MI','FILIALE DI MILANO'),
 (18256,'03440','01605','20129','C.SO INDIPENDENZA ANG. VIA C. MENOT','','MILANO','MI','FILIALE DI MILANO'),
 (18257,'03440','01606','20123','VIA DELLA POSTA 8 10','','MILANO','MI','FILIALE DI MILANO RIPAMONTI'),
 (18258,'03440','01607','20149','VIALE CERTOSA 1','','MILANO','MI','FILIALE DI MILANO 319'),
 (18259,'03440','10800','21100','MANZONI 9','','VARESE','VA','FILIALE DI VARESE'),
 (18260,'03440','10900','22100','VIA MONTI, 1','','COMO','CO','FILIALE DI COMO'),
 (18261,'03440','11100','24100','MASONE 2','','BERGAMO','BG','FILIALE DI BERGAMO'),
 (18262,'03440','11200','25100','P.ZZA DELLA VITTORIA, 12 ANG.-V.VER','','BRESCIA','BS','FILIALE DI BRESCIA'),
 (18263,'03440','11300','27100','VIA STRADA NUOVA 79-81','','PAVIA','PV','FILIALE DI PAVIA'),
 (18264,'03440','20100','20021','VIA CAVOUR, 2','','BOLLATE','MI','FILIALE DI BOLLATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18265,'03440','20200','20025','CORSO ITALIA, 8','','LEGNANO','MI','FILIALE DI LEGNANO'),
 (18266,'03440','20400','20052','VIA MILANO, 47','','MONZA','MI','FILIALE DI MONZA'),
 (18267,'03440','20402','20523','VIA MANZONI 39','','MONZA','MI','MONZA'),
 (18268,'03440','20403','20052','VIA C. ROTA, 66','','MONZA','MI','FIL.DI MONZA'),
 (18269,'03440','20500','20017','VIA MARTIRI DELLA LIBERTA\', 3','','RHO','MI','FILIALE DI RHO'),
 (18270,'03440','20600','20090','VIA CASSANESE 200','','SEGRATE','MI','FILIALE DI SEGRATE'),
 (18271,'03440','20700','20099','PIAZZA OLDRINI','','SESTO SAN GIOVANNI','MI','FILIALE DI SESTO S.GIOVANNI'),
 (18272,'03440','22800','21052','ALESSANDRO VOLTA 1','','BUSTO ARSIZIO','VA','FILIALE DI BUSTO ARSIZIO'),
 (18273,'03440','22900','22053','VIA VOLTA ANGOLO VIA MONTELLO','','LECCO','LC','FILIALE DI LECCO'),
 (18274,'03440','23000','27029','VIA DECEMBRIO, 21 (P.ZZA S.AMBROGIO','','VIGEVANO','PV','FILIALE DI VIGEVANO'),
 (18275,'03440','32380','20081','MATTEOTTI 38','','ABBIATEGRASSO','MI','FILIALE DI ABBIATEGRASSO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18276,'03440','32410','00000','','','','',''),
 (18277,'03440','32430','20043','CASATI 8','','ARCORE','MI','FILIALE DI ARCORE'),
 (18278,'03440','32470','20010','FALCONE 14','','BAREGGIO','MI','FILIALE DI BAREGGIO'),
 (18279,'03440','32520','20045','VIA VITTORIO EMANUELE, 7/9','','BESANA IN BRIANZA','MI','FILIALE DI BESANA BRIANZA'),
 (18280,'03440','32600','20030','VIA GARIBALDI, 8','','BOVISIO MASCIAGO','MI','FILIALE DI BOVISIO MASCIAGO'),
 (18281,'03440','32620','20091','VIA CAVOUR, 3','','BRESSO','MI','FILIALE DI BRESSO'),
 (18282,'03440','32630','20040','VIA TRIESTE,14','','BRIOSCO','MI','FILIALE DI BRIOSCO'),
 (18283,'03440','32640','20047','VIALE LOMBARDIA 216','','BRUGHERIO','MI','FILIALE DI BRUGHERIO'),
 (18284,'03440','32730','20048','VIA AZIMONTI, 2','','CARATE BRIANZA','MI','FILIALE DI CARATE BRIANZA'),
 (18285,'03440','32760','20061','VIA XX SETTEMBRE, 6','','CARUGATE','MI','FILIALE DI CARUGATE'),
 (18286,'03440','32800','20062','VIA MILANO 15 B','','CASSANO D\'ADDA','MI','FILIALE DI CASSANO D\'ADDA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18287,'03440','32880','20063','VIALE ASSUNTA 87','','CERNUSCO SUL NAVIGLIO','MI','FILIALE DI CERNUSCO SUL NAVIGLIO'),
 (18288,'03440','32910','20031','CORSO ROMA, 15','','CESANO MADERNO','MI','FILIALE DI CESANO MADERNO'),
 (18289,'03440','32930','20092','VIA FROVA','','CINISELLO BALSAMO','MI','FILIALE DI CINISELLO BALSAMO'),
 (18290,'03440','32931','20092','VIA MATTEOTTI, 1','','CINISELLO BALSAMO','MI','FILIALE DI CINISELLO BALSAMO'),
 (18291,'03440','32970','20093','VIA CAVALLOTTI,58','','COLOGNO MONZESE','MI','COLOGNO MONZESE'),
 (18292,'03440','32980','20049','VIA DE GIORGI 9 11','','CONCOREZZO','MI','FILIALE DI CONCOREZZO'),
 (18293,'03440','33000','20032','BECCARIA 5','','CORMANO','MI','FILIALE DI BRUSUGLIO'),
 (18294,'03440','33030','20094','VIA VITTORIO EMANUELE, 61','','CORSICO','MI','FILIALE DI CORSICO'),
 (18295,'03440','33080','20095','VIA MATTEOTTI, 39','','CUSANO MILANINO','MI','FILIALE DI CUSANO MILANINO'),
 (18296,'03440','33100','20033','PIAZZA CONCILIAZIONE -ANG. VIA 24 MAGGIO','','DESIO','MI','FILIALE DI DESIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18297,'03440','33101','20033','VIA ROVAGNATI, 1','','DESIO','MI','SEDE CENTRALE - CONTABILITA\' ESEC.'),
 (18298,'03440','33102','20033','VIA ROVAGNATI, 1','','DESIO','MI','SEDE CENTRALE - UFF. PERSONALE'),
 (18299,'03440','33103','20033','VIA ROVAGNATI 1','','DESIO','MI','SPORT. LEASING FACTORIT'),
 (18300,'03440','33105','20033','VIA ROVAGNATI, 1','','DESIO','MI','ENTITA\' OPERATIVA'),
 (18301,'03440','33106','20033','VIA ROVAGNATI, 1','','DESIO','MI','FILIALE DI VIA ROVAGNATI'),
 (18302,'03440','33107','20033','ROVAGNATI 1','','DESIO','MI','SEDE CENTRALE AREA PROMOTORI  FINAN'),
 (18303,'03440','33108','20033','ROVAGNATI 1','','DESIO','MI','SEDE CENTRALE FONDI COMUNI INVESTIM'),
 (18304,'03440','33109','20033','VIA ROVAGNATI 1','','DESIO','MI','SEDE CENTRALE PRIVATE'),
 (18305,'03440','33130','20024','VIA VARESE 1 ANGOLO VIA MILANO','','GARBAGNATE MILANESE','MI','FILIALE DI GARBAGNATE MILANESE 332'),
 (18306,'03440','33150','20034','VIA GARIBALDI','','GIUSSANO','MI','FILIALE DI GIUSSANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18307,'03440','33270','20035','VIA S. CARLO, 23','','LISSONE','MI','FILIALE DI LISSONE'),
 (18308,'03440','33360','20036','VIA INDIPENDENZA 36 TER','','MEDA','MI','FILIALE DI MEDA'),
 (18309,'03440','33460','20054','PIAZZA MARCONI','','NOVA MILANESE','MI','FILIALE DI NOVA MILANESE'),
 (18310,'03440','33470','20026','VIA MATTEOTTI, 7','','NOVATE MILANESE','MI','FILIALE DI NOVATE MILANESE'),
 (18311,'03440','33520','20030','VIA MONTE SABOTINO','PALAZZOLO MILANESE','PADERNO DUGNANO','MI','FILIALE DI PALAZZOLO MILANESE'),
 (18312,'03440','33630','20055','PIAZZA DELLA CHIESA, 2','','RENATE','MI','FILIALE DI RENATE'),
 (18313,'03440','33640','20027','VIA MELZI ANGOLO VIA SILVIO PELLICO','','RESCALDINA','MI','FILIALE DI RESCALDINA'),
 (18314,'03440','33840','20038','VIA TRABATTONI, 40','','SEREGNO','MI','FILIALE DI SEREGNO'),
 (18315,'03440','33870','20030','VIA ADUA ANGOLO VIA MADERNA','','SEVESO','MI','FILIALE DI SEVESO'),
 (18316,'03440','33900','20050','PIAZZA EDMONDO FRETTE, 10','','SOVICO','MI','FILIALE DI SOVICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18317,'03440','33910','20090','VIA INDIPENDENZA 39','','TREZZANO SUL NAVIGLIO','MI','FILIALE DI TREZZANO SUL NAVIGLIO'),
 (18318,'03440','33990','20039','VIA UMBERTO I, 123 ANG.VIA DIAZ','','VAREDO','MI','FILIALE DI VAREDO'),
 (18319,'03440','34011','20050','VIA VITTORIO VENETO, 23/25','','VEDUGGIO CON COLZANO','MI','FILIALE DI VEDUGGIO'),
 (18320,'03440','34020','20050','VIA PREDA, 17','','VERANO BRIANZA','MI','FILIALE DI VERANO BRIANZA'),
 (18321,'03440','34140','20020','PIAZZA MOSCA','','MISINTO','MI','FILIALE DI MISINTO'),
 (18322,'03440','36900','00000','','','','',''),
 (18323,'03440','50120','21053','VIA VITTORIO VENETO 1','','CASTELLANZA','VA','AG. CASTELLANZA VA'),
 (18324,'03440','50240','21013','PIAZZA RISORGIMENTO - ANG. VIA VOLTA','','GALLARATE','VA','FILIALE DI GALLARATE'),
 (18325,'03440','50410','21046','PIAZZA REPUBBLICA 7','','MALNATE','VA','FILIALE DI MALNATE'),
 (18326,'03440','50480','21040','LARGO CROCE','','ORIGGIO','VA','FILIALE DI ORIGGIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18327,'03440','50520','21047','CORSO ITALIA, 58/A','','SARONNO','VA','FILIALE DI SARONNO'),
 (18328,'03440','51030','22071','VIA VERGA, 2','','CADORAGO','CO','FILIALE DI CADORAGO'),
 (18329,'03440','51060','22063','VIA MANZONI, 41','','CANTU\'','CO','FILIALE DI CANTU\''),
 (18330,'03440','51100','22060','VIA CAVOUR 2','','CARUGO','CO','FILIALE DI CARUGO'),
 (18331,'03440','51480','22075','VARESINA 77','','LURATE CACCIVIO','CO','SPORTELLO FILIALE DI LURATE CACCIVI'),
 (18332,'03440','51530','23807','VIA PAPA GIOVANNI XXIII 3','','MERATE','LC','FILIALE DI MERATE'),
 (18333,'03440','51580','22076','VIA G.B. FIGINI, 3','','MOZZATE','CO','FILIALE DI MOZZATE'),
 (18334,'03440','52030','22030','DE GASPERI 48','','CESANA BRIANZA','LC','FILIALE DI CESANA BRIANZA'),
 (18335,'03440','52480','24021','VIALE LIBERTA 23 25','','ALBINO','BG','FILIALE DI ALBINO'),
 (18336,'03440','52710','23801','PIAZZA VITTORIO VENETO 3','','CALOLZIOCORTE','LC','FILIALE DI CALOLZIOCORTE'),
 (18337,'03440','52970','24044','VIALE BETELLI, 102','','DALMINE','BG','FILIALE DI DALMINE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18338,'03440','53370','24036','VIA VITTORIO EMANUELE II 36','','PONTE SAN PIETRO','BG','FILIALE DI PONTE SAN PIETRO'),
 (18339,'03440','53510','24068','VIA ITALIA 81','','SERIATE','BG','FILIALE DI SERIATE'),
 (18340,'03440','54340','25032','VIA MARENGO 1','','CHIARI','BS','FILIALE DI CHIARI'),
 (18341,'03440','54900','25036','PIAZZA ZAMARA 20','','PALAZZOLO SULL\'OGLIO','BS','FILIALE DI PALAZZOLO SULL\'OGLIO'),
 (18342,'03440','55140','25038','CORSO BONOMELLI 116-118','','ROVATO','BS','FILIALE DI ROVATO'),
 (18343,'03440','55720','27023','VIA ROMA 11','','CASSOLNOVO','PV','FILIALE DI CASSOLNOVO'),
 (18344,'03440','56070','27036','PIAZZA SILVA BELLA 3-4','','MORTARA','PV','FILIALE DI MORTARA'),
 (18345,'03440','56400','27058','PIAZZA DUOMO ANG. VIA GARIBALDI','','VOGHERA','PV','FILIALE DI VOGHERA'),
 (18346,'03440','84820','20033','VIA ROVAGNATI 1','','DESIO','MI','SEDE PROMOTORI FINANZIARI 2'),
 (18347,'03440','84821','20033','VIA ROVAGNATI 1','','DESIO','MI','SEDE CENTRALE CLIENTELA BDL');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18348,'03440','84822','20033','VIA ROVAGNATI 1','','DESIO','MI','SEDE CENTRALE UFFICIO TESORO BDL'),
 (18349,'03440','89870','22070','VIA IV NOVEMBRE, 3','','CIRIMIDO','CO','FILIALE DI CIRIMIDO'),
 (18350,'03456','04000','70122','VIA A. DA BARI,28','','BARI','BA','BARI'),
 (18351,'03456','04200','85100','CORSO 18 AGOSTO 1860, 2','','POTENZA','PZ','FILAILE ID POTENZA'),
 (18352,'03456','04201','85100','VIALE MARCONI, 273 - 275','','POTENZA','PZ','POTENZA - AGENZIA 2'),
 (18353,'03456','15400','65121','VIA NICOLA FABRIZI, 57','','PESCARA','PE','AGENZIA DI PESCARA'),
 (18354,'03456','15700','71100','PRESSO \"VILLAGGIO ARTIGIANI\" VIA CASERMETTE','','FOGGIA','FG','FOGGIA'),
 (18355,'03456','15701','71100','VIA MONFALCONE - ANG. VIA POGDORA','','FOGGIA','FG','FOGGIA'),
 (18356,'03456','15702','71100','VIALE COLOMBO, 82-84','','FOGGIA','FG','FOGGIA AGENZIA 3'),
 (18357,'03456','15703','71100','VIA OFANTO,230 B','','FOGGIA','FG','FOGGIA AG N4'),
 (18358,'03456','16000','73100','','','LECCE','LE','LECCE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18359,'03456','16001','73100','VIA SOZY CARAFA 61','','LECCE','LE','LECCE'),
 (18360,'03456','16002','73100','VIA LEOPARDI 158 ANG. VIA SCARPA','','LECCE','LE','FILIALE DI LECCE - VIA LEOPARDI'),
 (18361,'03456','16003','73100','VIA COTA ANG. VIA FOSCARINI','','LECCE','LE','LECCE - AGENZIA N.3'),
 (18362,'03456','24400','63039','PIAZZA CESARE BATTISTI, 7','','SAN BENEDETTO DEL TRONTO','AP','AG. SAN BENEDETTO DEL TRONTO'),
 (18363,'03456','41130','86039','VIA MARTIRI DELLA RESISTENZA, 40','','TERMOLI','CB','TERMOLI'),
 (18364,'03456','41380','70032','VIA FERRARA, 38 ANG. VIA TASSO','','BITONTO','BA','BITONTO'),
 (18365,'03456','41540','70026','VIA MARCONI NG. PIAZZA PLEBISCITO','','MODUGNO','BA','AGENZIA DI MODUGNO'),
 (18366,'03456','42340','85010','VIA GARIBALDI, 27','','PIGNOLA','PZ','PIGNOLA'),
 (18367,'03456','42350','85058','CORSO VITTORIO EMANUELE 221','','VIETRI DI POTENZA','PZ','SEDE'),
 (18368,'03456','75650','83031','VIA CARDITO','','ARIANO IRPINO','AV','SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18369,'03456','75730','83035','COSO VITTORIO VENETO','','GROTTAMINARDA','AV','AGENZIA DI GROTTAMINARDA'),
 (18370,'03456','77750','66034','VIA ROMAGNOLI,10-12','','LANCIANO','CH','LANCIANO'),
 (18371,'03456','77777','66036','','','ORSOGNA','CH','FIL. ORSOGNA'),
 (18372,'03456','77911','66054','CORSO ITALIA, 7','','VASTO','CH','AGENZIA DI VASTO'),
 (18373,'03456','78270','71011','VIA ROMA, 35','','APRICENA','FG','FILIALE DI APRICENA'),
 (18374,'03456','78330','71010','VIA MAZZINI, 43','','CARPINO','FG','FILIALE DI CARPINO'),
 (18375,'03456','78410','71010','VIA GABRIELE D\'ANNUNZIO, 71','','ISCHITELLA','FG','FILIALE DI ISCHITELLA'),
 (18376,'03456','78451','71043','CORSO MANFREDI, 160','','MANFREDONIA','FG','MANFREDONIA'),
 (18377,'03456','78470','71030','CORSO MATINO, 153','','MATTINATA','FG','MATTINATA'),
 (18378,'03456','78520','71010','PIAZZA IV NOVEMBRE, 8','','PESCHICI','FG','PESCHICI'),
 (18379,'03456','78560','71012','VIA PIETRO NENNI, 4','','RODI GARGANICO','FG','RODI GARGANICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18380,'03456','78590','71013','PIAZZA EUROPA 3','','SAN GIOVANNI ROTONDO','FG','FIL. SAN GIOVANNI ROTONDO'),
 (18381,'03456','78630','71016','VIA SOLIS, 40','','SAN SEVERO','FG','SAN SEVERO'),
 (18382,'03456','78631','71016','VIA F. D\'ALFONSO, 2/4/6/8','','SAN SEVERO','FG','SAN SEVERO'),
 (18383,'03456','78632','71016','VIALE MATTEOTTI, 104','','SAN SEVERO','FG','AG. DI VIALE MATTEOTTI'),
 (18384,'03456','78633','71016','VIA T. SOLIS, 40','','SAN SEVERO','FG','DIREZIONE GENERALE'),
 (18385,'03456','78670','71017','CORSO ITALIA, 1/3/5/7','','TORREMAGGIORE','FG','TORREMAGGIORE'),
 (18386,'03456','78700','71018','VIA RISORGIMENTO, 10','','VICO DEL GARGANO','FG','FILIALE DI VICO DEL GARGANO'),
 (18387,'03456','78710','71019','VIA S.MARIA DI MERINO, 52','','VIESTE','FG','VIESTE'),
 (18388,'03456','79200','72022','VIA TORRE S. SUSANNA, 145','','LATIANO','BR','LATIANO'),
 (18389,'03456','79560','73020','VIA LEUCA, 60','CASTROMEDIANO','CAVALLINO','LE','CAVALLINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18390,'03456','79562','73020','VIA UMBERTO I, 11','','CAVALLINO','LE','CAVALLINO'),
 (18391,'03456','79590','73022','PIAZZA S.NICOLA, 17','','CORIGLIANO D\'OTRANTO','LE','CORIGLIANO D\'OTRANTO'),
 (18392,'03456','79671','73014','VIA LECCE ANG. VIA GALATONE','','GALLIPOLI','LE','GALLIPOLI - AG. N. 1'),
 (18393,'03456','79730','73025','VIA CALIMERA,8','','MARTANO','LE','MARTANO'),
 (18394,'03456','79950','73016','VIA ANGELO RUSSO, 7','','SAN CESARIO DI LECCE','LE','SAN CESARIO DI LECCE'),
 (18395,'03456','80080','73056','VIA DE GASPERI, 31','','TAURISANO','LE','TAURISANO'),
 (18396,'03456','80200','73010','VIA E. PERRONE 5','','STERNATIA','LE','FILIALE DI STERNATIA'),
 (18397,'03465','01600','20123','VIA BARACCHINI, 2','','MILANO','MI','MILANO'),
 (18398,'03465','03200','00187','VIA LUDOVISI, 16','','ROMA','RM','ROMA'),
 (18399,'03475','01600','20144','VIA TORTONA, 33','','MILANO','MI','AGENZIA DI MILANO'),
 (18400,'03475','01601','20144','VIA TORTONA, 33','','MILANO','MI','PCMI DEPT.');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18401,'03479','01600','20121','PIAZZA SAN FEDELE, 2','','MILANO','MI','MILANO'),
 (18402,'03481','32460','20090','STRADA 1 PALAZZO F 5','','ASSAGO','MI','SEDE'),
 (18403,'03482','01600','20122','VIA ALBRICCI, 8','','MILANO','MI','AGENZIA DI MILANO'),
 (18404,'03486','01200','00000','','','','','SAINT CRISTHOFE'),
 (18405,'03487','01600','20124','VIALE DELLA LIBERAZIONE,16/18','','MILANO','MI','MILANO'),
 (18406,'03488','01601','20121','VIA MANZONI, 14','','MILANO','MI','SEDE'),
 (18407,'03488','01603','20121','SERVIZI CONTABILI CENTRALIZZATI-VIA MANZONI, 14','','MILANO','MI','MILANO'),
 (18408,'03488','01604','20122','VIA CAPPUCCINI, 21','','MILANO','MI','MILANO'),
 (18409,'03488','01605','20123','VIA ZENALE, 19','','MILANO','MI','AGENZIA C MILANO'),
 (18410,'03488','01606','20121','VIA MANZONI, 14','','MILANO','MI','UFFICIO PAGAMENTI INCASSI'),
 (18411,'03488','02800','50126','LARGO NOVELLO 1 C','','FIRENZE','FI','FILIALE DI FIRENZE'),
 (18412,'03488','03200','00187','VIA GREGORIANA, 38','','ROMA','RM','FILIALE DI ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18413,'03488','20700','20099','VIALE ERCOLE MARELLI, 165','','SESTO SAN GIOVANNI','MI','CENTRO SERVIZI'),
 (18414,'03488','22800','21052','VIA MAZZINI, 26','','BUSTO ARSIZIO','VA','FIL. BUSTO ARSIZIO'),
 (18415,'03489','01600','20121','VIA SENATO, 14/16','','MILANO','MI','AGENZIA DI MILANO'),
 (18416,'03492','01690','20121','PIAZZA SAN FEDELE, 4','','MILANO','MI','UNITA\' OPERATIVA MILANO'),
 (18417,'03492','01791','20134','VIA FELTRE, 75','','MILANO','MI','SERVIZIO INCASSI E PAGAMENTI-PORTAF'),
 (18418,'03492','04690','90141','VIA SIRACUSA, 1 E','','PALERMO','PA','UNITA OPERATIVA SICILIA'),
 (18419,'03492','11000','23100','VIA CESURA, 3','','SONDRIO','SO','SEDE CENTRALE'),
 (18420,'03492','11082','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','SETTORE ENTI PUBBLICI'),
 (18421,'03492','11083','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','SERV.AMMINISTRAZ.FINANZA ITALIA E E'),
 (18422,'03492','11084','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','SERVIZIO INCASSI E PAGAMENTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18423,'03492','11085','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','SERVIZIO CONTABILITA\' ESTERO'),
 (18424,'03492','11086','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','SUPPORTI OPERATIVI - CASSA CENTRALE'),
 (18425,'03492','11087','23100','PIAZZA QUADRIVIO, 8','','SONDRIO','SO','SERV. AMM.NE DEL PERSONALE'),
 (18426,'03492','11091','23100','VIA CESURA, 3','','SONDRIO','SO','SERVIZIO CONTENZIOSO'),
 (18427,'03492','11092','23100','VIA CESURA, 3','','SONDRIO','SO','SERVIZIO CONTABILITA\' E BILANCIO'),
 (18428,'03492','11093','23100','VIA CESURA, 3','','SONDRIO','SO','SERVIZIO CREDITI SPECIALI'),
 (18429,'03492','11094','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','UFFICIO SPUNTA'),
 (18430,'03492','11096','23100','VIA CESURA, 3','','SONDRIO','SO','UNITA\' OPERATIVA SONDRIO'),
 (18431,'03492','83915','95041','PIAZZ RISORGIMENTO, 4','','CALTAGIRONE','CT','TRATTAMENTO ASSEGNI'),
 (18432,'03493','11600','39100','VIA LAURINO, 1','','BOLZANO','BZ','BOLZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18433,'03494','01600','20121','VIA CATENA, 4','','MILANO','MI','AGENZIA DI MILANO'),
 (18434,'03494','03200','00144','VIA M. MERCATI, 39','','ROMA','RM','AGENZIA DI ROMA'),
 (18435,'03497','01600','20121','VIA BORGONUOVO, 18','','MILANO','MI','MILANO'),
 (18436,'03500','01000','10138','CORSO INGHILTERRA, 59/D','','TORINO','TO','FILIALE DI TORINO'),
 (18437,'03500','01400','16121','VIA ALLA PORTA DEGLI ARCHI, 2/4 R','','GENOVA','GE','GENOVA'),
 (18438,'03500','01600','20123','PIAZZA BORROMEO, 1','','MILANO','MI','FILIALE DI MILANO 14'),
 (18439,'03500','01601','20125','VIALE MONZA, 139','','MILANO','MI','FILIALE MILANO 15'),
 (18440,'03500','01602','20133','VIA LOMELLINA, 14','','MILANO','MI','FILIALE MILANO 16'),
 (18441,'03500','01603','20124','VIA LECCO, 22','','MILANO','MI','FILIALE MILANO 17'),
 (18442,'03500','01604','20129','VIA PONCHIELLI, 1','','MILANO','MI','AG.4'),
 (18443,'03500','01605','20146','VIA WASHINGTON, 96','','MILANO','MI','AG.5');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18444,'03500','01606','20123','VIA VINCENZO MONTI, 42','','MILANO','MI','AG.6'),
 (18445,'03500','01607','20149','VIA MONTE ROSA, 16','','MILANO','MI','AG.7'),
 (18446,'03500','01608','20155','VIA MAC MAHON, 19','','MILANO','MI','AG.8'),
 (18447,'03500','01609','20134','VIA STARO, 1 - ANG. VIA RONCHI','','MILANO','MI','AG.9'),
 (18448,'03500','01610','20124','VIA MORGAGNI, 10','','MILANO','MI','AGENZIA N. 10'),
 (18449,'03500','01611','20123','PIAZZA SANT\'AGOSTINO, 7','','MILANO','MI','AGENZIA N. 11'),
 (18450,'03500','01613','20100','VIA PROCIDA, 8','','MILANO','MI','AGENZIA N. 13'),
 (18451,'03500','01618','20129','CORSO INDIPENDENZA, 5','','MILANO','MI','AGENZIA MILANO 18'),
 (18452,'03500','01619','20123','VIA CARADOSSO, 16','','MILANO','MI','SEDE DI MILANO'),
 (18453,'03500','01620','20159','VIALE MARCHE, 40','','MILANO','MI','SPORT. MILANO CITTA\' N. 4'),
 (18454,'03500','01621','20131','VIA PORPORA, 65','','MILANO','MI','MILANO AG. VIA PORPORA'),
 (18455,'03500','01622','20146','LARGO SCALABRINI 1','','MILANO','MI','FILIALE DI MILANO CITTA\' N.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18456,'03500','01623','20123','VIA G. NEGRI 4','','MILANO','MI','FILIALE DI MILANO CITTA\' N.2'),
 (18457,'03500','01624','20134','VIA BERTOLAZZI 20','','MILANO','MI','FILIALE MILANO 23'),
 (18458,'03500','01625','20132','VIA FELTRE, 30/32','','MILANO','MI','AGENZIA N. 25'),
 (18459,'03500','01630','20121','VIA SILVIO PELLICO, 10-12','','MILANO','MI','SEDE'),
 (18460,'03500','01631','20136','PIAZZALE XXIV MAGGIO, 7','','MILANO','MI','AG.1'),
 (18461,'03500','01632','20154','PIAZZA XXV APRILE, 9','','MILANO','MI','AG.2'),
 (18462,'03500','01633','20154','VIA ANTONIO ROSMINI, 17','','MILANO','MI','AG.3'),
 (18463,'03500','01691','20121','VIA SILVIO PELLICO, 10','','MILANO','MI','CENTRO BONIFICI'),
 (18464,'03500','01692','20121','VIA SILVIO PELLICO, 10','','MILANO','MI','ASSEGNI CIRCOLARI'),
 (18465,'03500','01800','38100','PRESSO INTERPORTO DOGANALE','','TRENTO','TN','TRENTO'),
 (18466,'03500','02000','30100','CAMPO S. POLO 2033','','VENEZIA','VE','FIL. VENEZIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18467,'03500','03200','00142','VIA SIMONE MARTINI, 5','','ROMA','RM','FILIALE DI ROMA'),
 (18468,'03500','03201','00196','VIA FERDINANDO DI SAVOIA, 8','','ROMA','RM','AG. DI VIA FERDINANDO DI SAVOIA'),
 (18469,'03500','03202','00100','PIAZZA ESCHILO, 67','','ROMA','RM','ROMA - AGENZIA 2'),
 (18470,'03500','03203','00165','VIA AURELIA, 770','','ROMA','RM','ROMA - AGENZIA 3'),
 (18471,'03500','03204','00179','VIA COLLI ALBANI, 28','','ROMA','RM','FILIALE ROMA 4'),
 (18472,'03500','03205','00187','VIA VITTORIO VENETO, 108 B','','ROMA','RM','ROMA 5'),
 (18473,'03500','03206','00192','VIA FABIO MASSIMO, 15/17','','ROMA','RM','ROMA 6'),
 (18474,'03500','03207','00131','VIA CRESCENZO CONTE DI SABINA, 23','','ROMA','RM','FILIALE DI ROMA 7'),
 (18475,'03500','03208','00148','VIA PORTUENSE 718','','ROMA','RM','FIL. ROMA 8'),
 (18476,'03500','03209','00137','VIA FUCINI 56','','ROMA','RM','FIL. ROMA 9'),
 (18477,'03500','03210','00167','VIA BOCCEA 211 221','','ROMA','RM','FILIALE DI ROMA 10');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18478,'03500','03211','00187','PIAZZA S.SILVESTRO, 31','','ROMA','RM','SEDE DI ROMA'),
 (18479,'03500','03212','00144','VIA CAMILLO SABATINI, 165','','ROMA','RM','FILIALE DI ROMA CITTA\' N.1'),
 (18480,'03500','03213','00141','VIA VAL PELLICE, 22','','ROMA','RM','FILIALE DI ROMA CITTA\' N 2'),
 (18481,'03500','03214','00137','VIA UGO OJETTI, 398','','ROMA','RM','FILIALE DI ROMA CITTA\' N. 3'),
 (18482,'03500','03215','00165','VIA AURELIA, 701-709','','ROMA','RM','ROMA CITTA\' N. 4'),
 (18483,'03500','03216','00100','VIA A. POLLIO, 50 -CTO C.C. CASALBE','','ROMA','RM','ROMA CITTA\' N. 5'),
 (18484,'03500','03217','00146','VIALE MARCONI, 3-5','','ROMA','RM','FILIALE DI ROMA 6'),
 (18485,'03500','03218','00175','PIAZZA DEI TRIBUNI  58','','ROMA','RM','FILIALE ROMA 18'),
 (18486,'03500','03219','00174','VIA APPIO CLAUDIO, 336','','ROMA','RM','FILIALE DI ROMA 19'),
 (18487,'03500','10800','21100','VIA VERATTI, 10','','VARESE','VA','AG.15'),
 (18488,'03500','10801','21100','VIA B. LUINI, 3','','VARESE','VA','VARESE CITT, 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18489,'03500','10802','21100','VIA SANVITO SILVESTRO, 60','','VARESE','VA','VARESE'),
 (18490,'03500','10900','22100','VIA MASIA, 10','','COMO','CO','FILIALE DI COMO'),
 (18491,'03500','11100','24100','VIA BROSETA, 51','','BERGAMO','BG','FILIALE DI BERGAMO'),
 (18492,'03500','11101','24100','VIA TREMANA, 13','','BERGAMO','BG','AGENZIA N.2'),
 (18493,'03500','11102','24100','VIA CAMOZZI, 101','','BERGAMO','BG','SEDE'),
 (18494,'03500','11103','24100','VIA DON LUIGI PALAZZOLO, 89','','BERGAMO','BG','BERGAMO CITTA\' N. 1'),
 (18495,'03500','11200','25100','CORSO MARTIRI DELLA LIBERTA, 13','','BRESCIA','BS','SEDE'),
 (18496,'03500','11201','25128','VIA ORZINUOVI, 88','','BRESCIA','BS','AGENZIA MERCATO ORTOFRUTTICOLO'),
 (18497,'03500','11202','25121','CORSO MAGENTA, 73 ANG. VIA TOSIO','','BRESCIA','BS','BRESCIA CITTA\' N 2'),
 (18498,'03500','11203','25100','VIA LECCO,1','','BRESCIA','BS','AG.3'),
 (18499,'03500','11204','25100','VIA TRENTO,7','','BRESCIA','BS','AG.4');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18500,'03500','11205','25100','VIA S.MARTINO 2,ANG. CORSO ZANARDEL','','BRESCIA','BS','AG.5'),
 (18501,'03500','11206','25100','CONTRADA DEL CARMINE, 67','','BRESCIA','BS','BRESCIA'),
 (18502,'03500','11207','25100','VIA VALLE CAMONICA,6 B','','BRESCIA','BS','AG.7'),
 (18503,'03500','11208','25100','VIA SANTA MARIA CROCIFISSA DI ROSA','','BRESCIA','BS','AG.8'),
 (18504,'03500','11209','25100','PIAZZA LOGGIA, 5','','BRESCIA','BS','BRESCIA'),
 (18505,'03500','11210','25122','VIA TRIESTE, 8','','BRESCIA','BS','SEDE'),
 (18506,'03500','11211','25124','VIA CREMONA, 145','','BRESCIA','BS','FILIALE BRESCIA 15'),
 (18507,'03500','11212','25100','VIA BETTOLE,1','','BRESCIA','BS','AG.12'),
 (18508,'03500','11213','25127','VIA DELLA CHIESA, 72','','BRESCIA','BS','BRESCIA'),
 (18509,'03500','11214','25132','VIA PRIMA, 50','','BRESCIA','BS','BRESCIA'),
 (18510,'03500','11215','25100','VIA VITTORIO VENETO,73-ANG.VIA TOFA','','BRESCIA','BS','AG.10'),
 (18511,'03500','11216','25121','VIA TRIESTE, 65','','BRESCIA','BS','BRESCIA-AGENZIA 13');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18512,'03500','11217','25134','VIA MASACCIO, 29','','BRESCIA','BS','BRESCIA CITT N. 17'),
 (18513,'03500','11218','25124','VIA CIPRO, 52','','BRESCIA','BS','CITTA\' N. 18'),
 (18514,'03500','11219','25010','VIA MALTA, 43-1','','BRESCIA','BS','SPORT. DI BRESCIA CITTA\' N. 19'),
 (18515,'03500','11220','25124','VIA BISSOLATI, 57','','BRESCIA','BS','SPORT. CITTA\' N. 20'),
 (18516,'03500','11221','25133','PIAZZALE NAVA, 7','','BRESCIA','BS','SPORTELLO DI BRESCIA CITTA\' N. 16'),
 (18517,'03500','11222','25121','PIAZZA MERCATO 154','','BRESCIA','BS','SPORT TESORERIA CO UNIVERSITA STUDI'),
 (18518,'03500','11224','25100','PRESSO SPEDALI CIVILI','','BRESCIA','BS','AG.9'),
 (18519,'03500','11225','25126','VIA CHIUSURE, 333/A','','BRESCIA','BS','BRESCIA - AGENZIA 8'),
 (18520,'03500','11226','25127','VIA SAN GIOVANNI BOSCO, 15 C','','BRESCIA','BS','AG.11'),
 (18521,'03500','11228','25125','VIA REPUBBLICA ARGENTINA, 90','','BRESCIA','BS','BRESCIA'),
 (18522,'03500','11230','25122','CORSO MARTIRI DELLA LIBERTA\',45','','BRESCIA','BS','BRESCIA - AGENZIA 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18523,'03500','11235','25125','VIA CEFALONIA, 62','','BRESCIA','BS','BRESCIA - AGENZIA 9'),
 (18524,'03500','11239','25124','VIA SAN ZENO 121','','BRESCIA','BS','FIL BRESCIA 39'),
 (18525,'03500','11240','25126','VIA MILANO, 21/B','','BRESCIA','BS','BRESCIA - AGENZIA 2'),
 (18526,'03500','11241','25125','CORSO MARTIRI DELLA LBERTA\' 15','','BRESCIA','BS','BRESCIA 40'),
 (18527,'03500','11245','25122','VIA ORZINUOVI, 9/11','','BRESCIA','BS','BRESCIA - AGENZIA 10'),
 (18528,'03500','11250','25080','VIA INDIPENDENZA, 43','SANT\'EUFEMIA DELLA FONTE','BRESCIA','BS','BRESCIA - AGENZIA 3'),
 (18529,'03500','11255','00000','','','','',''),
 (18530,'03500','11260','25121','VIA SOLFERINO, 30/A','','BRESCIA','BS','BRESCIA - AGENZIA 4'),
 (18531,'03500','11270','25125','VIA TRENTO, 25/27','','BRESCIA','BS','BRESCIA - AGENZIA 5'),
 (18532,'03500','11280','25123','VIALE DUCA D\'AOSTA,15/19','','BRESCIA','BS','BRESCIA - AGENZIA 6'),
 (18533,'03500','11281','25175','VIA CEFALONIA 62','','BRESCIA','BS','CONTABILITA GENERALE BONIFICI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18534,'03500','11282','25175','VIA CEFALONIA 62','','BRESCIA','BS','SPORTELLO TESORERIA ENTI'),
 (18535,'03500','11283','25175','VIA CEFALONIA 62','','BRESCIA','BS','UFFICIO ESTERO ACCENTRATO'),
 (18536,'03500','11288','24124','VIA CIPRO 54','','BRESCIA','BS','CONTACT CENTER'),
 (18537,'03500','11290','25060','VIA AMBARAGA, 42','','BRESCIA','BS','BRESCIA - AGENZIA 7'),
 (18538,'03500','11291','25171','CONTRADA CAVALLETTO 5','','BRESCIA','BS','FUNZIONE BANCA DEPOSITARIA'),
 (18539,'03500','11295','25100','VIA S. FAUSTINO, 35A','','BRESCIA','BS','BRESCIA - AGENZIA 11'),
 (18540,'03500','11296','25100','CORSO GARIBALDI, 17/D','','BRESCIA','BS','AGENZIA 12'),
 (18541,'03500','11297','25123','VIA SAN ROCCHINO, 106','','BRESCIA','BS','BRESCIA-AGENZIA 14'),
 (18542,'03500','11298','25126','VIA VOLTURNO, 62','','BRESCIA','BS','SPORTELLO FIAT-VI'),
 (18543,'03500','11299','25125','VIA LAMARMORA, 230','','BRESCIA','BS','SPORTELLO ASM'),
 (18544,'03500','11400','26100','VIALE PO, 33/35','','CREMONA','CR','FILIALE DI CREMONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18545,'03500','11401','26100','PIAZZA RISORGIMENTO, 9','','CREMONA','CR','CREMONA'),
 (18546,'03500','11402','26100','VIA MANTOVA, 41','','CREMONA','CR','FILIALE DI CREMONA'),
 (18547,'03500','11500','46100','VIALE RISORGIMENTO ANG. VIA VALSESIA','','MANTOVA','MN','FILIALE DI MANTOVA'),
 (18548,'03500','11501','46100','VIA CALVI, 5','','MANTOVA','MN','FILIALE MANTOVA 1'),
 (18549,'03500','11700','37122','LARGO CALDERA, 13','','VERONA','VR','FILIALE DI VERONA'),
 (18550,'03500','11701','37100','VIA XXIV MAGGIO, 16','','VERONA','VR','VERONA - AGENZIA N.1'),
 (18551,'03500','11702','37122','VIA LOCATELLI, 10','','VERONA','VR','FILIALE DI VERONA'),
 (18552,'03500','11703','37136','VIA MURARI BRA\', 12 B','','VERONA','VR','FILIALE URBANA DI VERONA CITTA\' N.1'),
 (18553,'03500','11800','36100','VIALE SAN LAZZARO, 179','','VICENZA','VI','FILIALE DI VICENZA'),
 (18554,'03500','11801','36100','VIA IV NOVEMBRE, 60','','VICENZA','VI','VICENZA'),
 (18555,'03500','12000','31100','PIAZZA VITTORIA, 14','','TREVISO','TV','FILIALE DI TREVISO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18556,'03500','12100','35131','VIA TOMMASEO - ANG. VIA CODA LUNGA','','PADOVA','PD','FILIALE DI PADOVA'),
 (18557,'03500','12300','33100','VIA F. DI TOPPO, 87','','UDINE','UD','FILIALE DI UDINE'),
 (18558,'03500','12500','33170','PIAZZA DUCA D\'AOSTA, 20','','PORDENONE','PN','FILIALE DI PORDENONE'),
 (18559,'03500','12701','43100','VIA REPUBBLICA, 32','','PARMA','PR','FILIALE PARMA 1'),
 (18560,'03500','12702','43100','VIA EMILIA EST, 17','','PARMA','PR','FILIALE'),
 (18561,'03500','14501','01100','CORSO ITALIA 36','','VITERBO','VT','SEDE VITERBO'),
 (18562,'03500','14502','01100','VIA L ROSSI DANIELI 11','','VITERBO','VT','FIL VITERBO 1'),
 (18563,'03500','14503','01100','VIA C CATTANEO 46F','','VITERBO','VT','FILIALE VITERBO 3'),
 (18564,'03500','14504','01100','VIA MONTE S VALENTINO SNC','','VITERBO','VT','FILIALE VITERBO 2'),
 (18565,'03500','14505','01100','VIA S LORENZO 42','','VITERBO','VT','FILIALE VITERBO 4'),
 (18566,'03500','14506','01100','VIA VENEZIA GIULIA 20 22','','VITERBO','VT','FILIALE DI VITERBO 5');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18567,'03500','14700','04100','VIA ISONZO, 3','','LATINA','LT','FILIALE DI LATINA'),
 (18568,'03500','14701','04013','VIA DELLA STAZIONE, 187','SCALO','LATINA','LT','LATINA 1'),
 (18569,'03500','20200','20025','CORSO MAGENTA, 127  ANG.  VIA BECCA','','LEGNANO','MI','LEGNANO'),
 (18570,'03500','20400','20052','VIA CAVALLOTTI, 27','','MONZA','MI','FILIALE DI MONZA'),
 (18571,'03500','20401','20052','VIA CAVALLOTTI, 136','','MONZA','MI','FILIALE DI MONZA'),
 (18572,'03500','20500','20017','VIALE EUROPA 190','','RHO','MI','FIL. DI RHO'),
 (18573,'03500','20501','20017','PIAZZA DON MINZONI','','RHO','MI','FILIALE DI RHO'),
 (18574,'03500','22700','18038','VIA ROMA 61-63','','SAN REMO','IM','AG. SAN REMO'),
 (18575,'03500','22800','21052','CORSO EUROPA ANG. P.ZZA VENZAGHI','','BUSTO ARSIZIO','VA','FILIALE DI BUSTO ARSIZIO'),
 (18576,'03500','22900','22053','PIAZZA MANZONI, 16','','LECCO','LC','FILIALE DI LECCO'),
 (18577,'03500','32230','16039','VIA FASCIE 70','','SESTRI LEVANTE','GE','AGENZIA DI SESTRI LEVANTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18578,'03500','32390','20041','VIA MARCO D\'AGRATE, 61','','AGRATE BRIANZA','MI','FILIALE DI AGRATE BRIANZA'),
 (18579,'03500','32540','20046','VIA CESANA E VILLA, 104','','BIASSONO','MI','FILIALE DI BIASSONO'),
 (18580,'03500','32620','20091','VIA VITTORIO VENETO, 92','','BRESSO','MI','FILIALE DI BRESSO'),
 (18581,'03500','32880','20063','VIA MONZA, 15','','CERNUSCO SUL NAVIGLIO','MI','FILIALE DI CERNUSCO'),
 (18582,'03500','32970','20093','VIA FELICE CAVALLOTTI, 28','','COLOGNO MONZESE','MI','FILIALE DI COLOGNO MONZESE'),
 (18583,'03500','32971','20093','VIALE LOMBARDIA, 52','','COLOGNO MONZESE','MI','COLOGNO MONZESE'),
 (18584,'03500','33030','20094','VIA G DI VITTORIO 10','','CORSICO','MI','FILIALE CORSICO'),
 (18585,'03500','33380','20077','VIALE PREDABISSI, 12','','MELEGNANO','MI','FILIALE DI MELEGNANO'),
 (18586,'03500','33400','20066','VIA A. GRAMSCI 23','','MELZO','MI','MELZO'),
 (18587,'03500','33470','20026','VIA G.DI VITTORIO, 22 - ANG. VIA FERMI','','NOVATE MILANESE','MI','AG.14');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18588,'03500','33520','20037','VIA TRIPOLI, 3','','PADERNO DUGNANO','MI','FILIALE DI PADERNO DUGNANO'),
 (18589,'03500','33521','20037','VIA ERBA, 36 38','','PADERNO DUGNANO','MI','FILIALE DI PADERNO DUGNANO'),
 (18590,'03500','33550','20067','P.ZZA BERLINGUER, 14','','PAULLO','MI','PAULLO'),
 (18591,'03500','33590','20096','VIA MANTEGNA, 35','','PIOLTELLO','MI','AGENZIA DI PIOLTELLO'),
 (18592,'03500','33920','20056','VIA BAZZONI','','TREZZO SULL\'ADDA','MI','FILIALE DI TREZZO SULL\'ADDA'),
 (18593,'03500','33921','20056','VIA TORRE, 44','','TREZZO SULL\'ADDA','MI','FILIALE DI TREZZO SULL\'ADDA'),
 (18594,'03500','34070','20059','VIA MAZZINI, 72','','VIMERCATE','MI','FILIALE DI VIMERCATE'),
 (18595,'03500','34260','20069','PIAZZA SAN GOTTARDO, 14','','TREZZANO ROSA','MI','AG.12'),
 (18596,'03500','35230','38085','VIA ROMA, 22','CRETO','PIEVE DI BONO','TN','AGENZIA DI PIEVE DI BONO'),
 (18597,'03500','35540','38080','VIA CAMPINI, 3 A','','STORO','TN','LODRONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18598,'03500','36180','33034','VIA NAZIONALE 193/194','','MIRA','VE','FILIALE DI MIRA'),
 (18599,'03500','37180','25060','VIA TONETTI, 27','','POLAVENO','BS','FIL. POLAVENO'),
 (18600,'03500','44970','25020','PIAZZA ROMA, 13','','MILZANO','BS','FILIALE DI MILZANO'),
 (18601,'03500','45608','00000','','','','',''),
 (18602,'03500','48701','00000','','','','',''),
 (18603,'03500','49110','18039','VIA RUFFINI 8-A','','VENTIMIGLIA','IM','AG. VENTIMIGLIA'),
 (18604,'03500','50240','21013','VIA RAFFAELLO SANZIO, 2','','GALLARATE','VA','GALLARATE'),
 (18605,'03500','50241','21013','VIA VESPUCCI, 14','','GALLARATE','VA','GALLARATE 2'),
 (18606,'03500','50270','21036','VIA VERDI, 55','','GEMONIO','VA','AG.16'),
 (18607,'03500','50520','21047','VIA GARIBALDI, 5','','SARONNO','VA','FILIALE DI SARONNO'),
 (18608,'03500','50580','21049','VIA A. CANTORE, 1','','TRADATE','VA','AG.17'),
 (18609,'03500','50600','21040','VIA ITALIA, 2','','UBOLDO','VA','UBOLDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18610,'03500','50640','21040','PIAZZA MONTE GRAPPA, 8','','VENEGONO SUPERIORE','VA','AG.18'),
 (18611,'03500','50690','21040','VIA BRIOSCHI, 2','','SUMIRAGO','VA','AG.19'),
 (18612,'03500','51060','22063','LARGO ADUA N. 11','','CANTU\'','CO','FILIALE'),
 (18613,'03500','51460','22074','VIA MONTE GENEROSO, 11','','LOMAZZO','CO','FILIALE DI LOMAZZO'),
 (18614,'03500','51530','23807','VIA MANZONI 56','','MERATE','LC','MERATE'),
 (18615,'03500','51620','22077','VIA ROMA, 75','','OLGIATE COMASCO','CO','OLGIATE COMASCO'),
 (18616,'03500','51804','00000','','','','',''),
 (18617,'03500','52470','24061','VIA TONALE, 29','','ALBANO SANT\'ALESSANDRO','BG','FILIALE SI ALBANO S. ALESSANDRO'),
 (18618,'03500','52520','24022','VIA ROMA, 31','','ALZANO LOMBARDO','BG','FILIALE DI ALZANO LOMBARDO'),
 (18619,'03500','52660','24030','VIA B. LOCATELLI - ANG. VIA SORTE','','BREMBATE DI SOPRA','BG','BREMBATE DI SOPRA'),
 (18620,'03500','52810','24020','P.ZZA S. GIOVANNI BATTISTA, 30-31','','CASNIGO','BG','AGENZIA DI CASNIGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18621,'03500','52920','24055','VIA SAN MARTINO 2','','COLOGNO AL SERIO','BG','FIL COLOGNO AL SERIO'),
 (18622,'03500','53140','24064','VIA ROMA, 63','','GRUMELLO DEL MONTE','BG','FILIALE DI GRUMELLO'),
 (18623,'03500','53250','24027','VIA BILABINI, 34','','NEMBRO','BG','FILIALE DI NEMBRO'),
 (18624,'03500','53289','24050','LARGO XXV APRILE, 10','','ORIO AL SERIO','BG','FILIALE ORIO AL SERIO'),
 (18625,'03500','53420','24058','VIA DUCA D\'AOSTA 44','','ROMANO DI LOMBARDIA','BG','FIL. ROMANO DI LOMBARDIA 1'),
 (18626,'03500','53421','24058','VIA MATTEOTTI 28 A','','ROMANO DI LOMBARDIA','BG','FIL. ROMANO DI LOMBARDIA 2'),
 (18627,'03500','53510','24068','VIA PADERNO, 25','','SERIATE','BG','FILIALE DI SERIATE'),
 (18628,'03500','53570','24040','PIAZZA LIBERTA\', 12','','STEZZANO','BG','FILIALE DI STEZZANO'),
 (18629,'03500','53630','24069','VIA LEOPARDI, 2 6','','TRESCORE BALNEARIO','BG','AGENZIA DI TRESCORE BALNEARIO'),
 (18630,'03500','53640','24047','VIA DE GASPERI, 3','','TREVIGLIO','BG','TREVIGLIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18631,'03500','53650','24048','VIA MONS. BENEDETTI, 10','','TREVIOLO','BG','FILIALE DI TREVIOLO'),
 (18632,'03500','53690','24049','P.ZZA AFFARI, 32','','VERDELLINO','BG','VERDELLINO'),
 (18633,'03500','53730','24018','VIA LOCATELLI E MILESI, 31','','VILLA D\'ALME','BG','VILLA D\'ALME'),
 (18634,'03500','53980','25010','VIA REPUBBLICA, 3','','ACQUAFREDDA','BS','ACQUAFREDDA'),
 (18635,'03500','53990','25030','VIA ROMA, 7 - ANG. VIA UMBERTO I','','ADRO','BS','AGENZIA DI ADRO'),
 (18636,'03500','54040','25021','VIA CIRCONVALLAZIONE, 63','','BAGNOLO MELLA','BS','BAGNOLO MELLA'),
 (18637,'03500','54041','25021','VIA XXVI APRILE,56 A','','BAGNOLO MELLA','BS','BAGNOLO MELLA'),
 (18638,'03500','54050','25072','VIA S-GIORGIO 66','','BAGOLINO','BS','BAGOLINO'),
 (18639,'03500','54080','25081','VIA TRENTO,3/5','','BEDIZZOLE','BS','AGENZIA DI BEDIZZOLE'),
 (18640,'03500','54081','25081','VIA SONVIGO, 13','','BEDIZZOLE','BS','FILIALE DI BEDIZZOLE'),
 (18641,'03500','54110','25010','VIA IV NOVEMBRE,140','','BORGOSATOLLO','BS','BORGOSATOLLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18642,'03500','54130','25080','VIA DON MILANI,3','','BOTTICINO','BS','AGENZIA DI BOTTICINO'),
 (18643,'03500','54131','25080','VIA VALVERDE 1','','BOTTICINO','BS','BOTTICINO SERA'),
 (18644,'03500','54140','25061','VIA CIRCONVALLAZIONE','','BOVEGNO','BS','AGENZIA DI BOVEGNO'),
 (18645,'03500','54150','25073','VIA DANTE ALIGHIERI 8/A','','BOVEZZO','BS','AGENZIA DI BOVEZZO'),
 (18646,'03500','54160','25043','VIA MAZZINI,72','','BRENO','BS','BRENO'),
 (18647,'03500','54170','25011','VIA MARCONI 51','','CALCINATO','BS','CALCINATO'),
 (18648,'03500','54172','25010','PIAZZA DELLA PREISTORIA, 11','','CALCINATO','BS','PONTE SAN MARCO'),
 (18649,'03500','54190','25012','VIA DANTE,1','','CALVISANO','BS','CALVISANO'),
 (18650,'03500','54210','25020','VIA MORARI','','CAPRIANO DEL COLLE','BS','CAPRIANO DEL COLLE'),
 (18651,'03500','54211','25020','VIA TRENTO, 39','','CAPRIANO DEL COLLE','BS','FILIALE DI FENILI BELASI'),
 (18652,'03500','54220','25031','VIA VITTORIO EMANUELE, 5','','CAPRIOLO','BS','FILIALE DI CAPRIOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18653,'03500','54230','25013','PIAZZA MARTIRI DELLA LIBERTA\', 1','','CARPENEDOLO','BS','CARPENEDOLO'),
 (18654,'03500','54250','25030','VIA DE GASPERI N. 48','','CASTELCOVATI','BS','SPORTELLO DI CASTELCOVATI'),
 (18655,'03500','54260','25030','VIA CADUTI, 56 A','','CASTEL MELLA','BS','CASTEL MELLA'),
 (18656,'03500','54270','25014','PIAZZA MARTIRI DELLA LIBERTA\',4','','CASTENEDOLO','BS','CASTENEDOLO'),
 (18657,'03500','54290','25030','PIAZZA ZAMMARCHI, 1','','CASTREZZATO','BS','AGENZIA DI CASTREZZATO'),
 (18658,'03500','54310','25051','VIA NAZIONALE,105','','CEDEGOLO','BS','AGENZIA DI CEDEGOLO'),
 (18659,'03500','54320','25060','VIA PADRE CESARE BERTULLI, 8','','CELLATICA','BS','CELLATICA'),
 (18660,'03500','54340','25032','PIAZZA ZANARDELLI, 7','','CHIARI','BS','AGENZIA DI CHIARI'),
 (18661,'03500','54341','25032','VIA MAFFONI - COMPLESSO S.GIACOMO','','CHIARI','BS','FILIALE DI CHIARI'),
 (18662,'03500','54380','25060','PIAZZA ZANARDELLI,32','','COLLIO','BS','AGENZIA DI COLLIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18663,'03500','54400','25030','VIA ZANARDELLI, 41','COMEZZANO','COMEZZANO-CIZZAGO','BS','AGENZIA DI COMEZZANO'),
 (18664,'03500','54410','25062','VIA EUROPA 203','','CONCESIO','BS','AGENZIA'),
 (18665,'03500','54411','25062','VIA EUROPA 8, CENTRO COMM. VALTRIUM','','CONCESIO','BS','AG.CENTRO COMM.LE VALTRIUMPLINO'),
 (18666,'03500','54440','25047','VIA ROMA,2','','DARFO BOARIO TERME','BS','DARFO BOARIO TERME'),
 (18667,'03500','54450','25020','PIAZZA ROMA 36','','DELLO','BS','DELLO'),
 (18668,'03500','54460','25015','PIAZZA MATTEOTTI, 26','','DESENZANO DEL GARDA','BS','AGENZIA DI DESENZANO'),
 (18669,'03500','54461','25015','VIA MARCONI, 97','','DESENZANO DEL GARDA','BS','DESENZANO DEL GARDA'),
 (18670,'03500','54462','25010','PIAZZA PER LA CONCORDIA 11','','DESENZANO DEL GARDA','BS','SAN MARTINO DELLA BATTAGLIA'),
 (18671,'03500','54465','25010','VIA G.DI VITTORIO,18','RIVOLTELLA','DESENZANO DEL GARDA','BS','AGENZIA DI RIVOLTELLA'),
 (18672,'03500','54470','25048','VIA GUGLIELMO MARCONI, 36/A','','EDOLO','BS','AGENZIA DI EDOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18673,'03500','54500','25020','VIA G.NAZZARI,2','','FIESSE','BS','AGENZIA DI FIESSE'),
 (18674,'03500','54510','25020','PIAZZA IV NOVEMBRE, 105','','FLERO','BS','FILIALE DI FLERO'),
 (18675,'03500','54511','25020','VIA XXV APRILE,110','','FLERO','BS','FLERO'),
 (18676,'03500','54530','25083','VIA ROMA,8','','GARDONE RIVIERA','BS','GARDONE RIVIERA'),
 (18677,'03500','54540','25063','VIA MATTEOTTI,56','','GARDONE VAL TROMPIA','BS','AGENZIA DI GARDONE V.T.'),
 (18678,'03500','54541','25063','VIA MATTEOTTI,71 (LOC. INZINO)','','GARDONE VAL TROMPIA','BS','GARDONE VAL TROMPIA'),
 (18679,'03500','54550','25084','PIAZZA FELTRINELLI,26','','GARGNANO','BS','GARGNANO'),
 (18680,'03500','54560','25085','VIA SUOR LILIANA RIVETTA, 1','','GAVARDO','BS','AGENZIA DI GAVARDO'),
 (18681,'03500','54561','25085','VIA G. QUARENA, 145','','GAVARDO','BS','FILIALE DI GAVARDO'),
 (18682,'03500','54570','25016','PIAZZA ROMA,1','','GHEDI','BS','GHEDI'),
 (18683,'03500','54580','25023','PIAZZA XX SETTEMBRE, 17','','GOTTOLENGO','BS','AGENZIA DI GOTTOLENGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18684,'03500','54590','25064','VIA RICHIEDEI - ANG. VIA BENEDETTO CROCE','','GUSSAGO','BS','FILIALE DI GUSSAGO'),
 (18685,'03500','54591','25064','VIA IV NOVEMBRE,112 A','','GUSSAGO','BS','GUSSAGO'),
 (18686,'03500','54600','25074','VIA TRENTO,64','','IDRO','BS','IDRO'),
 (18687,'03500','54610','25049','VIA DANTE ALIGHIERI, 10','','ISEO','BS','AGENZIA DI ISEO'),
 (18688,'03500','54611','25040','VIA RISORGIMENTO, 51 C','','ISEO','BS','CLUSANE'),
 (18689,'03500','54620','25010','VIA A.ZANABONI 2','','ISORELLA','BS','ISORELLA'),
 (18690,'03500','54630','25024','VIA A.DOSSI, 2','','LENO','BS','AGENZIA DI LENO'),
 (18691,'03500','54631','25024','VIA GARIBALDI, 2','','LENO','BS','FILIALE DI LENO'),
 (18692,'03500','54633','25024','VIA DOSSI 12','','LENO','BS','LENO 2'),
 (18693,'03500','54634','25024','VIA SAN MARTINO, 24','','LENO','BS','FILIALE DI PORZANO DI LENO'),
 (18694,'03500','54640','25010','VIA COMBONI 24','','LIMONE SUL GARDA','BS','LIMONE SUL GARDA'),
 (18695,'03500','54650','25030','PIAZZA ROMA, 11','','LOGRATO','BS','LOGRATO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18696,'03500','54660','25017','VIA MARCONI - ANG. VIA GALILEI','','LONATO','BS','AGENZIA DI LONATO'),
 (18697,'03500','54680','25066','VIA DE GASPERI, 91','PIEVE','LUMEZZANE','BS','FILIALE LUMEZZANE 1'),
 (18698,'03500','54681','25067','VIA MONTINI, 251','SANT\'APOLLONIO','LUMEZZANE','BS','FILIALE DI LUMEZZATE'),
 (18699,'03500','54682','25067','VIA MONTINI 19','','LUMEZZANE','BS','FIL. LUMEZZANE 2'),
 (18700,'03500','54683','25066','VIA NINO BIXIO, 2','','LUMEZZANE','BS','FILIALE DI LUMEZZANE PIATUCCO'),
 (18701,'03500','54684','25065','VIA MASSIMO D\'AZEGLIO, 4','','LUMEZZANE','BS','SAN SEBASTIANO'),
 (18702,'03500','54690','25030','VIA DELLA LIBERTA\',22','','MAIRANO','BS','MAIRANO'),
 (18703,'03500','54710','25040','VIA IV NOVEMBRE, 12/A','','MALONNO','BS','AGENZIA DI MALONNO'),
 (18704,'03500','54720','25080','VIA VALTENESI,48','','MANERBA DEL GARDA','BS','AGENZIA DI MANERBA'),
 (18705,'03500','54730','25025','VIA XX SETTEMBRE, 21','','MANERBIO','BS','AGENZIA DI MANERBIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18706,'03500','54731','25025','VIA CREMONA C O CENTRO COMMERCIALE','','MANERBIO','BS','FILIALE DI MANERBIO'),
 (18707,'03500','54750','25054','VIA ROMA, 59','','MARONE','BS','AGENZIA DI MARONE'),
 (18708,'03500','54760','25080','VIA DE GASPERI, 4','','MAZZANO','BS','FILIALE DI MAZZANO'),
 (18709,'03500','54770','25080','PIAZZA S.MARTINO','','MONIGA DEL GARDA','BS','MONIGA DEL GARDA'),
 (18710,'03500','54780','25018','VIA FELICE CAVALLOTTI','','MONTICHIARI','BS','AGENZIA DI MONTICHIARI'),
 (18711,'03500','54781','25018','VIA TRIESTE, SNC','','MONTICHIARI','BS','MONTICHIARI'),
 (18712,'03500','54782','25018','VIA AEREOPORTO SNC','','MONTICHIARI','BS','MONTICHIARI  3'),
 (18713,'03500','54800','25075','PIAZZA S.MARIA AUSILIATRICE,6','','NAVE','BS','NAVE'),
 (18714,'03500','54810','25080','VIA TRENTO, 17/A','','NUVOLENTO','BS','AGENZIA DI NUVOLENTO'),
 (18715,'03500','54820','25080','VIA ITALIA,3 A','','NUVOLERA','BS','NUVOLERA'),
 (18716,'03500','54830','25076','VIA PRAES, 13-BIS','','ODOLO','BS','FILIALE DI ODOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18717,'03500','54840','25020','VIA MAZZINI,2','','OFFLAGA','BS','AGENZIA DI OFFLAGA'),
 (18718,'03500','54850','25034','VIA GALILEO GALILEI, 1','','ORZINUOVI','BS','AGENZIA DI ORZINUOVI'),
 (18719,'03500','54851','25034','PIAZZA VITTORIO EMANUELE 18','','ORZINUOVI','BS','ORZINUOVI'),
 (18720,'03500','54870','25035','VIA PADANA SUPERIORE,56','','OSPITALETTO','BS','AGENZIA DI OSPITALETTO'),
 (18721,'03500','54871','25035','VIA RIZZI, 8','','OSPITALETTO','BS','FILIALE DI OSPITALETTO'),
 (18722,'03500','54890','25050','VIA ROMA,32','','PADERNO FRANCIACORTA','BS','PADERNO FRANCIACORTA'),
 (18723,'03500','54900','25036','VIA XX SETTEMBRE,22','','PALAZZOLO SULL\'OGLIO','BS','AGENZIA DI PALAZZOLO'),
 (18724,'03500','54901','25036','VIA BRESCIA, 1','','PALAZZOLO SULL\'OGLIO','BS','PALAZZOLO SULL\'OGLIO'),
 (18725,'03500','54903','25036','VIA XX SETTEMBRE, 20','','PALAZZOLO SULL\'OGLIO','BS','PALAZZOLO SULL\'OGLIO 3'),
 (18726,'03500','54920','25050','VIA LIBERTA\',16','','PASSIRANO','BS','AGENZIA DI PASSIRANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18727,'03500','54930','25020','PIAZZA UMBERTO I,1/2','','PAVONE DEL MELLA','BS','AGENZIA DI PAVONE'),
 (18728,'03500','54940','25020','PIAZZA ALDO MORO, 9','','SAN PAOLO','BS','FILIALE DI SAN PAOLO'),
 (18729,'03500','54960','25055','PIAZZA UMBERTO I,11','','PISOGNE','BS','PISOGNE'),
 (18730,'03500','54980','25020','VIA FIUME,8/A','','PONCARALE','BS','AGENZIA DI PONCARALE'),
 (18731,'03500','54990','25056','CORSO MILANO,34','','PONTE DI LEGNO','BS','AGENZIA DI PONTE DI LEGNO'),
 (18732,'03500','55000','25026','PIAZZA MAZZINI,15','','PONTEVICO','BS','AGENZIA DI PONTEVICO'),
 (18733,'03500','55010','25037','PIAZZA XXVI APRILE 21','','PONTOGLIO','BS','PONTOGLIO'),
 (18734,'03500','55030','25020','VIA MARTIRI LIBERTA\',54','','PRALBOINO','BS','AGENZIA DI PRALBOINO'),
 (18735,'03500','55040','25070','VIA ROMA, 58','','PRESEGLIE','BS','PRESEGLIE'),
 (18736,'03500','55050','25080','VIA BONSIGNORI,105','','PREVALLE','BS','AGENZIA DI PREVALLE'),
 (18737,'03500','55070','25027','VIA CAVOUR, 29/31','','QUINZANO D\'OGLIO','BS','AGENZIA DI QUINZANO D\'OGLIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18738,'03500','55080','25010','VIA ROMA,60','','REMEDELLO','BS','REMEDELLO'),
 (18739,'03500','55090','25086','VIA ZANARDELLI, 5A/B','VIRLE-TREPONTI','REZZATO','BS','REZZATO'),
 (18740,'03500','55091','25080','VIA ZANARDELLI, 1','','REZZATO','BS','VIRLE TREPONTI'),
 (18741,'03500','55092','25086','VIA IV NOVEMBRE, 98','','REZZATO','BS','REZZATO'),
 (18742,'03500','55111','25050','VIA PONTE CINGOLI, 12','','RODENGO SAIANO','BS','FILIALE DI RODENGO SAIANO'),
 (18743,'03500','55120','25077','VIA S. PIETRO, 119','','ROE\' VOLCIANO','BS','TORMINI'),
 (18744,'03500','55130','25030','VIA MARCONI ANG. VIA LEOPARDI','','RONCADELLE','BS','RONCADELLE'),
 (18745,'03500','55131','25030','VIA E. MATTEI, 37-39','','RONCADELLE','BS','RONCADELLE \"C.C. LE RONDINELLE\"'),
 (18746,'03500','55132','25030','VIA MARTIRI LIBERTA\', 119 A','','RONCADELLE','BS','RONCADELLE'),
 (18747,'03500','55140','25038','CORSO BONOMELLI,52','','ROVATO','BS','AGENZIA DI ROVATO'),
 (18748,'03500','55160','25070','VIA XX SETTEMBRE, 83','','SABBIO CHIESE','BS','SABBIO CHIESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18749,'03500','55170','25057','VIA ROMA, 23/BIS','','SALE MARASINO','BS','AGENZIA DI SALE MARASINO'),
 (18750,'03500','55180','25087','VIA PIETRO DA SALO\' - LOCALITA\' RIVE','','SALO\'','BS','FILIALE DI SALO\' SEDE'),
 (18751,'03500','55181','25087','PIAZZA VITTORIA, 13','','SALO\'','BS','FILIALE DI SALO\' - AGENZIA 1'),
 (18752,'03500','55182','25087','PIAZZA VITTORIO EMANUELE, 20','','SALO\'','BS','SALO\''),
 (18753,'03500','55183','25087','VIA MONTESSORI, 1','','SALO\'','BS','SALO\''),
 (18754,'03500','55190','25010','VIALE ITALIA,3','','SAN FELICE DEL BENACO','BS','AGENZIA DI SAN FELICE'),
 (18755,'03500','55200','25020','VIA IV NOVEMBRE,11','','SAN GERVASIO BRESCIANO','BS','AGENZIA DI SAN GERVASIO'),
 (18756,'03500','55209','25020','VIA IV NOVEMBRE 11','','SAN GERVASIO BRESCIANO','BS','ASSEGNI DI TRAENZA'),
 (18757,'03500','55220','25068','VIA ROMA,6/8','','SAREZZO','BS','AGENZIA DI SAREZZO'),
 (18758,'03500','55221','25068','VIA CARDUCCI 2','','SAREZZO','BS','FILIALE DI SAREZZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18759,'03500','55232','25020','VIA ROMA, 42','','SENIGA','BS','SENIGA'),
 (18760,'03500','55240','25080','VIA ROMA,12/C','','SERLE','BS','AGENZIA DI SERLE'),
 (18761,'03500','55250','25019','VIA COLOMBARE ANGOLO VIA GARIBALDI','COLOMBARE','SIRMIONE','BS','AGENZIA DI SIRMIONE'),
 (18762,'03500','55251','25019','PIAZZA CASTELLO, 58','','SIRMIONE','BS','SIRMIONE'),
 (18763,'03500','55260','25058','VIA CESARE BATTISTI 85','','SULZANO','BS','SULZANO'),
 (18764,'03500','55270','25060','VIA G.AMADINI,38-40','','TAVERNOLE SUL MELLA','BS','AGENZIA DI TAVERNOLE'),
 (18765,'03500','55290','25080','PIAZZA APOLLO,11','','TIGNALE','BS','AGENZIA DI TIGNALE'),
 (18766,'03500','55301','25030','PIAZZA CADUTI, 8','','TORBOLE CASAGLIA','BS','TORBOLE CASAGLIA'),
 (18767,'03500','55310','25088','VIA TRENTO, 6','','TOSCOLANO-MADERNO','BS','TOSCOLANO-MADERNO'),
 (18768,'03500','55311','25088','VIA STATALE TOSCOLANO, 114 A','','TOSCOLANO-MADERNO','BS','TOSCOLANO'),
 (18769,'03500','55312','25080','VIA MONTANA 1','','TOSCOLANO-MADERNO','BS','MADERNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18770,'03500','55320','25039','VIA A.MAI 5','','TRAVAGLIATO','BS','AGENZIA DI TRAVAGLIATO'),
 (18771,'03500','55321','25039','PIAZZA LIBERTA\'','','TRAVAGLIATO','BS','TRAVAGLIATO'),
 (18772,'03500','55370','25028','PIAZZA LIBERTA\',7','','VEROLANUOVA','BS','AGENZIA DI VEROLANUOVA'),
 (18773,'03500','55371','25028','PIAZZA LIBERTA\',2','','VEROLANUOVA','BS','VEROLANUOVA'),
 (18774,'03500','55390','25078','VIA PERLASCA,5','','VESTONE','BS','VESTONE'),
 (18775,'03500','55410','25069','VIA MARCONI,39/A/B','','VILLA CARCINA','BS','AGENZIA DI VILLACARCINA'),
 (18776,'03500','55411','25069','VIA MARCONI, 122','','VILLA CARCINA','BS','VILLA CARCINA'),
 (18777,'03500','55440','25010','VIA MARCONI,2','','VISANO','BS','AGENZIA DI VISANO'),
 (18778,'03500','55450','25079','VIA MIGLIORINI ANG. VIA S. ROCCO','','VOBARNO','BS','VOBARNO'),
 (18779,'03500','55451','25079','VIA GARIBALDI, 17','','VOBARNO','BS','VOBARNO'),
 (18780,'03500','55460','25050','VIA MONTE GUGLIELMO,44','','ZONE','BS','AGENZIA DI ZONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18781,'03500','55490','25040','VIA IV NOVEMBRE, 5-A','','MONTICELLI BRUSATI','BS','SPORT. MONTICELLI BRUSATI'),
 (18782,'03500','55540','25050','VIA PESCHIERA MARAGLIO, 156','','MONTE ISOLA','BS','PESCHIERA MARAGLIO'),
 (18783,'03500','55570','25070','VIA BOSCHI, 11/13','','BARGHE','BS','AGENZIA DI BARGHE'),
 (18784,'03500','56740','26041','VIA PORZIO ANG. VIA BIXIO','','CASALMAGGIORE','CR','FILIALE DI CASALMAGGIORE'),
 (18785,'03500','57440','46041','VIALE DELLA VITTORIA, 17','','ASOLA','MN','ASOLA'),
 (18786,'03500','57550','46042','VIA EUROPA, 27','','CASTEL GOFFREDO','MN','FILIALE DI CASTELGOFFREDO'),
 (18787,'03500','57570','46043','VIA CAVOUR, 57','','CASTIGLIONE DELLE STIVIERE','MN','CASTIGLIONE DELLE STIVIERE'),
 (18788,'03500','57710','46045','VIA FERRARI N. 66 D','','MARMIROLO','MN','MARMIROLO'),
 (18789,'03500','59310','37012','VIA VERONA, 43','','BUSSOLENGO','VR','FILIALE DI BUSSOLENGO'),
 (18790,'03500','59320','37042','VIA STRA 114','','CALDIERO','VR','FIL CALDIERO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18791,'03500','59500','37063','VIA SPAZIANI, 19','','ISOLA DELLA SCALA','VR','ISOLA DELLA SCALA'),
 (18792,'03500','59580','37032','V.LE EUROPA, 30','','MONTEFORTE D\'ALPONE','VR','FILIALE DI MONTEFORTE D\'ALPONE'),
 (18793,'03500','59660','37019','VIA VENEZIA, 4','','PESCHIERA DEL GARDA','VR','PESCHIERA DEL GARDA'),
 (18794,'03500','59820','37010','VIA MATTEOTTI, 2','','SANT\'AMBROGIO DI VALPOLICE','VR','FILIALE DI S.AMBROGIO DI VALPOLICEL'),
 (18795,'03500','59870','37060','VIA XXVI APRILE, 19','','SONA','VR','FILIALE DI SONA'),
 (18796,'03500','59960','37069','VIA DELLA PACE, 58','','VILLAFRANCA DI VERONA','VR','VILLAFRANCA DI VERONA'),
 (18797,'03500','60160','36061','VIA SAN PIO X 85','','BASSANO DEL GRAPPA','VI','BASSANO DEL GRAPPA'),
 (18798,'03500','60750','25064','VIA BATTAGL. VAL LEOGRA, 6','','SCHIO','VI','FILIALE DI SCHIO'),
 (18799,'03500','61560','31033','VIA PIO X    32','','CASTELFRANCO VENETO','TV','FIL. CASTELFRANCO VENETO'),
 (18800,'03500','61820','31044','PIAZZA ALDO MORO','','MONTEBELLUNA','TV','FILIALE DI MONTEBELLUNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18801,'03500','62430','35012','PIAZZA CASTELLO','','CAMPOSAMPIERO','PD','FILIALE DI CAMPOSAMPIERO'),
 (18802,'03500','62770','35020','VIA KOLBE, 1/A','','PONTE SAN NICOLO\'','PD','AGENZIA DI PONTE S.NICOLO\''),
 (18803,'03500','62790','35030','VIA C VAROTARI 1','','RUBANO','PD','SARMEOLA DI RUBANO'),
 (18804,'03500','63610','33021','PIAZZALE AI CADUTI, 3','','AMPEZZO','UD','FILIALE DI AMPEZZO'),
 (18805,'03500','63630','33022','VIA ROMA, 2/C','','ARTA TERME','UD','FILIALE DI ARTA TERME'),
 (18806,'03500','63920','33030','PIAZZA ITALIA, 26','','MAIANO','UD','FILIALE DI MAJANO'),
 (18807,'03500','64080','33027','PIAZZA NASCIMBENI, 5','','PAULARO','UD','FILIALE DI PAULARO'),
 (18808,'03500','64130','33020','VIA PIERIA, 31/D','','PRATO CARNICO','UD','FILIALE DI PRATO CARNICO'),
 (18809,'03500','64260','33020','PIAZZA XX LUGLIO, 13','','SUTRIO','UD','FILIALE DI SUTRIO'),
 (18810,'03500','64320','33028','PIAZZA XX SETTEMBRE, 2','','TOLMEZZO','UD','FILIALE DI TOLMEZZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18811,'03500','64530','33010','PIAZZA F. URLI','','MAGNANO IN RIVIERA','UD','FILIALE DI MAGNANO IN RIVIERA'),
 (18812,'03500','64870','33080','VIA PIAVE, 1','BANNIA','FIUME VENETO','PN','FIUME VENETO'),
 (18813,'03500','64960','33080','VIA CESARE BATTISTI, 1','','PRATA DI PORDENONE','PN','PRATA DI PORDENONE'),
 (18814,'03500','72840','24030','VIA EUROPA, 19-B','','MEDOLAGO','BG','FILIALE DI MEDOLAGO'),
 (18815,'03500','72860','01021','VIA DEL RIVO 34','','ACQUAPENDENTE','VT','FILIALE DI ACQUAPENDENTE'),
 (18816,'03500','72910','01023','VIA GRAMSCI 28','','BOLSENA','VT','FILIALE DI BOLSENA'),
 (18817,'03500','72920','01020','PIAZZA ROMA 7','','BOMARZO','VT','FILIALE DI BOMARZO'),
 (18818,'03500','72930','01030','VIA MAZZINI 61','','CANEPINA','VT','FILIALE DI CANEPINA'),
 (18819,'03500','72950','01010','VIA MARCONI 98','','CAPODIMONTE','VT','FILIALE DI CAPODIMONTE'),
 (18820,'03500','73030','01033','VIA DELLA REPUBBLICA SNC','','CIVITA CASTELLANA','VT','FILIALE DI CIVITA CASTELLANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18821,'03500','73050','01030','BORGO UMBERTO 1','','CORCHIANO','VT','FILIALE DI CORCHIANO'),
 (18822,'03500','73060','01034','VIALE DEGLI EROI SNC','','FABRICA DI ROMA','VT','FILIALE DI FABRICA DI ROMA'),
 (18823,'03500','73100','01010','PIAZZA V EMANUELE','','GRADOLI','VT','FILIALE DI GRADOLI'),
 (18824,'03500','73140','01010','VIA LAERTINA 45','','MARTA','VT','FILIALE DI MARTA'),
 (18825,'03500','73150','01010','PIAZZA DELLE MIMOSE 13','','MONTALTO DI CASTRO','VT','FILIALE DI PESCIA ROMANA'),
 (18826,'03500','73151','01014','VIALE GARIBALDI 10 12','','MONTALTO DI CASTRO','VT','FILIALE DI MONTALTO DI CASTRO'),
 (18827,'03500','73160','01027','PIAZZALE ROMA SNC','','MONTEFIASCONE','VT','FILIALE DI MONTEFIASCONE'),
 (18828,'03500','73180','01030','VIA ROMA 36','','MONTEROSI','VT','FILIALE DI MONTEROSI'),
 (18829,'03500','73221','01028','VIA DELLE PIANE SNC','','ORTE','VT','FILIALE DI ORTE'),
 (18830,'03500','73230','01010','VIA SANTA LUCIA 54','','PIANSANO','VT','FILIALE DI PIANSANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18831,'03500','73240','01037','CORSO UMBERTO 78','','RONCIGLIONE','VT','FILIALE DI RONCIGLIONE'),
 (18832,'03500','73270','01038','PIAZZA XX SETTEMBRE 1 2','','SORIANO NEL CIMINO','VT','FILIALE DI SORIANO NEL CIMINO'),
 (18833,'03500','73290','01016','PIAZZALE EUROPA 4','','TARQUINIA','VT','FILIALE DI TARQUINIA'),
 (18834,'03500','73300','01017','VIA TARQUINIA SNC','','TUSCANIA','VT','FILIALE DI TUSCANIA'),
 (18835,'03500','73330','01030','PIAZZA DELLA REPUBBLICA 55 56','','VASANELLO','VT','FILIALE DI VASANELLO'),
 (18836,'03500','73351','01019','VIA ROMA 21 23','','VETRALLA','VT','FILIALE DI VETRALLA'),
 (18837,'03500','73352','01013','VIA SM DEL SOCCORSO SNC','','VETRALLA','VT','FILIALE DI CURA DI VETRALLA'),
 (18838,'03500','73360','01039','VIA V OLIVIERI 1 A','','VIGNANELLO','VT','FILIALE DI VIGNANELLO'),
 (18839,'03500','73370','01030','PIAZZA UMBERTO 1 5','','VITORCHIANO','VT','FILIALE DI VITORCHIANO'),
 (18840,'03500','73420','01030','VIA C BATTISTI 116','','BASSANO IN TEVERINA','VT','FILIALE BASSANO IN TEVERINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18841,'03500','73980','04023','PIAZZA DELLA VITTORIA 4-5','','FORMIA LATINA','LT','AGENZIA FORMIA'),
 (18842,'03512','01600','20100','','','MILANO','MI','SEDE DI MILANO'),
 (18843,'03512','01601','20121','PIAZZA SAN FEDELE, 4','','MILANO','MI','SEDE DI MILANO'),
 (18844,'03512','01602','20122','VIA LARGA, 7','','MILANO','MI','AG.1 MI'),
 (18845,'03512','01603','20139','VIALE BRENTA, 3 - ANG. PIAZZALE BONOMELLI','','MILANO','MI','AG. 2 MI'),
 (18846,'03512','01604','20141','VIA G.DA CERMENATE, 56','','MILANO','MI','AG. 4 MI'),
 (18847,'03512','01605','20121','PIAZZA MARENGO, 6','','MILANO','MI','AGENZIA N.5 DI MILANO'),
 (18848,'03512','01606','20134','VIA FELTRE, 75','','MILANO','MI','SERVIZIO PAGAMENTI ACCENTRATI'),
 (18849,'03512','01607','20134','VIA FELTRE, 75','','MILANO','MI','CENTRO CONTABILE'),
 (18850,'03512','01608','20121','PIAZZALE MARENGO, 6','','MILANO','MI','DIREZIONE GENERALE'),
 (18851,'03512','01609','20161','VIA ASTESANI, 24','','MILANO','MI','AGENZIA N.6 MILANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18852,'03512','01610','20133','VIALE CORSICA, 77','','MILANO','MI','AGENZIA N7 DI MILANO'),
 (18853,'03512','01611','20146','VIA JACOPO PALMA, 26','','MILANO','MI','AGENZIA N.8 DI MILANO'),
 (18854,'03512','01612','20143','RIPA DI PORTA TICINESE, 107','','MILANO','MI','AGENZIA 9 DI MILANO'),
 (18855,'03512','01613','20154','VIA CENISIO, 30','','MILANO','MI','AG. 3 MI'),
 (18856,'03512','01614','20123','CORSO MAGENTA, 59','','MILANO','MI','SEDE DI MILANO - STELLINE'),
 (18857,'03512','01615','20123','VIA S. MARIA SEGRETA, 6','','MILANO','MI','AGENZIA N. 10 - MILANO'),
 (18858,'03512','01616','20159','VIA ARESE 15B','','MILANO','MI','AGENZIA N. 11 - MILANO'),
 (18859,'03512','01617','20122','VIA BIANCA DI SAVOIA, 19','','MILANO','MI','AGENZIA N. 12 - MILANO'),
 (18860,'03512','01618','20124','VIA LAZZARETTO,19','','MILANO','MI','AGENZIA N. 13 - MILANO'),
 (18861,'03512','01619','20129','VIALE PREMUDA, 2','','MILANO','MI','AGENZIA N. 14 - MILANO'),
 (18862,'03512','01620','20149','VIA RAVIZZA, 23','','MILANO','MI','AGENZIA N. 15 DI MILANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18863,'03512','01621','20129','VIA PLINIO, 48','','MILANO','MI','AGENZIA N. 16 DI MILANO'),
 (18864,'03512','01622','20145','VIA CASSIODORO, 20','','MILANO','MI','AGENZIA N. 17 DI MILANO'),
 (18865,'03512','01623','20146','PIAZZA NAPOLI, 19','','MILANO','MI','AGENZIA N. 18 DI MILANO'),
 (18866,'03512','01624','20135','VIALE UMBRIA, 52','','MILANO','MI','AGENZIA N. 19 DI MILANO'),
 (18867,'03512','01625','20162','VIA ORNATO, 10','','MILANO','MI','AGENZIA N. 20 DI MILANO'),
 (18868,'03512','01626','20127','VIALE MONZA, 14','','MILANO','MI','AGENZIA N. 21 DI MILANO'),
 (18869,'03512','01788','20121','PIAZZA SAN FEDELE, 4','','MILANO','MI','SERVIZIO CONTENZIOSO'),
 (18870,'03512','01789','20121','PIAZZA SAN FEDELE, 4','','MILANO','MI','SERVIZIO CREDITI SPECIALI'),
 (18871,'03512','01790','20121','PIAZZA SAN FEDELE, 4','','MILANO','MI','SERVIZI AMMINISTRATIVI'),
 (18872,'03512','01791','20134','VIA FELTRE, 75','','MILANO','MI','SERVIZIO INCASSI E PAGAMENTI-PORTAF'),
 (18873,'03512','01796','20121','PIAZZA SAN FEDELE, 4','','MILANO','MI','TRATTAMENTO ASSEGNI 9');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18874,'03512','01797','20121','PIAZZA SAN FEDELE, 4','','MILANO','MI','TRATTAMENTO ASSEGNI 8'),
 (18875,'03512','01798','20121','PIAZZA SAN FEDELE, 4','','MILANO','MI','TRATTAMENTO ASSEGNI 7'),
 (18876,'03512','01799','20121','PIAZZA SAN FEDELE, 4','','MILANO','MI','SEDE LEGALE'),
 (18877,'03512','02800','50123','VIA DE BONI, 1 ANG.PIAZZA S.MARIA MAGGIORE','','FIRENZE','FI','FIRENZE'),
 (18878,'03512','02801','50144','VIA PONTE ALLE MOSSE, 166 R','','FIRENZE','FI','SUCCURSALE DI FIRENZE'),
 (18879,'03512','02802','50136','VIA SCIPIONE AMMIRATO, 65 - R','','FIRENZE','FI','AGENZIA N. 2 DI FIRENZE'),
 (18880,'03512','02803','50141','VIA SESTESE, 100','','FIRENZE','FI','AGENZIA N. 3 DI FIRENZE'),
 (18881,'03512','02804','50144','VIA PONTE ALLE MOSSE,179 F','','FIRENZE','FI','AGENZIA N.4 DI FIRENZE'),
 (18882,'03512','03200','00193','VIA S.PIO X, 6/10 ANG.VIA DELLA CONCILIAZIONE','','ROMA','RM','SEDE DI ROMA'),
 (18883,'03512','03201','00122','PIAZZA SAGONA, 6/E','LIDO DI OSTIA','ROMA','RM','AGENZIA N. 1 DI ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18884,'03512','03202','00193','VIA DELLA CONCILIAZIONE, 15','','ROMA','RM','AGENZIA N. 2 DI ROMA'),
 (18885,'03512','03203','00145','VIALE L. DA VINCI, 187','','ROMA','RM','AG.3 ROMA'),
 (18886,'03512','03204','00155','VIA TOR SAPIENZA, 121','','ROMA','RM','AGENZIA N. 4 DI ROMA'),
 (18887,'03512','03205','00139','VIA VAGLIA, 39/43','','ROMA','RM','AGENZIA N. 5 DI ROMA'),
 (18888,'03512','03206','00144','VIA P. CAVALLINI, 43','','ROMA','RM','AGENZIA N. 6 - ROMA'),
 (18889,'03512','03207','00153','VIA MARMORATA, 49','','ROMA','RM','AGENZIA N. 7 - ROMA'),
 (18890,'03512','03208','00162','VIA LIVORNO, 22 ANG. STAMIRA','','ROMA','RM','AGENZIA N. 8 - ROMA'),
 (18891,'03512','03209','00175','VIA CALPURNIO FIAMMA, 6 12','','ROMA','RM','AGENZIA N. 9 DI ROMA'),
 (18892,'03512','03210','00194','VIA ORTI DELLA FARNESINA, 88','','ROMA','RM','AGENZIA N. 10 DI ROMA'),
 (18893,'03512','03211','00135','PIAZZA WALTER ROSSI, 205','','ROMA','RM','AGENZIA N. 11 DI ROMA'),
 (18894,'03512','03212','00142','VIA VEDANA, 41','','ROMA','RM','AGENZIA N. 12 DI ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18895,'03512','03213','00157','LARGO BELTRAMELLI, 4','','ROMA','RM','AGENZIA N. 13 DI ROMA'),
 (18896,'03512','11080','23100','VIA CESURA, 3','','SONDRIO','SO','SERVICE LEASING'),
 (18897,'03512','11081','23100','VIA DELLE PERGOLE, 4','','SONDRIO','SO','LINEA CARTPERTA'),
 (18898,'03512','11082','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','SERVIZIO ENTI PUBBLICI'),
 (18899,'03512','11083','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','SERVIZIO AMMINISTRAZIONE FINANZA'),
 (18900,'03512','11084','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','SERVIZIO INCASSI E PAGAMENTI'),
 (18901,'03512','11085','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','SERVIZIO CONTABILITA\' ESTERO'),
 (18902,'03512','11086','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','SERVIZIO SUPPORTI OPERAT.CASSA CENT'),
 (18903,'03512','11087','23100','PIAZZA QUADRIVIO, 8','','SONDRIO','SO','SERVIZIO AMMINISTRAZIONE DEL PERSON'),
 (18904,'03512','11094','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','UFFICIO SPUNTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18905,'03512','20100','20021','VIA CADUTI BOLLATESI, 22','','BOLLATE','MI','AGENZIA DI BOLLATE'),
 (18906,'03512','20200','20025','VIA GIOLITTI,4','','LEGNANO','MI','AGENZIA DI LEGNANO'),
 (18907,'03512','20401','20052','VIA BUONARROTI, 85','','MONZA','MI','AGENZIA N3 DI MONZA'),
 (18908,'03512','20402','20052','VIALE LIBERTA\', 132','','MONZA','MI','AGENZIA N. 4 DI MONZA'),
 (18909,'03512','20404','20052','VIA ZUCCHI, 16 ANG.VIA PENNATI','','MONZA','MI','SUCCURSALE DI MONZA'),
 (18910,'03512','20405','20052','VIA F.CAVALLOTTI, 100','','MONZA','MI','AG.1 MONZA'),
 (18911,'03512','20406','20052','VIA RAMAZZOTTI, 24','','MONZA','MI','AGENZIA N. 2 DI MONZA'),
 (18912,'03512','20407','20052','VIA VITTORIO EMANUELE, 39','','MONZA','MI','AGENZIA N. 5 - MONZA'),
 (18913,'03512','20500','20017','VIA MASCAGNI, 1','','RHO','MI','FILIALE DI RHO'),
 (18914,'03512','20501','20017','VIA C. BATTISTI','','RHO','MI','AGENZIA DI TERRAZZANO - RHO'),
 (18915,'03512','20502','20017','VIA MAGENTA, 13','','RHO','MI','AGENZIA N. 1 DI RHO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18916,'03512','20503','20017','VIA BETTINETTI, 4','','RHO','MI','AGENZIA N 2 DI RHO'),
 (18917,'03512','20600','20090','QUARTIERE S.FELICE,CENTRO CIVICO','','SEGRATE','MI','FILIALE DI SEGRATE'),
 (18918,'03512','20700','20099','VIA SAVI, 90 ANG. VIA CAVALLOTTI','','SESTO SAN GIOVANNI','MI','AGENZIA DI SESTO SAN GIOVANNI'),
 (18919,'03512','21400','50013','VIA PRIVATA DEI CONFINI, 26','','CAMPI BISENZIO','FI','AGENZIA DI CAMPI BISENZIO'),
 (18920,'03512','21500','50047','VIA FRANCESCO FERRUCCI, 233 - ANG. VIA DELLE FONTI, 3/5','','PRATO','PO','AGENZIA DI PRATO'),
 (18921,'03512','21501','59100','VIA AURELIO SAFFI 14-16','','PRATO','PO','AGENZIA N. 1 DI PRATO'),
 (18922,'03512','32390','20041','VIA UGO FOSCOLO, 50','','AGRATE BRIANZA','MI','FILIALE DI AGRATE BRIANZA'),
 (18923,'03512','32391','20041','PIAZZA TRIVULZIO 7','','AGRATE BRIANZA','MI','AGENZIA DI OMATE'),
 (18924,'03512','32520','20045','VIA DANTE ALIGHIERI, 4','','BESANA IN BRIANZA','MI','AGENZIA DI BESANA IN BRIANZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18925,'03512','32540','20046','PIAZZA ITALIA','','BIASSONO','MI','FILIALE DI BIASSONO'),
 (18926,'03512','32620','20091','VIA VITTORIO VENETO, 23/25','','BRESSO','MI','SUCCURSALE DI BRESSO'),
 (18927,'03512','32710','20010','PIAZZA MATTEOTTI, 9','','CANEGRATE','MI','AGENZIA DI CANEGRATE'),
 (18928,'03512','32720','20040','VIA ROMA, 23','','CAPONAGO','MI','AGENZIA DI CAPONAGO'),
 (18929,'03512','32740','20040','VIA L. BANFI, 23','','CARNATE','MI','AGENZIA DI CARNATE'),
 (18930,'03512','32760','20061','VIA PIO XI, 63 ANGOLO VIA TOSCANA','','CARUGATE','MI','AGENZIA DI CARUGATE'),
 (18931,'03512','32910','20031','VIA MONTE RESEGONE, 10','','CESANO MADERNO','MI','AGENZIA DI CESANO MADERNO'),
 (18932,'03512','32930','20092','VIA XXV APRILE, 112','','CINISELLO BALSAMO','MI','AGENZIA DI CINISELLO BALSAMO'),
 (18933,'03512','32970','20093','PIAZZA XI FEBBRAIO','','COLOGNO MONZESE','MI','SUCCURSALE DI COLOGNO M.SE'),
 (18934,'03512','32971','20093','VIA CORRIDONI, 13','','COLOGNO MONZESE','MI','AGENZIA N. 1 DI COLOGNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18935,'03512','33100','20033','VIA GARIBALDI, 6','','DESIO','MI','AGENZIA DI DESIO'),
 (18936,'03512','33150','20034','VIA CATALANI, 11','BIRONE','GIUSSANO','MI','FILIALE DI BIRONE'),
 (18937,'03512','33200','20065','VIA PADANA SUPERIORE, 2','','INZAGO','MI','AGENZIA DI INZAGO'),
 (18938,'03512','33220','20020','VIALE ITALIA, 4','','LAINATE','MI','AGENZIA DI LAINATE'),
 (18939,'03512','33250','20050','PIAZZA GARIBALDI, 20','','LESMO','MI','AGENZIA DI LESMO'),
 (18940,'03512','33260','20051','VIA PIAVE, 50-52','','LIMBIATE','MI','AGENZIA DI LIMBIATE'),
 (18941,'03512','33270','20035','VIA MARTIRI DELLA LIBERTA\', 249','BAREGGIA','LISSONE','MI','AGENZIA DI LISSONE'),
 (18942,'03512','33360','20036','CORSO MATTEOTTI, 63','','MEDA','MI','AGENZIA DI MEDA'),
 (18943,'03512','33520','20037','VIA ROTONDI, 93','','PADERNO DUGNANO','MI','AGENZIA DI PADERNO DUGNANO'),
 (18944,'03512','33540','20015','VIA SAN MICHELE, 12','','PARABIAGO','MI','AGENZIA DI PARABIAGO'),
 (18945,'03512','33640','20027','VIA TOGLIATTI, 2','','RESCALDINA','MI','AGENZIA DI RESCALDINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18946,'03512','33710','20097','VIA ANGELO MORO','','SAN DONATO MILANESE','MI','AGENZIA DI SAN DONATO MILANESE'),
 (18947,'03512','33840','20038','VIA ORIANI, 14','','SEREGNO','MI','AGENZIA DI SEREGNO'),
 (18948,'03512','33841','20038','VIA MATTEOTTI, 46 ANGOLO VIA BUONAR','','SEREGNO','MI','AGENZIA N. 1 DI SEREGNO'),
 (18949,'03512','33950','20040','VIA COTTOLENGO, 1','','USMATE VELATE','MI','AGENZIA DI USMATE VELATE'),
 (18950,'03512','34020','20050','VIA N. SAURO, 26','','VERANO BRIANZA','MI','AGENZIA DI VERANO BRIANZA'),
 (18951,'03512','34040','20060','VIA ROMA','','VIGNATE','MI','FILIALE DI VIGNATE'),
 (18952,'03512','34080','20090','STRADA PADANA SUPERIORE, 97','','VIMODRONE','MI','FILIALE DI VIMODRONE'),
 (18953,'03512','35040','00000','','','','',''),
 (18954,'03512','38080','50018','VIA ROLANDO BURCHIETTI, 1','','SCANDICCI','FI','AGENZIA DI SCANDICCI'),
 (18955,'03512','51990','22059','','','ROBBIATE    LECCO','CO','AG. PIAZZA ALBINI 13'),
 (18956,'03524','76171','84013','CORSO UMBERTO I, 337','','CAVA DEI TIRRENI','SA','CAVA DEI TIRRENI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18957,'03530','09800','47031','PIAZZA BERTOLDI, 8','SERRAVALLE','REPUBBLICA DI SAN MARINO','SM','SEDE'),
 (18958,'03530','09801','47031','VIALE ONOFRI, 103','SAN MARINO','REPUBBLICA DI SAN MARINO','SM','FILIALE'),
 (18959,'03530','09802','47031','','','REPUBBLICA DI SAN MARINO','FO','FILIALE DI BORGO MAGGIORE'),
 (18960,'03556','02000','30010','VIA FAUSTA 77','','VENEZIA CA\' SAVIO','VE','FIL. FRAZ. CA\' SAVIO'),
 (18961,'03556','02002','30013','FILIALE','','VENEZIA FRAZ. CAVALLINO','VE','P.ZZA S.M. ELISABETTA 19'),
 (18962,'03556','02417','40126','VIA S. DONATO, 90','','BOLOGNA','BO','SPORTELLO CARROZZ. MENARINI'),
 (18963,'03556','02440','40122','VIALE SILVANI 6','','BOLOGNA.','BO','AG. 25 BOLOGNA'),
 (18964,'03556','12703','43100','VIA TRENTO 55A','','PARMA','PR','FIL. PARMA C'),
 (18965,'03556','12804','42100','VIA CRISPI 3','','REGGIO E.','RE','REGGIO EMILIA E'),
 (18966,'03556','12901','41100','VIA EMILIA OVEST 775','','MODENA','MO','AG.R MODENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18967,'03556','12903','41100','VIA GIARDINI 388','','MODENA','MO','AGENZIA T MODENA'),
 (18968,'03556','12905','41010','VIA VIGNOLESE, 1285','','SAN DAMASO','MO','AGENZIA SAN DAMASO'),
 (18969,'03556','13175','48100','VIA VICOLI, 93','','RAVENNA','RA','RAVENNA 5 COOP.TRASP. RA'),
 (18970,'03556','23901','47023','VIALE OBERDAN 650','','CESENA','FO','CESENA B'),
 (18971,'03556','24099','82100','','','CESENATICO','FO','CESENATICO'),
 (18972,'03556','36590','40050','VLE DELLA MERCANZIA GALLERIA 3 A','','FUNO ARGELATO','BO','SP.DISTACCATO CENTERGROSS B'),
 (18973,'03556','36720','40050','VIA MATTEOTTI 92-94','','CASTELLO D\'ARGILE','BO','AGENZIA  \"A\"'),
 (18974,'03556','36830','40015','FIL.FORANEA GALLIERA B','','GALLIERA  BO','BO','P.ZZA EROI DELLA LIBERTA\' 6'),
 (18975,'03556','36881','40051','VIA NAZIONALE 139-A','','MALALBERGO FRAZ. ALTEDO -','BO','AG.1 ALTEDO A.'),
 (18976,'03556','36910','40061','VIA GARIBALDI 6','','MINERBIO','BO','FIL. DI MINERBIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18977,'03556','36925','40062','VIA MAZZINI, 129','','MOLINELLA','BO','FILIALE DI MOLINELLA'),
 (18978,'03556','36970','40040','VIA VAL DI SETTA,30','','RIOVEGGIO','BO','AG.FORANEA'),
 (18979,'03556','37065','40017','AG.  B','','SAN GIOVANNI IN PERSICETO','BO','VIA RAMBELLI 32'),
 (18980,'03556','37085','40018','PIAZZA CALORI 3/4','','S.PIETRO IN CASALE','BO','FIL.S.PIETRO IN CASALE'),
 (18981,'03556','37105','40037','VIA STAZIONE 33-35','','SASSO MARCONI BO','BO','AG.  A'),
 (18982,'03556','59790','37036','VIA XX SETTEMBRE 95.97','','S.MARTINO B.ALBERGO','VR','AGENZIA DI S.MARTINO B.ALBERGO'),
 (18983,'03556','61240','00000','','','','',''),
 (18984,'03556','66820','41053','VIA CLAUDIA 157','','MARANELLO','MO','AGENZIA B'),
 (18985,'03556','67495','48012','VIA G.MATTEOTTI 34','','BAGNACAVALLO','RA','AG.DI BAGNACAVALLO'),
 (18986,'03556','67575','48024','PIAZZA RICCI 29-30','','MASSALOMBARDA','RA','FIL. DI MASSALOMBARDA'),
 (18987,'03556','79581','73043','VIA GARIBALDI 8','','COPERTINO','LE','AG. 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (18988,'03561','01600','20123','VIA S. MARIA FULCORINA, 6','','MILANO','MI','MILANO'),
 (18989,'03563','01600','20123','PIAZZA DEGLI AFFARI, 3','','MILANO','MI','SEDE DI MILANO'),
 (18990,'03566','01600','20121','FORO BUONAPARTE, 16','','MILANO','MI','MILANO'),
 (18991,'03566','03200','00198','VIALE ABRUZZI, 2/4','','ROMA','RM','ROMA'),
 (18992,'03567','03200','00187','VIA ABRUZZI,2','','ROMA','RM','ROMA'),
 (18993,'03576','01600','00000','','','','',''),
 (18994,'03576','01601','20121','VIA CERNAIA, 2','','MILANO','MI','FILIALE DI MILANO'),
 (18995,'03576','03200','00187','VIA POLI 3','','ROMA','RM','SEDE DI ROMA'),
 (18996,'03583','01600','20121','VIA BORGONUOVO, 7','','MILANO','MI','AGENZIA DI MILANO'),
 (18997,'03589','01000','10100','VIA ALFIERI, 22','','TORINO','TO','FILIALE 2 CTO ALLIANZ SUBALPINA'),
 (18998,'03589','01600','20122','PIAZZA ERCULEA, 15','','MILANO','MI','SEDE DI MILANO'),
 (18999,'03589','01601','20100','CORSO ITALIA 23','','MILANO','MI','SORTELLO INTERNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19000,'03589','01602','20122','PIAZZA ERCULEA, 15','','MILANO','MI','UFFICIO BONIFICI E SISTEMI DI PAGAM'),
 (19001,'03589','03200','00187','VIA SAN CLAUDIO, 82','','ROMA','RM','AGENZIA 1 ROMA'),
 (19002,'03589','03201','00187','PIAZZA VENEZIA, 11','','ROMA','RM','SEDE'),
 (19003,'03589','16900','95100','VIA ASIAGO 30','','CATANIA','CT','FILIALE DI CATANIA'),
 (19004,'03589','22900','23900','VIA TURATI, 4','','LECCO','LC','AGENZIA DI LECCO'),
 (19005,'03589','34070','20059','VIA LECCO, 4 B','','VIMERCATE','MI','AGENZIA DI VIMERCATE'),
 (19006,'03593','01600','20121','FORO BUONAPARTE, 65','','MILANO','MI','MILANO'),
 (19007,'03593','02400','40123','PIAZZA GALILEO, 4','','BOLOGNA','BO','BOLOGNA'),
 (19008,'03593','03200','00187','VIA TOSCANA, 10','','ROMA','RM','ROMA'),
 (19009,'03595','01000','10121','VIA GIANNONE, 10','','TORINO','TO','B.C. TORINO'),
 (19010,'03595','01600','20122','CORSO DI PORTA ROMANA 3','','MILANO','MI','SUCCURSALE 1'),
 (19011,'03595','02400','40136','VIALE E. PANZACCHI, 17','','BOLOGNA','BO','BUSINESS CENTRE BOLOGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19012,'03595','12100','35122','PIAZZETTA PEDROCCHI, 18','','PADOVA','PD','BUSINESS CENTRE PADOVA'),
 (19013,'03595','32460','20090','STRADA 4 - A8','','ASSAGO','MI','SEDE'),
 (19014,'03598','01600','20123','PIAZZA DIAZ, 7','','MILANO','MI','MILANO'),
 (19015,'03598','03200','00187','PIAZZA VENEZIA,11','','ROMA','RM','ROMA'),
 (19016,'03599','01800','38100','VIA SEGANTINI, 5','','TRENTO','TN','TRENTO'),
 (19017,'03599','01801','38100','PRESSO INTERPORTO DOGANALE','','TRENTO','TN','TRENTO'),
 (19018,'05000','01600','20122','CORSO EUROPA,18','','MILANO','MI','MILANO'),
 (19019,'05000','01799','20122','CORSO EUROPA, 18','','MILANO','MI','SERVIZIO CARTE PREPAGATE'),
 (19020,'05000','03200','00144','VIA POGGIO FIORITO, 27','','ROMA','RM','FILIALE DI ROMA'),
 (19021,'05010','01600','20121','PIAZZALE MARENGO, 6','','MILANO','MI','SEDE CENTRALE'),
 (19022,'05010','01698','20121','PIAZZALE MARENGO, 6','','MILANO','MI','TRATTAMENTO ASSEGNI TQ'),
 (19023,'05010','01788','20121','PIAZZA SAN FEDELE, 4','','MILANO','MI','SERVIZIO CONTENZIOSO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19024,'05010','01789','20121','PIAZZA SAN FEDELE, 4','','MILANO','MI','SERVIZIO CREDITI SPECIALI'),
 (19025,'05010','01790','20121','PIAZZA SAN FEDELE, 4','','MILANO','MI','SERVIZI AMMINISTRATIVI'),
 (19026,'05010','01791','20134','VIA FELTRE, 75','','MILANO','MI','SERVIZIO INCASSI E PAGAMENTI-PORTAF'),
 (19027,'05010','11082','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','SERVIZIO ENTI PUBBLICI'),
 (19028,'05010','11083','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','SERVIZIO AMMINISTRAZIONE FINANZA'),
 (19029,'05010','11084','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','SERVIZIO INCASSI E PAGAMENTI'),
 (19030,'05010','11085','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','SERVIZIO CONTABILITA\' ESTERO'),
 (19031,'05010','11086','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','SERVIZIO SUPPORTI OPER.CASSA CENTRA'),
 (19032,'05010','11087','23100','PIAZZA QUADRIVIO, 8','','SONDRIO','SO','SERVIZIO AMMINISTRAZIONE DEL PERSON'),
 (19033,'05010','11094','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','UFFICIO SPUNTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19034,'05010','20599','20017','VIA BETTINETTI, 4','','RHO','MI','RHO ASSEGNI CIRCOLARI'),
 (19035,'05012','11700','37100','VIA SOMMACAMPAGNA 61','','VERONA','VR','SPORTELLO DOGANA'),
 (19036,'05012','12100','00000','','','','','SEDE DI PADOVA'),
 (19037,'05012','57650','00000','','','','',''),
 (19038,'05012','59811','00000','','','','',''),
 (19039,'05012','85750','00000','','','','',''),
 (19040,'05012','96100','00000','','','','',''),
 (19041,'05013','11200','25100','CORSO PALESTRO,29-C','','BRESCIA','BS','SEDE DI BRESCIA'),
 (19042,'05015','22900','23900','P.ZZA MANZONI ANG. VIA A. VISCONTI','','LECCO','LC','SEDE'),
 (19043,'05018','01600','20122','VIA S. TECLA, 5','','MILANO','MI','MILANO'),
 (19044,'05018','02400','40137','VIA G. DAGNINI, 11','','BOLOGNA','BO','SUCCURSALE DI BOLOGNA'),
 (19045,'05018','02800','50123','VIA OGNISANTI, 42','','FIRENZE','FI','SUCCURSALE DI FIRENZE'),
 (19046,'05018','03200','00186','VIA DI RIPETTA, 263','','ROMA','RM','ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19047,'05018','11200','25126','VIALE STAZIONE, 59','','BRESCIA','BS','BRESCIA'),
 (19048,'05018','11800','36100','C.OS SS. FELICE E FORTUNATO, 220','','VICENZA','VI','SEDE'),
 (19049,'05018','12000','31100','VIALE DELLA REPUBBLICA, 193   I','','TREVISO','TV','TREVISO'),
 (19050,'05018','12100','35137','P.TTA FORZATE\', 2-3','','PADOVA','PD','SEDE'),
 (19051,'05023','03400','80132','VIA VERDI 23-26','','NAPOLI','NA','FILIALE DI NAPOLI'),
 (19052,'05023','03491','80133','VIA VERDI, 22','','NAPOLI','NA','FINANZA-ESTERO'),
 (19053,'05023','14900','81100','PIAZZA VANNITELLI, 29 30','','CASERTA','CE','FILIALE DI CASERTA'),
 (19054,'05023','40020','80035','CIS NOLA','','NOLA','NA','FILIALE DI NOLA'),
 (19055,'05024','01600','20123','LARGO CAIROLI, 1 - ANG. VIA CAMPERIO','','MILANO','MI','SEDE DI MILANO'),
 (19056,'05024','01601','20139','VIALE BRENTA, 15/A','','MILANO','MI','AGENZIA 1 DI MILANO'),
 (19057,'05024','01602','20129','VIALE PREMUDA, 2','','MILANO','MI','MILANO AG.2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19058,'05024','01603','20149','VIA SAN SIRO, 29','','MILANO','MI','MILANO AG.3'),
 (19059,'05024','01604','20146','VIA FEZZAN, 7','','MILANO','MI','FILIALE DI MILANO 4 VIA FEZZAN'),
 (19060,'05024','01605','20137','VIA CESARE LOMBROSO 54','','MILANO','MI','MILANO 5 ORTOMERCATO - AG. 188'),
 (19061,'05024','01606','20122','VIA MERLO, 1 ANG. VIA VERZIERE','','MILANO','MI','SEDE DI MILANO, 1'),
 (19062,'05024','01607','20123','LARGO CAIROLI 1','','MILANO','MI','CENTRO EXECUTIVE MILANO'),
 (19063,'05024','01608','20123','LARGO CAIROLI 1','','MILANO','MI','AREA LOMBARDIA OVEST PRESIDIO DI MI'),
 (19064,'05024','02430','40126','VIA ZAMBONI, 11','','BOLOGNA','BO','SEDE DI BOLOGNA'),
 (19065,'05024','02431','40126','PIAZZA DI PORTA MASCARELLA, 7','','BOLOGNA','BO','AG.A'),
 (19066,'05024','02432','40124','PIAZZA DEI TRIBUNALI, 6','','BOLOGNA','BO','AG.B'),
 (19067,'05024','02433','40134','VIA TURATI, 69','','BOLOGNA','BO','BOLOGNA - AGENZIA C'),
 (19068,'05024','02435','40139','VIA SARDEGNA, 4','','BOLOGNA','BO','FILIALE DI BOLOGNA 5');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19069,'05024','02436','40129','VIA MATTEOTTI','','BOLOGNA','BO','BOLOGNA 6 - AG. 193'),
 (19070,'05024','02437','40126','VIA ZAMBONI 11','','BOLOGNA','BO','CENTRO EXECUTIVE BOLOGNA'),
 (19071,'05024','02439','40126','VIA ZAMBONI, 11','','BOLOGNA','BO','AREA EMILIA EST'),
 (19072,'05024','11100','24100','VIA BROSETA, 104','','BERGAMO','BG','SEDE DI BERGAMO'),
 (19073,'05024','11200','25121','VIA VITT. EMANUELE II, 72','','BRESCIA','BS','SEDE DI BRESCIA'),
 (19074,'05024','11201','25010','VIALE GIOTTO, 1/3','SAN POLO','BRESCIA','BS','BRESCIA AG.1 SAN POLO'),
 (19075,'05024','11202','25125','VIA CORSICA, 202','','BRESCIA','BS','BRESCIA AG.2 VIA CORSICA'),
 (19076,'05024','11203','25125','TRAVERSA XII, 16/18','VILLAGGIO SERENO','BRESCIA','BS','BRESCIA AG.3'),
 (19077,'05024','11204','25122','VIA V.EMANUELE II 72','','BRESCIA','BS','CENTRO EXECUTIVE BRESCIA'),
 (19078,'05024','11209','25122','VIA VITTORIO EMANUELE II, 72','','BRESCIA','BS','AREA LOMBARDIA EST'),
 (19079,'05024','11400','26100','VIA DANTE, 190','','CREMONA','CR','FILIALE DI CREMONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19080,'05024','11401','26100','P.ZA ALDO MORO, 9','','CREMONA','CR','CREMONA AGENZIA 1'),
 (19081,'05024','11500','46100','VIALE GORIZIA, 20/C','','MANTOVA','MN','AGENZIA DI CITTA\' 101'),
 (19082,'05024','11501','46100','CORSO VITTORIO EMANUELE, 30/34','','MANTOVA','MN','SEDE CENTRALE'),
 (19083,'05024','11502','46100','VIA GOITO, 6','','MANTOVA','MN','AG. DI CITTA\' 2'),
 (19084,'05024','11503','46100','VIA GROSSI, 3','','MANTOVA','MN','AG. DI CITTA\' 3'),
 (19085,'05024','11504','46038','VIALE VENETO, 11','FRASSINO-LUNETTA','MANTOVA','MN','AG. DI CITTA\' 4'),
 (19086,'05024','11505','46100','VIA VERONA, 26','','MANTOVA','MN','AG. DI CITTA\' 5'),
 (19087,'05024','11506','46100','VIA CREMONA 27 - 29','','MANTOVA','MN','FILIALE MANTOVA 7 - BELFIORE AG. 18'),
 (19088,'05024','11507','46100','LOC. BOCCABUSA - BOMA','','MANTOVA','MN','MANTOVA 8 - BOMA - AG. 199'),
 (19089,'05024','11508','46100','VIA PORTO 34','','MANTOVA','MN','MANTOVA 9 - AG. 202'),
 (19090,'05024','11547','46100','VIA L. GROSSI 3','','MANTOVA','MN','PASCHI GESTINE IMMOBILIARE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19091,'05024','11549','46100','VIA P.VERRI 14','','MANTOVA','MN','ENTI PUBBLICI E PUBBLICA AMMINISTRA'),
 (19092,'05024','11550','46100','VIA L. GROSSI 3','','MANTOVA','MN','UFFICIO ESTERO OPERATIVO'),
 (19093,'05024','11551','46100','CORSO V. EMANUELE 15','','MANTOVA','MN','GESTIONE IN DELEGA MPSGCB'),
 (19094,'05024','11552','46100','VIA L.GROSSI 3','','MANTOVA','MN','AREA DI TEST BAM MANTOVA'),
 (19095,'05024','11553','46100','VIA L. GROSSI 3','','MANTOVA','MN','FILIALE DI TEST BAM MANTOVA'),
 (19096,'05024','11558','46100','CORSO V.EMANUELE 30','','MANTOVA','MN','CENTRO EXECUTIVE MANTOVA BELFIORE'),
 (19097,'05024','11559','46100','VIA P.VERRI 29','','MANTOVA','MN','UFFICIO AMMINISTRAZIONE POLO DI MAN'),
 (19098,'05024','11560','46100','VIA GROSSI 3','','MANTOVA','MN','SERVIZI E PAGAMENTI TES. E SERV.DI'),
 (19099,'05024','11561','46100','VIA GROSSI 3','','MANTOVA','MN','ESTERO'),
 (19100,'05024','11562','46100','VIA P.VERRI 3','','MANTOVA','MN','CENTRO EXECUTIVE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19101,'05024','11563','46100','VIA P.VERRI 3','','MANTOVA','MN','EROGAZIONE CREDITO'),
 (19102,'05024','11564','46100','CORSO V.EMANUELE 85','','MANTOVA','MN','CENTRO EXECUTIVE MANTOVA CENTRO'),
 (19103,'05024','11565','46100','VIA GROSSI 3','','MANTOVA','MN','ORGANIZZAZIONE E TECNOLOGIE'),
 (19104,'05024','11566','46100','VIA P.VERRI 3','','MANTOVA','MN','RECUPERO CREDITI CONTENZIOSO'),
 (19105,'05024','11567','46100','VIA P.VERRI 3','','MANTOVA','MN','LEGALE'),
 (19106,'05024','11568','46100','VIA P. VERRI 3','','MANTOVA','MN','PIANIFICAZIONE RETE CONDIZIONI'),
 (19107,'05024','11569','46100','VIA P. VERRI 3','','MANTOVA','MN','DIREZIONE RETE'),
 (19108,'05024','11570','46100','CORSO VITTORIO EMANUELE, 30','','MANTOVA','MN','SEGRETERIA GENERALE'),
 (19109,'05024','11571','46100','CORSO VITTORIO EMANUELE, 30','','MANTOVA','MN','UFFICIO ISPETTORATO'),
 (19110,'05024','11572','46100','VIA GROSSI, 3','','MANTOVA','MN','UFFICIO TECNICO IMMOBILI'),
 (19111,'05024','11573','46100','VIA GROSSI, 3','','MANTOVA','MN','UFFICIO CASSA CENTRALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19112,'05024','11574','46100','VIA GROSSI, 3','','MANTOVA','MN','UFFICIO SERVIZI E PAGAMENTI'),
 (19113,'05024','11575','46100','VIA GROSSI, 3','','MANTOVA','MN','UFFICIO LOGISTICA'),
 (19114,'05024','11576','46100','CORSO VITTORIO EMANUELE, 30','','MANTOVA','MN','UFFICIO CREDITI MEDIO-LUNGO TERMINE'),
 (19115,'05024','11577','46100','VIA GROSSI, 3','','MANTOVA','MN','REPARTO TESORERIA  E SERVIZI DI CAS'),
 (19116,'05024','11578','46100','VIA GROSSI, 3','','MANTOVA','MN','SERVIZIO AMMINISTRAZIONE TITOLI'),
 (19117,'05024','11579','46100','CORSO VITTORIO EMANUELE, 13','','MANTOVA','MN','SERVIZIO LEGALE E CONTENZIOSO'),
 (19118,'05024','11580','46100','VIA GROSSI, 3','','MANTOVA','MN','UFFICIO ESTERO OPERATIVO'),
 (19119,'05024','11581','46100','CORSO VITTORIO EMANUELE, 30','','MANTOVA','MN','SERVIZIO PROMOZIONE FINANZIARIA'),
 (19120,'05024','11582','46100','CORSO VITTORIO EMANUELE, 30','','MANTOVA','MN','SEGRETERIA FIDI'),
 (19121,'05024','11583','46100','CORSO VITTORIO EMANUELE, 15','','MANTOVA','MN','SERVIZIO RISORSE UMANE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19122,'05024','11584','46100','VIA GROSSI, 3','','MANTOVA','MN','SERVIZIO CONTABILITA\' GENERALE'),
 (19123,'05024','11585','46100','VIA GROSSI, 3','','MANTOVA','MN','UFFICIO SERVIZI ACCENTRATI MANTOVA'),
 (19124,'05024','11586','46100','VIA GROSSI, 3','','MANTOVA','MN','SERVIZIO FINANZA'),
 (19125,'05024','11587','46100','VIA GROSSI, 3','','MANTOVA','MN','UFFICIO RISPARMIO GESTITO'),
 (19126,'05024','11588','46100','CORSO VITTORIO EMANUELE 30','','MANTOVA','MN','UFFICIO CREDITI AGRO-ALIMENTARE'),
 (19127,'05024','11589','46100','VIA P. VERRI 29 (LOC. BOMA)','','MANTOVA','MN','POLO INFORMATICO DI MANTOVA (SERV.'),
 (19128,'05024','11590','46100','VIA P. VERRI 29 (LOC. BOMA)','','MANTOVA','MN','POLO INFORMATICO DI MANTOVA (SERV.'),
 (19129,'05024','11591','46100','VIA GROSSI 3 CENTRO SERVIZI','','MANTOVA','MN','HOME BANKING'),
 (19130,'05024','11592','46100','VIA P.VERRI 3','','MANTOVA','MN','DIREZIONE GENERALE'),
 (19131,'05024','11593','46100','VIA P.VERRI 3','','MANTOVA','MN','DIREZ.SERVIZI ANDAMENTALI E FINANZI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19132,'05024','11594','46100','C.SO V.EMANUELE 30','','MANTOVA','MN','RELAZIONI ESTERNE ED ISTITUZIONALI'),
 (19133,'05024','11597','46100','VIA CREMONA, 27-29','','MANTOVA','MN','AREA MANTOVA CENTRO'),
 (19134,'05024','11598','46100','CENTRO SERVIZI','','MANTOVA','MN','SEDE DI MANTOVA'),
 (19135,'05024','11599','00000','','','','',''),
 (19136,'05024','11700','37122','VIA GIBERTI, 38','','VERONA','VR','SEDE DI VERONA'),
 (19137,'05024','11701','37131','VIA MONTORIO, 68/A','','VERONA','VR','VERONA - AG.1'),
 (19138,'05024','11709','37122','CORSO PORTA NUOVA, 117-119','','VERONA','VR','AREA VENETO'),
 (19139,'05024','11710','37100','CORSO PORTA NUOVA 117 119','','VERONA','VR','CENTRO EXECUTIVE VERONA'),
 (19140,'05024','12003','00000','','','','',''),
 (19141,'05024','12600','29100','VIA TONONI, 2','','PIACENZA','PC','FILIALE DI PIACENZA'),
 (19142,'05024','12601','29100','VIA PIETRO CELLA, 70/C','','PIACENZA','PC','PIACENZA AG.1'),
 (19143,'05024','12602','29100','PIAZZALE MARCONI, 2','','PIACENZA','PC','FILIALE DI PIACENZA 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19144,'05024','12700','43100','VIA EMILIA EST, 216/A','','PARMA','PR','FILIALE DI PARMA'),
 (19145,'05024','12701','43100','PIAZZALE RAVENET, 5-A','','PARMA','PR','FILIALE DI PARMA 1'),
 (19146,'05024','12702','43100','V. FARINI 31','','PARMA','PR','FILIALE DI PARMA 2 - AG. 187'),
 (19147,'05024','12703','43100','VIA EMILIA EST, 138 A','','PARMA','PR','SUCCURSALE DI PARMA 1'),
 (19148,'05024','12704','43100','VIA JENNER, 2 A','','PARMA','PR','FILIALE B DI PARMA'),
 (19149,'05024','12705','43100','VIA EMILIA EST 138 A','','PARMA','PR','CENTRO EXECUTIVE PARMA'),
 (19150,'05024','12751','43010','VIA LANGHIRANO, 443','','PARMA','PR','FILIALE A DI PARMA'),
 (19151,'05024','12800','42100','VIALE PIAVE, 5C','','REGGIO NELL\'EMILIA','RE','SEDE DI REGGIO EMILIA'),
 (19152,'05024','12801','42100','VIA GORIZIA - ANG. VIA DALMAZIA','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA AG.1'),
 (19153,'05024','12802','42100','VIA SESSI, 4','','REGGIO NELL\'EMILIA','RE','SEDE DI REGGIO EMILIA 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19154,'05024','12803','42100','VIA ZACCHETTI, 2','','REGGIO NELL\'EMILIA','RE','FILIALE A DI REGGIO EMILIA'),
 (19155,'05024','12805','42100','VIA EMILIA OSPIZIO, 66 G','','REGGIO NELL\'EMILIA','RE','FILIALE D DI REGGIO EMILIA'),
 (19156,'05024','12807','42100','VIA EMILIA DELL\'ANGELO, 48','','REGGIO NELL\'EMILIA','RE','FILIALE BDI REGGIO EMILIA'),
 (19157,'05024','12808','42100','VIA GHANDI 16','','REGGIO NELL\'EMILIA','RE','UFF. CREDITI M-L TERMINE ARTIGIANCA'),
 (19158,'05024','12809','42100','VIA GHANDI, 16','','REGGIO NELL\'EMILIA','RE','AREA EMILIA OVEST'),
 (19159,'05024','12810','42100','VIA GHANDI, 16','','REGGIO NELL\'EMILIA','RE','UFFICIO PORTAFOGLIO ASSEGNI ED EFFE'),
 (19160,'05024','12811','42100','VIA GHANDI 16','','REGGIO NELL\'EMILIA','RE','POLO SERVIZI BANCA AGRICOLA MANTOVA'),
 (19161,'05024','12814','42100','VIA MARTIRI DELLA BETTOLA, 24','','REGGIO NELL\'EMILIA','RE','FILIALE C DI REGGIO EMILIA'),
 (19162,'05024','12820','42100','VIA MARTIRI DI CERVAROLO, 38','','REGGIO NELL\'EMILIA','RE','FILIALE E DI REGGIO EMILIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19163,'05024','12822','42100','VIA GRAMSCI, 104 B','','REGGIO NELL\'EMILIA','RE','FILIALE F DI REGGIO EMILIA'),
 (19164,'05024','12823','42030','VIA E. FERMI, 26 E','','REGGIO NELL\'EMILIA','RE','FILIALE G DI REGGIO EMILIA'),
 (19165,'05024','12824','42100','VIA SESSI 4','','REGGIO NELL\'EMILIA','RE','CENTRO EXECUTIVE REGGIO EMILIA'),
 (19166,'05024','12825','42100','VIA GANDHI 16','','REGGIO NELL\'EMILIA','RE','AREA EMILIA'),
 (19167,'05024','12898','42100','VIA GANDHI, 16','','REGGIO NELL\'EMILIA','RE','CASSA CENTRALE - EX-00'),
 (19168,'05024','12899','42100','VIA GANDHI, 16','','REGGIO NELL\'EMILIA','RE','UFFICIO PORTAFOGLIO - EX AG. 90'),
 (19169,'05024','12900','41100','VIA GIARDINI, 301','','MODENA','MO','SEDE DI MODENA'),
 (19170,'05024','12901','41100','VIALE CADUTI SUL LAVORO, 16-18','','MODENA','MO','FILIALE A DI MODENA'),
 (19171,'05024','12902','41100','VIA CARLO ZUCCHI, 21 A','','MODENA','MO','SUCCURSALE DI MODENA 1'),
 (19172,'05024','12903','41100','VIA GIARDINI 301','','MODENA','MO','CENTRO EXECUTIVE  MODENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19173,'05024','12904','42100','','','REGGIO EMILIA','RE','REGGIO EMILIA'),
 (19174,'05024','20600','20090','VIA CRISTEI ANG. VIA CELLINI','','SEGRATE','MI','SUCCURSALE DI SEGRATE'),
 (19175,'05024','20601','20090','VIA BORIOLI 1','','SEGRATE','MI','FILIALE DI SEGRATE 1'),
 (19176,'05024','20700','20099','VIA XXIV MAGGIO 8A','','SESTO SAN GIOVANNI','MI','FIL. SESTO SAN GIOVANNI - COD. 219'),
 (19177,'05024','22800','21052','VIA ALBERTO DA GIUSSANO, 9','','BUSTO ARSIZIO','VA','FILIALE DI BUSTO ARSIZIO'),
 (19178,'05024','23300','41012','VIA BERENGARIO, 8 - ANG. VIA C.ROVIGHI','','CARPI','MO','AG.19'),
 (19179,'05024','23301','41012','VIA ABETONE, 2','','CARPI','MO','FILIALE'),
 (19180,'05024','24040','24040','VIA VITTORIO VENETO, 49','','BONATE SOTTO   BG','BG','FIL. BONATE SOTTO'),
 (19181,'05024','32380','20081','VIA ANGELO TEOTTI, 13 15','','ABBIATEGRASSO','MI','SEDE DI ABBIATEGRASSO'),
 (19182,'05024','32381','20081','VIA NOVARA, 3','','ABBIATEGRASSO','MI','FILIALE DI ABBIATEGRASSO 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19183,'05024','32382','20081','VIA GIAN GALEAZZO SFORZA, 69','','ABBIATEGRASSO','MI','FILIALE DI ABBIATEGRASSO 2'),
 (19184,'05024','32383','20081','VIALE MAZZINI, 113','','ABBIATEGRASSO','MI','FILIALE DI ABBIATEGRASSO 3'),
 (19185,'05024','32384','20081','VIA TEOTTI 15','','ABBIATEGRASSO','MI','CENTRO EXECUTIVE ABBIATEGRASSO'),
 (19186,'05024','32385','20081','VIA ANGELO TEOTTI 13 15','','ABBIATEGRASSO','MI','AREA LOMBARDIA OVEST'),
 (19187,'05024','32387','20081','VIA TEOTTI, 13-15','','ABBIATEGRASSO','MI','AREA LOMBARDIA OVEST'),
 (19188,'05024','32388','20081','VIA A. TEOTTI, 13','','ABBIATEGRASSO','MI','INCASSI E PAGAMENTI - EX OO -'),
 (19189,'05024','32389','20081','VIA TEOTTI, 13 - 15','','ABBIATEGRASSO','MI','UFFICIO INCASSI E PAGAMENTI - EX AG'),
 (19190,'05024','32400','20080','VIA CESARE BATTISTI, 2-4','','ALBAIRATE','MI','FILIALE DI ALBAIRATE'),
 (19191,'05024','32420','20020','PIAZZA LIBERTA\', 15','','ARCONATE','MI','FILIALE DI ARCONATE'),
 (19192,'05024','32470','20010','VIA S. PIETRO ANG. VIA S. MARIA','','BAREGGIO','MI','SUCCURSALE DI BAREGGIO SAN MARTINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19193,'05024','32471','20010','PIAZZA CAVOUR, 5','','BAREGGIO','MI','FILIALE DI BAREGGIO 1'),
 (19194,'05024','32530','20080','VIA DUCHESSA MARIANNA, 4','','BESATE','MI','FILIALE DI BESATE'),
 (19195,'05024','32650','20094','VIA LOMELLINA, 15','','BUCCINASCO','MI','SUCCURSALE DI BUCCINASCO'),
 (19196,'05024','32651','20090','VIALE LOMELLINA 15','','BUCCINASCO','MI','CENTRO EXECUTIVE BUCCINASCO'),
 (19197,'05024','32820','20022','PIAZZA MAZZINI, 20','','CASTANO PRIMO','MI','FILIALE DI CASTANO PRIMO'),
 (19198,'05024','32900','20090','VIA ROMA, 126','','CESANO BOSCONE','MI','SUCCURSALE DI CESANO BOSCONE'),
 (19199,'05024','32901','20090','VIA POGLLIANI, 34','','CESANO BOSCONE','MI','FILIALE DI CESANO BOSCONE 1'),
 (19200,'05024','32930','20092','VIA CARDUCCI, 5','','CINISELLO BALSAMO','MI','FILIALE DI CINISELLO BALSAMO'),
 (19201,'05024','32940','20080','PIAZZA S. GIOVANNI, 60','','CISLIANO','MI','FILIALE DI CISLIANO'),
 (19202,'05024','32980','20049','VIA XXV APRILE, 29/31','','CONCOREZZO','MI','AGENZIA DI CONCOREZZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19203,'05024','32990','20011','VIA VOLTA, 33','','CORBETTA','MI','SUCCURSALE DI CORBETTA'),
 (19204,'05024','33070','20090','VIA BAGGIO ANG. VIA DANTE','','CUSAGO','MI','FILIALE DI CUSAGO'),
 (19205,'05024','33120','20083','VIA CURIEL, 14','','GAGGIANO','MI','FILIALE DI GAGGIANO'),
 (19206,'05024','33320','20013','P.ZZA PAPA GIOVANNI XXIII, 16','','MAGENTA','MI','FILIALE DI MAGENTA'),
 (19207,'05024','33321','20013','VIA ISONZO, 40-42','','MAGENTA','MI','FILIALE DI MAGENTA 1'),
 (19208,'05024','33360','20036','VIA INDIPENDENZA, 61','','MEDA','MI','AGENZIA DI MEDA'),
 (19209,'05024','33420','20086','VIA SORIANI, 32','','MOTTA VISCONTI','MI','FILIALE DI MOTTA VISCONTI'),
 (19210,'05024','33660','20087','PIAZZA XXI LUGLIO, 34','','ROBECCO SUL NAVIGLIO','MI','FILIALE DI ROBECCO SUL NAVIGLIO'),
 (19211,'05024','33670','20088','VIA ROMA, 105','','ROSATE','MI','FILIALE DI ROSATE'),
 (19212,'05024','33680','20089','VIALE LOMBARDIA, 34','','ROZZANO','MI','SUCCURSALE DI ROZZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19213,'05024','33681','20089','PIAZZA BERLINGUER, 66','','ROZZANO','MI','FILIALE DI ROZZANO 1'),
 (19214,'05024','33730','20098','VIA MANARA, 22','','SAN GIULIANO MILANESE','MI','FILIALE DI SAN GIULIANO MILANESE'),
 (19215,'05024','33850','20090','VIA CERCA, 1','','SETTALA','MI','FILIALE DI SETTALA'),
 (19216,'05024','33910','20090','VIA CELLINI, 1','','TREZZANO SUL NAVIGLIO','MI','FILIALE DI TREZZANO SUL NAVIGLIO'),
 (19217,'05024','33911','20090','VIA B. CROCE, 15','','TREZZANO SUL NAVIGLIO','MI','SUCCURSALE DI TREZZANO SUL NAVIGLIO'),
 (19218,'05024','34160','20090','PIAZZA CORTE FERRARIO, 1','','RODANO','MI','FILIALE DI RODANO'),
 (19219,'05024','34170','20080','PIAZZA ROMA, 5','','ZIBIDO SAN GIACOMO','MI','FILIALE DI ZIBIDO SAN GIACOMO'),
 (19220,'05024','34210','20089','PALAZZO DEI GIGNI','','BASIGLIO','MI','FILIALE DI BASIGLIO'),
 (19221,'05024','36580','40011','','','LAVINO','BO','AG. LAVINO DI MEZZO'),
 (19222,'05024','36670','40033','VIA FRANCESCO BARACCA, 4','','CASALECCHIO DI RENO','BO','AGENZIA DI CASALECCHIO DI RENO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19223,'05024','36671','40033','VIA CARDUCCI, 7','','CASALECCHIO DI RENO','BO','FILIALE DI CASALECCHIO DI RENO 1'),
 (19224,'05024','36740','40060','VIA DELLA RESISTENZA, 16','TREBBO DI RENO','CASTEL MAGGIORE','BO','AG.37'),
 (19225,'05024','36880','40051','VIA NAZIONALE, 139-A','','MALALBERGO','BO','FILIALE DI ALTEDO'),
 (19226,'05024','37070','40068','VIA EMILIA LEVANTE, 378','IDICE','SAN LAZZARO DI SAVENA','BO','AG.23'),
 (19227,'05024','37071','40068','VIA REPUBBLICA, 82','','SAN LAZZARO DI SAVENA','BO','FILIALE DI SAN LAZZARO DI SAVENA'),
 (19228,'05024','37100','40037','VIA STAZIONE 1','','SASSO MARCONI','BO','FILIALE DI SASSO MARCONI - AG. 198'),
 (19229,'05024','45060','46020','PIAZZA GRAMSCI, 4','','PIEVE DI CORIANO','MN','AGENZIA DI PIEVE DI CORIANO'),
 (19230,'05024','45400','28066','VIA XXV APRILE, 1','','GALLIATE','NO','FILIALE DI GALLIATE'),
 (19231,'05024','47200','20080','VIA MATTEOTTI, 9','','OZZERO','MI','FILIALE DI OZZERO'),
 (19232,'05024','49230','20080','VIA ROMA, 3','','CASSINETTA DI LUGAGNANO','MI','FILIALE DI CASSINETTA DI LUGAGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19233,'05024','50240','21013','VIALE MILANO, 101','','GALLARATE','VA','FILIALE DI GALLARATE'),
 (19234,'05024','50241','21013','VIA MARSALA, 34','','GALLARATE','VA','SUCCURSALE DI GALLARATE 1'),
 (19235,'05024','51500','22066','VIA MONTEBELLO, 65','','MARIANO COMENSE','CO','FILIALE DI MARIANO COMENSE'),
 (19236,'05024','52570','24052','VIA ROMA, 33','','AZZANO SAN PAOLO','BG','AGENZIA DI AZZANO SAN PAOLO'),
 (19237,'05024','52610','24040','VIA VITTORIO VENETO 49','','BONATE SOTTO','BG','FILIALE DI BONATE SOTTO - AG. 192'),
 (19238,'05024','52730','24040','VIA TREVIGLIO 7','','CALVENZANO','BG','FILIALE DI CALVENZANO - AG.191'),
 (19239,'05024','52870','24060','LARGO VISTALLI, 8','','CHIUDUNO','BG','AGENZIA DI CHIUDUNO'),
 (19240,'05024','53080','24050','STRADA PROVINCIALE, 30','','GHISALBA','BG','FILIALE DI GHISALBA'),
 (19241,'05024','53250','24027','VIA VERDI, 6','VIANA','NEMBRO','BG','AGENZIA DI VIANA DI NEMBRO'),
 (19242,'05024','53390','24020','VIA VITTORIO VENETO, 21','','PRADALUNGA','BG','FILIALE DI PRADALUNGA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19243,'05024','53650','24048','VIA CADORNA, 55','CURNASCO','TREVIOLO','BG','AGENZIA DI CURNASCO'),
 (19244,'05024','53930','24040','VIA BELVEDERE, 18','','SUISIO','BG','FILIALE DI SUISIO'),
 (19245,'05024','54040','25021','VIA 26 APRILE 22','','BAGNOLO MELLA','BS','FILIALE DI BAGNOLO MELLA - COD.214'),
 (19246,'05024','54080','25081','VIA 20 SETTEMBRE, 89','','BEDIZZOLE','BS','FILIALE DI BEDIZZOLE'),
 (19247,'05024','54110','25010','VIA 4 NOVEMBRE, 132','','BORGOSATOLLO','BS','FILIALE DI BORGOSATOLLO'),
 (19248,'05024','54230','25013','VIA BARONCHELLI, 2','','CARPENEDOLO','BS','CARPENEDOLO'),
 (19249,'05024','54240','25045','VIA MARCONI, 31','','CASTEGNATO','BS','AGENZIA DI CASTEGNATO'),
 (19250,'05024','54460','25015','VIA MARCONI - ANG. VIA NAZARIO SAURO','','DESENZANO DEL GARDA','BS','FILIALE DI DESENZANO DEL GARDA'),
 (19251,'05024','54480','25030','VIA A. VOLTA, 41','ZOCCO','ERBUSCO','BS','AGENZIA DI ZOCCO DI ERBUSCO'),
 (19252,'05024','54520','25020','VIA MONTELLO 12-G','','GAMBARA','BS','AGENZIA DI GAMBARA - COD.215');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19253,'05024','54570','25016','VIA CAVOUR, 38','','GHEDI','BS','FILIALE DI GHEDI'),
 (19254,'05024','54660','00000','','','','',''),
 (19255,'05024','54680','25065','VIA MONTINI','','LUMEZZANE','BS','FILIALE DI LUMEZZANE'),
 (19256,'05024','55000','25026','PIAZZA MAZZINI 30','','PONTEVICO','BS','FILIALE DI PONTEVICO - COD. 216'),
 (19257,'05024','55020','25010','PIAZZA IV NOVEMBRE','','POZZOLENGO','BS','AG. 68'),
 (19258,'05024','55090','25086','VIA LEONARDO DA VINCI, 64','','REZZATO','BS','REZZATO'),
 (19259,'05024','55370','25028','PIAZZA LIBERTA\' 14','','VEROLANUOVA','BS','FILIALE DI VEROLANUOVA - COD. 217'),
 (19260,'05024','55410','25069','VIA BERNOCCHI, 9','COGOZZO','VILLA CARCINA','BS','AG.89'),
 (19261,'05024','55710','27022','VIA GARIBALDI 49','','CASORATE PRIMO','PV','FILIALE DI CASORATE PRIMO - COD.442'),
 (19262,'05024','56100','27020','VIA PARROCHIALE 6','','PARONA','PV','FILIALE DI PARONA - COD. 439'),
 (19263,'05024','56740','26041','VIA AZZO PORZIO 55','','CASALMAGGIORE','CR','CASALMAGGIORE - AG. 203');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19264,'05024','56760','26012','VIA BECCADELLO, 1-3','','CASTELLEONE','CR','FILIALE DI CASTELLEONE'),
 (19265,'05024','57140','26040','VIA MARCONI, 38','','SCANDOLARA RAVARA','CR','AGENZIA DI SCANDOLARA RAVARA'),
 (19266,'05024','57190','26048','VIA GARIBALDI, 20','','SOSPIRO','CR','AGENZIA DI SOSPIRO'),
 (19267,'05024','57210','26030','VIA ROMA, 43','','SPINEDA','CR','SPORTELLO DI SPINEDA'),
 (19268,'05024','57430','46011','VIA MONTANARI, 35','','ACQUANEGRA SUL CHIESE','MN','AG.7'),
 (19269,'05024','57440','46041','VIA DELLA LIBERTA\', 16','','ASOLA','MN','AG.8'),
 (19270,'05024','57450','46031','VIA ROMA, 24/A','','BAGNOLO SAN VITO','MN','AG.9'),
 (19271,'05024','57460','46030','VIA PARMENSE, 35','','BORGOFORTE','MN','AG.12'),
 (19272,'05024','57470','46012','VIA PACCINI, 1','','BOZZOLO','MN','AG.14'),
 (19273,'05024','57480','46013','PIAZZA MATTEOTTI, 8','','CANNETO SULL\'OGLIO','MN','AG.17'),
 (19274,'05024','57490','46020','STRADA PROVINCALE FERRARESE, 11','','CARBONARA DI PO','MN','AG.18');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19275,'05024','57510','46040','VIA ROMA, 1','','CASALOLDO','MN','AG. 21'),
 (19276,'05024','57520','46040','VIA IV NOVEMBRE - ANG. VIA NUOVA','','CASALROMANO','MN','AG.22'),
 (19277,'05024','57530','46032','VIA MARCONI, 12','','CASTELBELFORTE','MN','AG.24'),
 (19278,'05024','57540','46033','PIAZZA GARIBALDI, 63','','CASTEL D\'ARIO','MN','AG.25'),
 (19279,'05024','57550','46042','VIA MONTELLO, 6','','CASTEL GOFFREDO','MN','AG.26'),
 (19280,'05024','57560','46014','VIA ROMA, 80','','CASTELLUCCHIO','MN','AG.27'),
 (19281,'05024','57570','46043','PIAZZA UGO DALLO\', 29','','CASTIGLIONE DELLE STIVIERE','MN','AG.29'),
 (19282,'05024','57571','46040','VIA DOTTORINA 95','','CASTIGLIONE DELLE STIVIERE','','AGENZIA DI GOZZOLINA - AG. 190'),
 (19283,'05024','57572','46043','P.ZZA UGO DALLO 28','','CASTIGLIONE DELLE STIVIERE','MN','CENTRO EXECUTIVE CAST. DELLE STIVIE'),
 (19284,'05024','57573','46043','VIA PADRE COSTANZO BESCHI','','CASTIGLIONE DELLE STIVIERE','MN','CENTRO EXECUTIVE CAST.NE DELLE STIV'),
 (19285,'05024','57580','46040','VIA PORTA ANTICA, 55','','CAVRIANA','MN','AGENZIA DI CAVRIANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19286,'05024','57590','46040','PIAZZA MATTEOTTI, 8','','CERESARA','MN','AG.31'),
 (19287,'05024','57600','46010','PIAZZA ITALIA, 3','','COMMESSAGGIO','MN','AG.34'),
 (19288,'05024','57610','46010','VIA ROMA, 42','MONTANARA','CURTATONE','MN','AGENZIA DI MONTANARA'),
 (19289,'05024','57615','46010','VIA MARCONI, 52','BUSCOLDO','CURTATONE','MN','AG.15'),
 (19290,'05024','57619','46010','VIALE DELLA COSTITUZIONE, 9/A','LEVATA','CURTATONE','MN','SPORTELLO DI LEVATA'),
 (19291,'05024','57620','46030','VIA XX SETTEMBRE, 14','VILLASTRADA','DOSOLO','MN','AG.97'),
 (19292,'05024','57621','46030','VIA ZANIBONI 6 E','','DOSOLO','MN','AGENZIA DI DOSOLO - AG. 183'),
 (19293,'05024','57630','46022','VIA GARIBALDI, 81','','FELONICA','MN','AG.36'),
 (19294,'05024','57640','46040','VIA MARCONI, 96','','GAZOLDO DEGLI IPPOLITI','MN','AG.38'),
 (19295,'05024','57650','46010','VIA ROMA, 14','','GAZZUOLO','MN','AG.40'),
 (19296,'05024','57651','46010','VIA BELGIOIOSO, 45','BELFORTE','GAZZUOLO','MN','AGENZIA DI BELFORTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19297,'05024','57660','46044','PIAZZA SORDELLO, 3','','GOITO','MN','AG. 41'),
 (19298,'05024','57661','46040','VIA CHIESA, 33','','GOITO','MN','AGENZIA DI CERLONGO DI GOITO'),
 (19299,'05024','57672','46023','PIAZZA MATTEOTTI, 38','','GONZAGA','MN','AG. 42'),
 (19300,'05024','57673','46020','VIA DEGLI ARDUINI, 24','BONDENO','GONZAGA','MN','SPORT. DIPENDENTE DI BONDENO DI GONZAGA'),
 (19301,'05024','57680','46040','PIAZZA PEZZATI, 3','','GUIDIZZOLO','MN','AG.45'),
 (19302,'05024','57690','46020','VIA VOGLIA, 18','','MAGNACAVALLO','MN','AG.47'),
 (19303,'05024','57706','46010','VIA VITELLIO, 36','CAMPITELLO','MARCARIA','MN','AG.16'),
 (19304,'05024','57707','46030','VIA LARGA 2','','MARCARIA','MN','AGENZIA DI CESOLE - AG. 186'),
 (19305,'05024','57708','46010','VIA CRISPI, 70','','MARCARIA','MN','AG.48'),
 (19306,'05024','57709','46010','VIA TARTARO, 18','CASATICO','MARCARIA','MN','AGENZIA DI CASATICO'),
 (19307,'05024','57710','46045','VIA FERRARI, 5','','MARMIROLO','MN','AG.50');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19308,'05024','57711','46040','VIA ROMA, 65','POZZOLO','MARMIROLO','MN','AGENZIA DI POZZOLO'),
 (19309,'05024','57720','46046','PIAZZA DELLA VITTORIA, 10','','MEDOLE','MN','AG.51'),
 (19310,'05024','57730','46024','VIA GARIBALDI, 26','','MOGLIA','MN','AG.54'),
 (19311,'05024','57740','46040','VIA UMBERTO I, 75','','MONZAMBANO','MN','AG.56'),
 (19312,'05024','57750','46020','VIA DE GASPERI, 5','VILLA SAVIOLA','MOTTEGGIANA','MN','AG.96'),
 (19313,'05024','57751','46020','VIA ROMA ANG. VIA GRAMSCI','','MOTTEGGIANA','MN','AGENZIA DI MOTTEGGIANA'),
 (19314,'05024','57760','46035','PIAZZA CORNELIO, 8','','OSTIGLIA','MN','AG.60'),
 (19315,'05024','57770','46020','VIA ROMA, 5/7','','PEGOGNAGA','MN','AG.61'),
 (19316,'05024','57780','46040','VIA MARCONI, 21','','PIUBEGA','MN','AG.63'),
 (19317,'05024','57790','46025','VIA TRENTO E TRIESTE, 22','','POGGIO RUSCO','MN','AG.64'),
 (19318,'05024','57800','46030','PIAZZA XXIII APRILE, 13','','POMPONESCO','MN','AG.65');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19319,'05024','57810','46040','PIAZZA PAROLINI, 42','','PONTI SUL MINCIO','MN','AG.66'),
 (19320,'05024','57820','46047','VIA LEOPARDI, 21','','PORTO MANTOVANO','MN','AG.67'),
 (19321,'05024','57821','46040','STRADA COMUNALE SOAVE, 44','SOAVE','PORTO MANTOVANO','MN','SPORTELLO DI SOAVE MANTOVANO'),
 (19322,'05024','57830','46020','VIA ROMA, 18/20','','QUINGENTOLE','MN','AG.69'),
 (19323,'05024','57840','46026','VIA MARTIRI DI BELFIORE, 10','','QUISTELLO','MN','AG.70'),
 (19324,'05024','57841','46026','VIA MARTIRI DI BELFIORE 10','','QUISTELLO','MN','CENTRO EXECUTIVE QUISTELLO'),
 (19325,'05024','57850','46010','PIAZZA RISORGIMENTO, 3','','REDONDESCO','MN','AG.71'),
 (19326,'05024','57860','46036','VIA GARIBALDI, 9','','REVERE','MN','AG.72'),
 (19327,'05024','57870','46017','VIA MAZZINI, 34','','RIVAROLO MANTOVANO','MN','AG.73'),
 (19328,'05024','57884','46040','VIA G.MATTEOTTI, 20','','RODIGO','MN','AG.74'),
 (19329,'05024','57888','46040','VIA SETTE FRATI, 2','RIVALTA SUL MINCIO','RODIGO','MN','AG.44');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19330,'05024','57893','46034','PIAZZA REPUBBLICA, 10','GOVERNOLO','RONCOFERRARO','MN','AG.43'),
 (19331,'05024','57895','46037','VIA C.BATTISTI, 35','','RONCOFERRARO','MN','AG.75'),
 (19332,'05024','57900','46048','PIAZZA CAVOUR, 1','','ROVERBELLA','MN','AG.76'),
 (19333,'05024','57901','46040','VIALE PIAVE, 40','MALAVICINA','ROVERBELLA','MN','SPORTELLO DI MALAVICINA'),
 (19334,'05024','57910','46018','VIA GONZAGA, 81','','SABBIONETA','MN','AG.77'),
 (19335,'05024','57920','46027','VIA FERRI, 78','','SAN BENEDETTO PO','MN','AG.79'),
 (19336,'05024','57930','46020','VIA RONCADA, 28','','SAN GIACOMO DELLE SEGNATE','MN','AG.82'),
 (19337,'05024','57940','46020','PIAZZA MARCONI','','SAN GIOVANNI DEL DOSSO','MN','AG.83'),
 (19338,'05024','57950','46010','VIA GARIBALDI, 70','','SAN MARTINO DALL\'ARGINE','MN','AG.85'),
 (19339,'05024','57960','46020','VIALE GARIBALDI, 2','','SCHIVENOGLIA','MN','AG.87'),
 (19340,'05024','57970','46028','VIA MAMELI, 2/3','','SERMIDE','MN','AG.88');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19341,'05024','57990','46040','PIAZZA TORELLI, 19','','SOLFERINO','MN','AG.91'),
 (19342,'05024','58000','46030','VIA BREDA, 13','','SUSTINENTE','MN','AG.93'),
 (19343,'05024','58010','46029','VIA LUPPI MENOTTI, 3','','SUZZARA','MN','AG.94'),
 (19344,'05024','58011','46029','VIA MAZZINI 10','','SUZZARA','MN','AG. 2 SUZZARA'),
 (19345,'05024','58019','46029','VIA MENOTTI, 3','','SUZZARA','MN','AREA MANTOVA UNO'),
 (19346,'05024','58023','46015','VIA RIMEMBRANZE, 17/19','CICOGNARA','VIADANA','MN','AG.33'),
 (19347,'05024','58025','46019','VIA VERDI, 12','','VIADANA','MN','AG.95'),
 (19348,'05024','58026','46030','VIA TRIESTE, 59','SAN MATTEO DELLE CHIAVICHE','VIADANA','MN','AG.86'),
 (19349,'05024','58027','46016','PIAZZA CARLO ALBERTO DALLA CHIESA, 1','COGOZZO','VIADANA','MN','AGENZIA DI COGOZZO'),
 (19350,'05024','58028','46019','VIA VERDI 12','','VIADANA','MN','CENTRO EXECUTIVE VIADANA'),
 (19351,'05024','58030','46039','VIA ROMA, 36/38','','VILLIMPENTA','MN','AG.98');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19352,'05024','58040','46030','VIA CISA, 66','CERESE','VIRGILIO','MN','AG.32'),
 (19353,'05024','58050','46049','PIAZZA GARIBALDI, 9','','VOLTA MANTOVANA','MN','AG.99'),
 (19354,'05024','58060','46030','STRADA STATALE LEGNAGHESE 22','','SAN GIORGIO DI MANTOVA','MN','AGENZIA DI SAN GIORGIO DI MANTOVA-A'),
 (19355,'05024','58070','46020','VIA ROMA NORD, 120','','VILLA POMA','MN','AGENZIA DI VILLA POMA'),
 (19356,'05024','59290','37051','VIA MADONNA, 139','','BOVOLONE','VR','FILIALE DI BOVOLONE'),
 (19357,'05024','59360','37060','VIA MARCONI, 120','','CASTEL D\'AZZANO','VR','AGENZIA DI CASTEL D\'AZZANO'),
 (19358,'05024','59380','37010','VIA FRACASTORO, 1 E - 1 G','','CAVAION VERONESE','VR','FILIALE DI CAVAION VERONESE'),
 (19359,'05024','59470','37060','VIA PIAZZA, 21','MACCACARI','GAZZO VERONESE','VR','AGENZIA DI MACCACARI'),
 (19360,'05024','59480','37023','PIAZZA EDERLE, 18-19','','GREZZANA','VR','FILIALE DI GREZZANA'),
 (19361,'05024','59600','37024','VIALE EUROPA, 5','','NEGRAR','VR','FILIALE DI NEGRAR');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19362,'05024','59610','37054','PIAZZA MATTEOTTI, 1','','NOGARA','VR','AG.58'),
 (19363,'05024','59650','37026','VIA GEN. A. DALLA CHIESA, 9','','PESCANTINA','VR','AGENZIA DI PESCANTINA'),
 (19364,'05024','59670','37064','VIA MAZZINI, 33','','POVEGLIANO VERONESE','VR','AGENZIA DI POVEGLIANO VERONESE'),
 (19365,'05024','59700','37055','VIALE VITTORIO VENETO 24','','RONCO ALL\'ADIGE','VR','FILIALE DI RONCO ALL\'ADIGE - COD.21'),
 (19366,'05024','59750','37047','VIA CAMPOROSOLO, 97','','SAN BONIFACIO','VR','AGENZIA DI SAN BONIFACIO'),
 (19367,'05024','59770','37057','VIA XXIV MAGGIO, 66','','SAN GIOVANNI LUPATOTO','VR','AGENZIA DI SAN GIOVANNI LUPATOTO'),
 (19368,'05024','59771','37050','VIA SCAIOLE','','SAN GIOVANNI LUPATOTO','VR','AGENZIA DI RALDON - AG. 196'),
 (19369,'05024','59780','37058','PIAZZA DELLA VITTORIA, 1','','SANGUINETTO','VR','AG.84'),
 (19370,'05024','59820','37010','VIA MADONNINA 1','','SANT\'AMBROGIO DI VALPOLICE','VR','FIL. S.AMBROGIO DI VALPOLICELLA-COD'),
 (19371,'05024','59930','37067','PIAZZA SAN ROCCO, 17','','VALEGGIO SUL MINCIO','VR','AGENZIA DI VALEGGIO SUL MINCIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19372,'05024','59940','37068','VIA DANTE ALIGHIERI 1','','VIGASIO','VR','FILIALE DI VIGASIO - COD. 210'),
 (19373,'05024','59960','37062','PIAZZA DON MENEGAZZI, 1','DOSSOBUONO','VILLAFRANCA DI VERONA','VR','AG. DI DOSSOBUONO'),
 (19374,'05024','60290','36072','PIAZZA ZANELLA 11 12 13','','CHIAMPO','VI','FILIALE DI CHIAMPO'),
 (19375,'05024','60490','36035','P.ZZZA SILVA, 8','','MARANO VICENTINO','VI','FILIALE DI MARANO VICENTINO'),
 (19376,'05024','60610','36025','VIA PROLIN 8','','NOVENTA VICENTINA','VI','FILIALE DI NOVENTA VICENTINA - COD.'),
 (19377,'05024','62180','31050','V.LE FELISSENT 20-A','','VILLORBA','TV','SUCCURSALE DI TREVISO-VILLORBA - AG'),
 (19378,'05024','62670','35044','VIA DEI MONTAGNANA 8A','','MONTAGNANA','PD','FILIALE DI MONTAGNANA - COD. 218'),
 (19379,'05024','63150','45021','PIAZZA VITTORIO EMANUELE SNC','','BADIA POLESINE','RO','FILIALE DI BADIA POLESINE - COD.209'),
 (19380,'05024','63170','45032','P.ZZA MATTEOTTI','','BERGANTINO','RO','AGENZIA DI BERGANTINO - AG. 194');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19381,'05024','63200','45035','VIA C.BATTISTI, 72','','CASTELMASSA','RO','AG.28'),
 (19382,'05024','65240','29013','VIA CESARE BATTISTI, 6','','CARPANETO PIACENTINO','PC','AGENZIA DI CARPANETO PIACENTINO'),
 (19383,'05024','65260','29015','VIA MONTANARA, 4                        CENTRO LE CUPOLE','','CASTEL SAN GIOVANNI','PC','FILIALE DI CASTEL SAN GIOVANNI'),
 (19384,'05024','65410','29027','VIA ROMA, 81','','PODENZANO','PC','AGENZIA DI PODENZANO'),
 (19385,'05024','65450','29010','VIA EMILIA EST, 23/A','','ROTTOFRENO','PC','AGENZIA DI ROTTOFRENO'),
 (19386,'05024','65670','43011','VIA ROMA, 43-45','','BUSSETO','PR','FILIALE DI BUSSETO'),
 (19387,'05024','65700','43052','VIALE S. ROCCO, 4','','COLORNO','PR','AG.35'),
 (19388,'05024','65720','43035','PIAZZA MIODINI, 6/B','','FELINO','PR','AGENZIA DI FELINO'),
 (19389,'05024','65760','43045','PIAZZA DEL MERCATO, 10-11','','FORNOVO DI TARO','PR','FILIALE DI FORNOVO DI TARO'),
 (19390,'05024','65910','43017','VIA GARIBALDI, 71','','SAN SECONDO PARMENSE','PR','FILIALE DI SAN SECONDO PARMENSE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19391,'05024','65920','43018','VIA SCARAMUZZA, 2','','SISSA','PR','AGENZIA DI SISSA'),
 (19392,'05024','65950','43058','PIAZZA LIBERTA\', 5','','SORBOLO','PR','AGENZIA DI SORBOLO'),
 (19393,'05024','66130','42020','VIA XXV APRILE, 1-A','','ALBINEA','RE','FILIALE DI ALBINEA'),
 (19394,'05024','66140','42011','P.ZZA GARIBALDI, 2 - A','','BAGNOLO IN PIANO','RE','FILIALE DI BAGNOLO IN PIANO'),
 (19395,'05024','66200','42023','P.ZZA S. CELESTINO I, 1','','CADELBOSCO DI SOPRA','RE','FILALE DI CADELBOSCO DI SOPRA'),
 (19396,'05024','66220','42040','VIA G. AMENDOLA, 17','','CAMPEGINE','RE','FILIALE DI CAMPEGINE'),
 (19397,'05024','66250','42034','LARGO TRICOLORE, 2','','CASINA','RE','FILIALE DI CASINA'),
 (19398,'05024','66260','42014','VIA DEL MULINO, 4','','CASTELLARANO','RE','FILIALE DI CASTELLARANO'),
 (19399,'05024','66270','42024','VIA GRAMSCI, 145','','CASTELNOVO DI SOTTO','RE','FILIALE DI CASTELNOVO DI SOTTO'),
 (19400,'05024','66290','42025','VIA DELLA REPUBBLICA, 4','','CAVRIAGO','RE','FILIALE DI CAVRIAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19401,'05024','66320','42015','CORSO MAZZINI, 37','','CORREGGIO','RE','FILIALE DI CORREGGIO'),
 (19402,'05024','66330','42042','VIA TRENTO, 4','','FABBRICO','RE','FILIALE DI FABBRICO'),
 (19403,'05024','66360','42016','VIA PIEVE, 70','','GUASTALLA','RE','FILIALE DI GUASTALLA'),
 (19404,'05024','66380','42045','VIA MARCONI, 42','','LUZZARA','RE','AG.46'),
 (19405,'05024','66381','42045','VIA NAZIONALE, 28','CODISOTTO','LUZZARA','RE','AGENZIA DI CODISOTTO'),
 (19406,'05024','66390','42027','VIA CAMILLO PRAMPOLINI 29','','MONTECCHIO EMILIA','RE','FILIALE DI MONTECCHIO EMILIA - COD.'),
 (19407,'05024','66400','42017','CORSO GARIBALDI, 36','','NOVELLARA','RE','FILIALE DI NOVELLARA'),
 (19408,'05024','66410','42028','VIA DON PASQUINO BORGHI, 22','','POVIGLIO','RE','FILIALE DI POVIGLIO'),
 (19409,'05024','66440','42046','VIA MARCONI, 19','','REGGIOLO','RE','FILIALE DI REGGIOLO'),
 (19410,'05024','66441','42046','PIAZZA MARTIRI, 36','','REGGIOLO','RE','FILIALE DI REGGIOLO 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19411,'05024','66450','42010','PIAZZA TRICOLORE, 10','','RIO SALICETO','RE','FILIALE DI RIO SALICETO'),
 (19412,'05024','66470','42048','LARGO CAIROLI, 1 B','','RUBIERA','RE','FILIALE DI RUBIERA'),
 (19413,'05024','66490','42020','VIA GRAMSCI, 16','','SAN POLO D\'ENZA','RE','FILIALE DI SAN PAOLO D\'ENZA'),
 (19414,'05024','66500','42049','VIA ROMA, 37','','SANT\'ILARIO D\'ENZA','RE','FILIALE DI SANT\'ILARIO D\'ENZA'),
 (19415,'05024','66510','42019','STRADA STATALE 467, 22','','SCANDIANO','RE','AGENZIA DI SCANDIANO'),
 (19416,'05024','66511','42019','CORSO VALLISNERI, 4 G','','SCANDIANO','RE','FILIALE DI SCANDIANO 1'),
 (19417,'05024','66780','41043','VIA BAROZZI, 2','','FORMIGINE','MO','AGENZIA DI FORMIGINE'),
 (19418,'05024','66850','41037','VIA CAVALLOTTI, 18','','MIRANDOLA','MO','AG.53'),
 (19419,'05024','66900','41016','CORSO MATTEOTTI, 1','','NOVI DI MODENA','MO','AG.59'),
 (19420,'05024','66920','41026','VIA GIARDINI 112','','PAVULLO NEL FRIGNANO','MO','FILIALE DI PAVULLO NEL FRIGNAN');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19421,'05024','66980','41038','VIA CAMPI, 21','','SAN FELICE SUL PANARO','MO','AG.81'),
 (19422,'05024','67010','41049','VIA MANIN, 5 - ANG. VIA MAZZINI','','SASSUOLO','MO','FILIALE DI SASSUOLO'),
 (19423,'05024','67190','44012','VIALE DELLA REPUBBLICA, 4/BIS','','BONDENO','FE','AG.10'),
 (19424,'05024','71740','46020','VIA UGO RONCADA, 36','','BORGOFRANCO SUL PO','MN','AGENZIA DI BORGOFRANCO SUL PO'),
 (19425,'05024','80270','20088','VIA MONTE GRAPPA, 1','','CALVIGNASCO','MI','FILIALE DI GALVIGNASCO'),
 (19426,'05024','80520','20088','VIA VITTORIO EMANUELE, 14','','GUDO VISCONTI','MI','FILIALE DI GUDO VISCONTI'),
 (19427,'05024','88210','20080','VIA C. PONTI, 14','','VERMEZZO','MI','FILIALE DI VERMEZZO'),
 (19428,'05025','12600','29010','VIA SCALABRINI, 22','','PIACENZA','PC','SEDE'),
 (19429,'05026','01650','20124','VIALE MONTESANTO 2','','MILANO','MI','MILANO'),
 (19430,'05026','10889','21100','VIA U. FOSCOLO, 2','','VARESE','VA','PORTAFOGLIO S.E.I.');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19431,'05026','11122','24122','VIA CRISPI, 4','','BERGAMO','BG','BERGAMO'),
 (19432,'05026','11123','24122','VIA DON L. PALAZZOLO, 71','','BERGAMO','BG','CLIENTI ISTITUZIONALI'),
 (19433,'05026','11130','24122','PIAZZA VITTORIO VENETO, 8','','BERGAMO','BG','AREA RISORSE UMANE BPU'),
 (19434,'05026','11144','24100','VIA DON L. PALAZZOLO, 71','','BERGAMO','BG','GESTIONE BONIFICI DIVERSI'),
 (19435,'05026','11191','24100','VIA DON L. PALAZZOLO, 71','','BERGAMO','BG','ASSEGNI CIRCOLARI'),
 (19436,'05026','11192','24100','VIA DON L. PALAZZOLO, 71','','BERGAMO','BG','BONIFICI'),
 (19437,'05026','11197','24122','PIAZZA VITTORIO VENETO, 21','','BERGAMO','BG','CONTABILITA\' OPERATIVA'),
 (19438,'05026','16222','87100','VIALE CRATI','','COSENZA','CS','GESTIONE FATTURE'),
 (19439,'05036','01600','20122','LARGO AUGUSTO N. 7','','MILANO','MI','SUCCURSALE DI MILANO'),
 (19440,'05036','16500','98100','VIA ANTONIO MARTINO, 98','','MESSINA','ME','SUCCURSALE DI MESSINA'),
 (19441,'05036','16501','98122','VIA CESARE BATTISTI, 57, 57-59','','MESSINA','ME','MESSINA AGENZIA 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19442,'05036','16502','98141','VIA COMUNALE, 4','','MESSINA','ME','AGENZIA DI CAMPILIERI'),
 (19443,'05036','16900','95129','VIA XX SETTEMBRE,47/A','','CATANIA','CT','CATANIA'),
 (19444,'05036','16901','95128','PIAZZA ALDO MORO 9','','CATANIA','CT','CATANIA AG. 1'),
 (19445,'05036','17000','97100','VIA G. MATTEOTTI, 84','','RAGUSA','RG','SEDE DI RAGUSA'),
 (19446,'05036','17001','97100','VIA ARCHIMEDE, 182 - ANG. VIA GIORDANO','','RAGUSA','RG','AG.1'),
 (19447,'05036','17002','97100','VIALE EUROPA, 90/B','','RAGUSA','RG','RAGUSA AGENZIA 2'),
 (19448,'05036','17003','97100','ZONA INDUSTRIALE-PRESSO CONSORZIO A.S.I.','','RAGUSA','RG','RAGUSA AGENZIA 3'),
 (19449,'05036','17004','97100','VIA RISORGIMENTO, 11','','RAGUSA','RG','RAGUSA AGENZIA 4'),
 (19450,'05036','17005','97100','PRESSO STABILIMENTO ENICHEM','','RAGUSA','RG','RAGUSA - AGENZIA CINQUE'),
 (19451,'05036','17006','97100','','','RAGUSA','RG','RAGUSA - AGENZIA CINQUE'),
 (19452,'05036','17025','97100','PIAZZA DUOMO, 27','IBLA','RAGUSA','RG','AGENZIA DI IBLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19453,'05036','17026','97010','PIAZZA DUCA DEGLI ABRUZZI, 26','MARINA DI RAGUSA','RAGUSA','RG','RAGUSA'),
 (19454,'05036','17091','97100','DIREZIONE CENTRALE - VIA MATTEOTTI,84','','RAGUSA','RG','RAGUSA'),
 (19455,'05036','17100','96100','VIALE TERACATI, 65','','SIRACUSA','SR','AGENZIA DI SIRACUSA'),
 (19456,'05036','17101','96100','VIA NECROPOLI GROTTICELLE, 27','','SIRACUSA','SR','SIRACUSA'),
 (19457,'05036','26300','97019','PIAZZA DEL POPOLO, 38','','VITTORIA','RG','VITTORIA'),
 (19458,'05036','26301','97019','VIA GIORGIO AMENDOLA, 15','','VITTORIA','RG','VITTORIA AG.1'),
 (19459,'05036','26302','97010','PIAZZA CAVOUR','','VITTORIA','RG','AGENZIA DI SCOGLITTI'),
 (19460,'05036','82290','98057','VIALE DEI MILLE, 30','','MILAZZO','ME','AGENZIA DI MILAZZO'),
 (19461,'05036','82730','98025','VIA ROMA, 84','','ITALA','ME','AGENZIA DI ITALA'),
 (19462,'05036','83870','95032','VIA ROMA, 252','','BELPASSO','CT','BELPASSO'),
 (19463,'05036','83890','95034','CORSO UMBERTO 323','','BRONTE','CT','BRONTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19464,'05036','83910','95041','VIALE DELL\'AUTONOMIA, 4','','CALTAGIRONE','CT','FILIALE DI CALTAGIRONE'),
 (19465,'05036','83960','95042','CORSO CAVOUR, 94','','GRAMMICHELE','CT','GRAMMICHELE'),
 (19466,'05036','84030','95043','VIA ALCIDE DE GASPERI 37','','MILITELLO IN VAL DI CATANI','CT','AGENZIA DI MILITELLO IN VAL DI CATA'),
 (19467,'05036','84050','95044','VIA UMBERTO, 30','','MINEO','CT','MINEO'),
 (19468,'05036','84070','95045','VIA GARIBALDI 481-483','','MISTERBIANCO','CT','MISTERBIANCO'),
 (19469,'05036','84090','95030','VIA ETNEA, 72','','NICOLOSI','CT','NICOLOSI'),
 (19470,'05036','84110','95047','VIA S. LUCIA, 65','','PATERNO\'','CT','AGENZIA DI PATERNO\''),
 (19471,'05036','84170','95018','CORSO ITALIA, 36','','RIPOSTO','CT','RIPOSTO'),
 (19472,'05036','84220','95030','VIA CAPITANO NAVARRIA, 10','','SAN PIETRO CLARENZA','CT','AGENZIA DI S. PIETRO CLARENZA'),
 (19473,'05036','84230','95030','CORSO UMBERTO, 5/B','','SANT\'AGATA LI BATTIATI','CT','SANT\'AGATA LI BATTIATI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19474,'05036','84260','95020','VIA PROVINCIALE, 87','LINERA','SANTA VENERINA','CT','AGENZIA DI LINERA'),
 (19475,'05036','84270','95048','PIAZZA LUIGI STURZO S.N.','','SCORDIA','CT','AGENZIA DI SCORDIA'),
 (19476,'05036','84310','95029','VIA GARIBALDI, 212','','VIAGRANDE','CT','VIAGRANDE'),
 (19477,'05036','84320','95049','VIA VITTORIO EMANUELE III N.44','','VIZZINI','CT','AGENZIA DI VIZZINI'),
 (19478,'05036','84340','95040','VIA PRINCIPE UMBERTO ANGOLO VIA CAR','','MAZZARRONE','CT','AGENZIA DIMAZZARRONE'),
 (19479,'05036','84430','97011','VIA INDIPENDENZA, 90','','ACATE','RG','ACATE'),
 (19480,'05036','84440','97012','VIA MARCONI, 32','','CHIARAMONTE GULFI','RG','CHIARAMONTE GULFI'),
 (19481,'05036','84450','97013','PIAZZA FONTE DIANA 10','','COMISO','RG','AGENZIA DI COMISO'),
 (19482,'05036','84451','97013','VIA BENEDETTO CROCE, 4','','COMISO','RG','COMISO AG.1'),
 (19483,'05036','84456','97010','VIA MARIA SS. DEL ROSARIO, 18','PEDALINO','COMISO','RG','AGENZIA DI PEDALINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19484,'05036','84460','97010','CORSO XX SETTEMBRE, 121','','GIARRATANA','RG','GIARRATANA'),
 (19485,'05036','84470','97014','VIA GARIBALDI, 1','','ISPICA','RG','ISPICA'),
 (19486,'05036','84471','97014','C.DA GARZALLA C-O CENTRO COMM.LE CO','','ISPICA','RG','AG. N.1 DI ISPICA'),
 (19487,'05036','84480','97015','CORSO UMBERTO I, 40','','MODICA','RG','AGENZIA DI MODICA'),
 (19488,'05036','84481','97010','CORSO PRINCIPESSA MARIA DEL BELGIO, 45','','MODICA','RG','AGENZIA DI MODICA ALTA'),
 (19489,'05036','84482','97015','VIA A. DE GASPERI - ANG. VIA NAZIONALE','','MODICA','RG','AG.SACRO CUORE'),
 (19490,'05036','84483','97018','SS 115 KM. 335.5 C-O POLO COMMERCIA','','MODICA','RG','MODICA AG.3'),
 (19491,'05036','84486','97010','VIA GIANFORMA, 50','FRIGINTINI','MODICA','RG','AGENZIA DI FRIGINTINI'),
 (19492,'05036','84490','97010','VIA VICOLO SILVIA, 6/8','','MONTEROSSO ALMO','RG','MONTEROSSO ALMO'),
 (19493,'05036','84500','97016','CORSO VITTORIO VENETO, 22','','POZZALLO','RG','POZZALLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19494,'05036','84501','97016','VIA TORINO N.108','','POZZALLO','RG','AG.N.1 DI POZZALLO'),
 (19495,'05036','84510','97017','VIA ROMA, 9','','SANTA CROCE CAMERINA','RG','SANTA CROCE CAMERINA'),
 (19496,'05036','84511','97017','C.DA PETRARO C-O NUOVO MERCATO ORTO','','SANTA CROCE CAMERINA','RG','S.CROCE MERCATO ORTOFRUTTICOLO'),
 (19497,'05036','84520','97018','VIA NAZIONALE, 23','','SCICLI','RG','AGENZIA DI SCICLI'),
 (19498,'05036','84521','97018','VIALE I MAGGIO ANGOLO VIA S. DI GIACOMO','','SCICLI','RG','SCICLI - AGENZIA UNO'),
 (19499,'05036','84526','97010','VIA MICCICHE\', 23','DONNALUCATA','SCICLI','RG','AGENZIA DI DONNALUCATA'),
 (19500,'05036','84610','96010','VIA CASTEL LENTINI,20 E','','PRIOLO GARGALLO','SR','AG. DI PRIOLO'),
 (19501,'05036','84620','96011','VIA PRINCIPE UMBERTO, 14-20','','AUGUSTA','SR','SEDE CENTRALE'),
 (19502,'05036','84621','96010','VIA LIBERTA\', 121 123','','AUGUSTA','SR','AGENZIA DI BRUCOLI'),
 (19503,'05036','84622','96011','VIA G. LAVAGGI,141-143','','AUGUSTA','SR','AGENZIA N. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19504,'05036','84623','96011','VIALE ITALIA, 300','','AUGUSTA','SR','AUGUSTA'),
 (19505,'05036','84630','96012','VIA MANZONI, 14','','AVOLA','SR','AGENZIA DI AVOLA'),
 (19506,'05036','84670','96013','VIA MARCONI, 19','','CARLENTINI','SR','AGENZIA DI CARLENTINI'),
 (19507,'05036','84675','96010','VIA MESSINA','','CARLENTINI','SR','FIL.  DI CARLENTINI'),
 (19508,'05036','84700','96014','VIA PIETRO NENNI 4B','','FLORIDIA','SR','AGENZIA DI FLORIDIA'),
 (19509,'05036','84710','96015','VIA VITTORIO EMANUELE 73','','FRANCOFONTE','SR','FRANCOFONTE'),
 (19510,'05036','84720','96016','VIA VITTORIO EMANUELE III,58 60','','LENTINI','SR','AG. DI LENTINI'),
 (19511,'05036','84730','96010','VIA IBLEA 16','','MELILLI','SR','AG. DI MELILLI'),
 (19512,'05036','84750','96018','PIAZZA VITTORIO EMANUELE, 30','','PACHINO','SR','PACHINO'),
 (19513,'05036','84760','96010','VIA DANTE ALIGHIERI 2','','PALAZZOLO ACREIDE','SR','PALAZZOLO ACREIDE'),
 (19514,'05036','84770','96019','VIA MANZONI 25','','ROSOLINI','SR','ROSOLINI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19515,'05036','84790','96010','PIAZZA S.SOFIA 1','','SORTINO','SR','AGENZIA DI SORTINO'),
 (19516,'05036','88980','98022','PIAZZA MATRICE, 68','','FIUMEDINISI','ME','AGENZIA DI FIUMIDINISI'),
 (19517,'05040','01000','10129','CORSO GALILEO FERRARIS, 60','','TORINO','TO','TORINO'),
 (19518,'05040','01001','10122','VIA PIETRO MICCA, 14','','TORINO','TO','TORINO AG. 6'),
 (19519,'05040','01002','10156','STRADA SAN MAURO, 43','','TORINO','TO','TORINO AG. 7'),
 (19520,'05040','01003','10121','VIA SANTA TERESA, 16','','TORINO','TO','TORINO - AG. 3'),
 (19521,'05040','01004','10154','CORSO TARANTO, 42','','TORINO','TO','TORINO AG. 4'),
 (19522,'05040','01005','10123','VIA BOGINO, 31','','TORINO','TO','TORINO AG. 5'),
 (19523,'05040','01006','10141','CORSO PESCHIERA, 249','','TORINO','TO','TORINO AG. 8'),
 (19524,'05040','01007','10137','CORSO SIRACUSA, 92-H','','TORINO','TO','TORINO AG. 9'),
 (19525,'05040','01008','10154','CORSO VERONA 19','','TORINO','TO','TORINO - AG. 10');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19526,'05040','01014','10136','VIA TRIPOLI, 20','','TORINO','TO','AGENZIA 1 TORINO'),
 (19527,'05040','01196','10126','VIA GENOVA, 111','','TORINO','TO','AGENZIA 2 TORINO'),
 (19528,'05040','01200','11100','VIA ST. MARTIN DE CORLEANS 105','','AOSTA','AO','AOSTA'),
 (19529,'05040','01400','16122','VIA SS.GIACOMO E FILIPPO, 15','','GENOVA','GE','SUCCURSALE DI GENOVA'),
 (19530,'05040','01401','16149','VIA ANTONIO CANTORE, 29','','GENOVA','GE','AGENZIA 1'),
 (19531,'05040','01402','16129','CORSO G. MARCONI, 4','','GENOVA','GE','AGENZIA 2'),
 (19532,'05040','01404','16121','P.ZZA DE FERRARI, 6','','GENOVA','GE','GENOVA AG. 3'),
 (19533,'05040','01405','16129','VIA DELLE BRIGATE PARTIGIANE, 70-R','','GENOVA','GE','GENOVA AG. 4'),
 (19534,'05040','01406','16142','CORSO SARDEGNA, 218-R','','GENOVA','GE','GENOVA AG. 5'),
 (19535,'05040','01407','16100','VIA DEL CANTO FELICE, 5 LOC.PONTEDE','','GENOVA','GE','GENOVA - AG. 6'),
 (19536,'05040','01600','20123','VIA SANTA MARIA SEGRETA, 5','','MILANO','MI','MILANO - SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19537,'05040','01602','20124','VIA NAPO TORRIANI, 22','','MILANO','MI','MILANO - AG. TORRIANI'),
 (19538,'05040','01603','20131','VIA TEODOSIO, 55','','MILANO','MI','AG.C'),
 (19539,'05040','01604','20146','VIA SODERINI, 50','','MILANO','MI','AG.D'),
 (19540,'05040','01605','20156','VIA VARESINA, 63','','MILANO','MI','AG.E'),
 (19541,'05040','01606','20139','VIALE BRENTA, 16 18','','MILANO','MI','AG.F'),
 (19542,'05040','01607','20128','VIALE MONZA, 258','','MILANO','MI','AG.G'),
 (19543,'05040','01608','20144','VIA G.B. SORESINA, 2','','MILANO','MI','AGENZIA I'),
 (19544,'05040','01609','20135','VIA TIRABOSCHI, 8','','MILANO','MI','AGENZIA L'),
 (19545,'05040','01610','20121','VIA TURATI, 30','','MILANO','MI','MILANO - AG. TURATI'),
 (19546,'05040','01611','20129','VIA PLINIO, 14','','MILANO','MI','MILANO  - AG. PLINIO'),
 (19547,'05040','01612','20122','P.ZZA FONTANA, 4','','MILANO','MI','MILANO AG. 25'),
 (19548,'05040','01613','20136','VIA PAVIA, 2-A','','MILANO','MI','MILANO AG. 30');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19549,'05040','01614','20121','VIA S.PIETRO ALL ORTO, 24','','MILANO','MI','SEDE'),
 (19550,'05040','01615','20149','VIA GUGLIELMO SILVA, 49','','MILANO','MI','AG.A'),
 (19551,'05040','01616','20125','VIA M.GIOIA, 88 ANG. VIALE LUNIGIAN','','MILANO','MI','AG.B'),
 (19552,'05040','01617','20124','VIA PIRELLI, 30','','MILANO','MI','MILANO AG. 26'),
 (19553,'05040','01619','20121','P.ZZA CAVOUR, 1','','MILANO','MI','MILANO AG. 28'),
 (19554,'05040','01620','20135','CORSO LODI, 18','','MILANO','MI','MILANO AG. 29'),
 (19555,'05040','01621','20135','CORSO XXII MARZO, 28','','MILANO','MI','MILANO AG. 31'),
 (19556,'05040','01622','20155','VIA G.A. PLANA, 8','','MILANO','MI','MILANO AG. 32'),
 (19557,'05040','01623','20125','V.LE MONZA, 27','','MILANO','MI','MILANO AG. 33'),
 (19558,'05040','01624','20149','VIA RAFFAELLO SANZIO, 7','','MILANO','MI','MILANO AG. 34'),
 (19559,'05040','01629','20125','VIA PELLINI, 1','','MILANO','MI','AGENZIA 5 MILANO'),
 (19560,'05040','01642','20136','VIA GIANGALEAZZO, 17','','MILANO','MI','AGENZIA 6 MILANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19561,'05040','01643','20141','VIA MEDEGHINO 34','','MILANO','MI','MILANO AG. 37'),
 (19562,'05040','01693','20121','VIA SAN PIETRO ALL\'ORTO, 24','','MILANO','MI','STANZA COMPENSAZIONE MILANO'),
 (19563,'05040','01698','20121','VIA SAN PIETRO ALL\'ORTO, 24','','MILANO','MI','GESTIONE RIMESSE MILANO'),
 (19564,'05040','01702','20137','VIA C. LOMBROSO, 32','','MILANO','MI','MILANO AG. 35'),
 (19565,'05040','01786','20129','VIA B. EUSTACHI, 19','','MILANO','MI','AGENZIA 7 MILANO'),
 (19566,'05040','01787','20131','VIA PREDABISSI, 2','','MILANO','MI','AGENZIA 8 MILANO'),
 (19567,'05040','01788','20142','VIALE FAMAGOSTA, 50','','MILANO','MI','AGENZIA 9 MILANO'),
 (19568,'05040','01790','20144','VIA CALIFORNIA, 1','','MILANO','MI','AGENZIA 10 MILANO'),
 (19569,'05040','01791','20149','PIAZZALE BRESCIA, 9','','MILANO','MI','AGENZIA 11 MILANO'),
 (19570,'05040','01794','20154','VIA GIUSTI, 41','','MILANO','MI','AGENZIA 12 MILANO'),
 (19571,'05040','01796','20136','VIA G. RIPAMONTI, 35','','MILANO','MI','MILANO AG. 36');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19572,'05040','01797','20161','VIA PELLEGRINO ROSSI, 81','','MILANO','MI','AGENZIA 13 MILANO'),
 (19573,'05040','01800','38100','PIAZZA MOSNA 23 24','','TRENTO','TN','TRENTO'),
 (19574,'05040','02000','30171','VIA VERDI ANG. DUE PORTONI','MESTRE','VENEZIA','VE','MESTRE AG. CENTRO'),
 (19575,'05040','02001','30174','VIA S.DONA\', 26/28','MESTRE','VENEZIA','VE','MESTRE - AG. CARPENEDO'),
 (19576,'05040','02002','30171','PIAZZA 22 MARZO, 14','','VENEZIA','VE','MESTRE - AG. BARCHE'),
 (19577,'05040','02003','30174','VIA SAN DONA\', 223 C','','VENEZIA','VE','MESTRE - AG. 4'),
 (19578,'05040','02004','30124','CAMPO S.BARTOLOMEO,5400 5401','','VENEZIA','VE','VENEZIA - AG. 1'),
 (19579,'05040','02005','30125','S. POLO - CAMPIELLO DEI MELONI','','VENEZIA','VE','VENEZIA - AG. 2'),
 (19580,'05040','02006','30124','CANNAREGGIO, 2343','','VENEZIA','VE','VENEZIA - AG. 3'),
 (19581,'05040','02010','30175','PIAZZA FERRETTO, 24','','VENEZIA','VE','MESTRE - SEDE'),
 (19582,'05040','02196','30175','P.LE DELLA CONCORDIA','','VENEZIA','VE','AGENZIA MESTRE CONCORDIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19583,'05040','02200','34129','PIAZZA DELL\'OSPITALE, 4','','TRIESTE','TS','TRIESTE - AG. DI CITTA\' 4'),
 (19584,'05040','02201','34135','LARGO ROIANO ANG. VIA S.TERESA, 1','','TRIESTE','TS','TRIESTE - AGENZIA DI CITTA\' 5'),
 (19585,'05040','02202','34100','VIA STRADA VECCHIA DELL\'ISTRIA, 2','','TRIESTE','TS','TRIESTE - AGENZIA DI CITTA\' 6'),
 (19586,'05040','02203','34138','VIA SETTE FONTANE, 4','','TRIESTE','TS','AGENZIA 7 - TRIESTE'),
 (19587,'05040','02204','34016','VIA NAZIONALE, 42','','TRIESTE','TS','TRIESTE - AG. 11'),
 (19588,'05040','02205','34128','VIA S. CILINO, 38','','TRIESTE','TS','TRIESTE - AG. 12'),
 (19589,'05040','02206','34017','PROSECCO, 3','','TRIESTE','TS','TRIESTE - AG. 13'),
 (19590,'05040','02208','34132','VIA F. FILZI, 10','','TRIESTE','TS','TRIESTE AG. 8'),
 (19591,'05040','02209','34135','P.ZZA TRA I RIVI, 15-A','','TRIESTE','TS','TRIESTE - AG. 9'),
 (19592,'05040','02210','34131','VIA CARDUCCI, 41','','TRIESTE','TS','TRIESTE - AG. 10');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19593,'05040','02214','34010','LOCALITA\' SANTA CROCE, 736','','TRIESTE','TS','TRIESTE AG 14'),
 (19594,'05040','02215','34123','VIA VITTORIO LOCCHI, 21','','TRIESTE','TS','TRIESTE - AG. 15'),
 (19595,'05040','02230','34121','PIAZZA BORSA, 11/A','','TRIESTE','TS','TRIESTE - SEDE'),
 (19596,'05040','02231','34132','VIA DEL LAVATOIO, 1','','TRIESTE','TS','TRIESTE - AG. DI CITTA\' 1'),
 (19597,'05040','02232','34137','VIA DELL\'ISTRIA, 5','','TRIESTE','TS','TRIESTE - AG. DI CITTA\' 2'),
 (19598,'05040','02233','34126','VIA GIULIA, 94','','TRIESTE','TS','TRIESTE - AG. DI CITTA\' 3'),
 (19599,'05040','02299','34121','PIAZZA DELLA BORSA, 11A','','TRIESTE','TS','UFFICIO TESORERIE TRIESTE'),
 (19600,'05040','02300','34132','VIA F. FILZI, 10','','TRIESTE','TS','CENTRO ELABORAZIONE DATI'),
 (19601,'05040','02400','40121','VIA MONTE GRAPPA, 3/A','','BOLOGNA','BO','BOLOGNA'),
 (19602,'05040','02401','40100','PIAZZA XX SETTEMBRE ANG. VIA MASINI','','BOLOGNA','BO','BOLOGNA AG. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19603,'05040','02404','40124','VIA CAPRARIE, 3-A','','BOLOGNA','BO','BOLOGNA AG. 8'),
 (19604,'05040','02407','40138','VIA MASSARENTI, 260','','BOLOGNA','BO','AGENZIA 2 BOLOGNA'),
 (19605,'05040','02408','40127','VIA DEL LAVORO, 31','','BOLOGNA','BO','AGENZIA 3 BOLOGNA'),
 (19606,'05040','02409','40127','VIA E. DUSE, 16','','BOLOGNA','BO','AGENZIA 4 BOLOGNA'),
 (19607,'05040','02410','40132','VIA PANIGALE, 1','','BOLOGNA','BO','AGENZIA 5 BOLOGNA'),
 (19608,'05040','02594','40137','VIA GIUSEPPE DAGNINI, 9 B','','BOLOGNA','BO','AGENZIA 6 BOLOGNA'),
 (19609,'05040','02596','40135','VIA DON LUIGI STURZO, 54','','BOLOGNA','BO','BOLOGNA AG. 10'),
 (19610,'05040','02600','60121','CORSO GARIBALDI, 99','','ANCONA','AN','ANCONA'),
 (19611,'05040','02601','60123','V.LE DELLA VITTORIA, 40-A','','ANCONA','AN','ANCONA - AG. 1'),
 (19612,'05040','02602','60131','VIA I MAGGIO, 66','','ANCONA','AN','ANCONA - AGENZIA 2'),
 (19613,'05040','02800','50122','P.ZZA DELLA SIGNORIA, 10','','FIRENZE','FI','FIRENZE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19614,'05040','02801','50145','VIA PRATESE, 162-A','','FIRENZE','FI','FIRENZE AG. 1'),
 (19615,'05040','02804','50133','VIA MADONNA DELLA QUERCE, 14-R','','FIRENZE','FI','FIRENZE AG. 2'),
 (19616,'05040','03200','00187','VIA ABRUZZI, 6','','ROMA','RM','ROMA'),
 (19617,'05040','03201','00193','VIA CRESCENZIO, 86','','ROMA','RM','ROMA - AGENZIA DI CITTA\' 1'),
 (19618,'05040','03202','00186','VIA TEATRO MARCELLO, 2/A','','ROMA','RM','ROMA - AGENZIA DI CITTA\' 2'),
 (19619,'05040','03203','00187','LARGO DEL NAZARENO, 20-21-22','','ROMA','RM','ROMA - AG. DI CITTA\' 3'),
 (19620,'05040','03204','00186','VIA DEL CORSO, 518-520','','ROMA','RM','ROMA AG. 19'),
 (19621,'05040','03205','00163','VIA DELLA PISANA, 278-280','','ROMA','RM','ROMA - AG. 20'),
 (19622,'05040','03206','00185','GALLERIA CARACCIOLO, 16 A','','ROMA','RM','AG.6'),
 (19623,'05040','03207','00156','VIA TIBURTINA, 1110','','ROMA','RM','ROMA - AG. 22'),
 (19624,'05040','03208','00192','V.LE DELLE MILIZIE, 23','','ROMA','RM','ROMA - AG. 23');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19625,'05040','03209','00198','V.LE LIEGI, 39-E','','ROMA','RM','ROMA - AG. 24'),
 (19626,'05040','03210','00165','VIA GREGORIO VII, 305','','ROMA','RM','ROMA - AG. 25'),
 (19627,'05040','03211','00151','V.LE DEI COLLI PORTUENSI, 457','','ROMA','RM','ROMA - AG. 26'),
 (19628,'05040','03212','00100','VIA FLAMINIA, 37','','ROMA','RM','ROMA AG. 12'),
 (19629,'05040','03213','00183','VIA MAGNA GRECIA, 47','','ROMA','RM','ROMA - AG. 13'),
 (19630,'05040','03214','00197','VIALE BRUNO BUOZZI','','ROMA','RM','ROMA - AG. 14'),
 (19631,'05040','03215','00153','VIA ETTORE ROLLI, 22-D','','ROMA','RM','ROMA - AG. 27'),
 (19632,'05040','03216','00156','VIA N.A. PEDICINO, 5','','ROMA','RM','ROMA - AG. 28'),
 (19633,'05040','03217','00169','V.LE A. CIAMARRA, 82','','ROMA','RM','ROMA - AG. 29'),
 (19634,'05040','03219','00186','VIA DEL CORSO, 287','','ROMA','RM','ROMA AG. 15'),
 (19635,'05040','03220','00181','P.ZZA DELL\'ALBERONE, 1','','ROMA','RM','ROMA - AG. 16'),
 (19636,'05040','03221','00199','P.ZZA PALOMBARA SABINA, 24-28','','ROMA','RM','ROMA - AG. 17');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19637,'05040','03222','00144','V.LE DELLE CIVILTA\' DEL LAVORO, 38','','ROMA','RM','ROMA - AG. 18'),
 (19638,'05040','03223','00176','P.ZZA DEI CONDOTTIERI, 55','','ROMA','RM','ROMA - AG. 31'),
 (19639,'05040','03233','00135','VIA V. TROYA, 33-37','','ROMA','RM','ROMA - AG. 32'),
 (19640,'05040','03234','00188','VIA COSTANTINIANA, 70','','ROMA','RM','AGENZIA 4 ROMA'),
 (19641,'05040','03235','00178','VIA MILLEVOI, 69','','ROMA','RM','ROMA - AG. 57'),
 (19642,'05040','03236','00174','VIA QUINTILIO VARO, 26','','ROMA','RM','ROMA - AG. 58'),
 (19643,'05040','03237','00191','VIA POMPEO NERI, 46,48','','ROMA','RM','ROMA - AG. 59'),
 (19644,'05040','03238','00172','VIA DEI PLATANI, 112','','ROMA','RM','ROMA - AG. 60'),
 (19645,'05040','03266','00121','VIA DELLA MARINA, 16-26','','ROMA','RM','AGENZIA 5 ROMA'),
 (19646,'05040','03294','00187','VIA ABRUZZI, 6','','ROMA','RM','STANZA COMPENSAZIONE ROMA'),
 (19647,'05040','03297','00156','VIA NICOLA ANTONIO PEDICINO, 6','','ROMA','RM','CENTRO INCASSI ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19648,'05040','03298','00156','VIA NICOLA ANTONIO PEDICINO, 6','','ROMA','RM','GESTIONE RIMESSE ROMA'),
 (19649,'05040','03304','00191','PIAZZALE DI PONTE MILVIO','','ROMA','RM','AGENZIA 6 ROMA'),
 (19650,'05040','03370','00141','VIA CONCA D\'ORO, 349','','ROMA','RM','ROMA - AG. 56'),
 (19651,'05040','03371','00155','VIA CESARE TIRATELLI, 16','','ROMA','RM','ROMA - AG 33'),
 (19652,'05040','03372','00198','VIA ISONZO, 50','','ROMA','RM','ROMA - AG. 34'),
 (19653,'05040','03373','00186','C.SO VITTORIO EMANUELE, 101','','ROMA','RM','ROMA - AG. 35'),
 (19654,'05040','03374','00144','V.LE DELL\'ASTRONOMIA, 30','','ROMA','RM','ROMA - AG. 36'),
 (19655,'05040','03375','00186','VIA GIULIA, 4','','ROMA','RM','ROMA - AG. 37'),
 (19656,'05040','03377','00184','VIA URBANA, 169-A','','ROMA','RM','ROMA - AG. 38'),
 (19657,'05040','03378','00138','VIA RAPAGNANO, 95-97','','ROMA','RM','AGENZIA 7 ROMA'),
 (19658,'05040','03380','00121','LUNGOMARE P. TOSCANELLI, 52-B','','ROMA','RM','ROMA - AG. 40');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19659,'05040','03381','00131','VIA AFFILE-TOR S.EUSEBIO (FR. SETTE','','ROMA','RM','ROMA - AG. 41'),
 (19660,'05040','03383','00143','V.LE DELL\'ESERCITO, 123','','ROMA','RM','ROMA - AG. 42'),
 (19661,'05040','03384','00184','VIA GENOVA','','ROMA','RM','ROMA - AG. 43'),
 (19662,'05040','03385','00187','VIA DEL TRITONE, 152','','ROMA','RM','ROMA - AG. 44'),
 (19663,'05040','03387','00184','VIA DELLA FERRATELLA, 51','','ROMA','RM','ROMA - AG. 46'),
 (19664,'05040','03388','00125','VIA DI ACILIA, 56','','ROMA','RM','ROMA - AG. 47'),
 (19665,'05040','03389','00187','VIA XX SETTEMBRE, 20','','ROMA','RM','ROMA - AG. 48'),
 (19666,'05040','03391','00144','V.LE DELL\'INDUSTRIA, 20','','ROMA','RM','ROMA - AG. 49'),
 (19667,'05040','03392','00148','V.LE CASTELLO DELLA MAGLIANA, 65','','ROMA','RM','ROMA - AG. 50'),
 (19668,'05040','03394','00131','VIA TIBURTINA KM. 12,400','','ROMA','RM','ROMA - AG. 51'),
 (19669,'05040','03396','00154','VIA OSTIENSE, 113','','ROMA','RM','ROMA - AG. 52');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19670,'05040','03397','00199','VIA SALARIA, 229','','ROMA','RM','ROMA - AG. 53'),
 (19671,'05040','03398','00184','P.ZZA SS. GIOVANNI E PAOLO, 8','','ROMA','RM','ROMA - AG. 54'),
 (19672,'05040','03399','00186','P.ZZA DELLA ROTONDA, 1','','ROMA','RM','ROMA - AG. 55'),
 (19673,'05040','03400','80134','VIA TOLEDO, 210','','NAPOLI','NA','NAPOLI'),
 (19674,'05040','03401','80138','C.SO UMBERTO I, 163','','NAPOLI','NA','NAPOLI AG.1'),
 (19675,'05040','03402','80142','VIA TORINO, 13','','NAPOLI','NA','NAPOLI AG. 2'),
 (19676,'05040','03403','80127','VIA CILEA, 36','','NAPOLI','NA','NAPOLI AG. 3'),
 (19677,'05040','03404','80126','VIA CINTIA, 25 - PARCO S. PAOLO','','NAPOLI','NA','NAPOLI AG. 4'),
 (19678,'05040','03405','80125','VIA G. LEOPARDI, 155','','NAPOLI','NA','NAPOLI AG. 5'),
 (19679,'05040','03408','80129','VIA F. SOLIMENA, 35','','NAPOLI','NA','NAPOLI AG. 8'),
 (19680,'05040','03598','80147','VIA NUOVA DELLE BRECCE, 260','','NAPOLI','NA','NAPOLI AG. 7');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19681,'05040','03599','80143','ISOLA B-5 P.LE A. MORO TORRE','','NAPOLI','NA','NAPOLI AG. 6'),
 (19682,'05040','03800','86100','CORSO MAZZINI, 18','','CAMPOBASSO','CB','CAMPOBASSO'),
 (19683,'05040','04000','70121','VIA MELO, 117-121','','BARI','BA','BARI'),
 (19684,'05040','04001','70123','VIA CRISPI, 110-B','','BARI','BA','BARI - AG. 1'),
 (19685,'05040','04002','70125','RIONE CARASSI VIA FANELLI, 206-10','','BARI','BA','BARI - AG. 2'),
 (19686,'05040','04003','70123','VIA CRISPI, 4 - A','','BARI','BA','BARI - AG. 4'),
 (19687,'05040','04006','70125','VIALE DELLA REPUBBLICA, 110','','BARI','BA','BARI - AG. 5'),
 (19688,'05040','04007','70121','VIA CALEFATI, 9 - 11','','BARI','BA','BARI - AG. 6'),
 (19689,'05040','04008','70122','LARGO NITTI VALENTINI, 4','','BARI','BA','BARI - AG. 7'),
 (19690,'05040','04198','70056','VIA RESPA, 11','','BARI','BA','GESTIONE RIMESSE BARI'),
 (19691,'05040','04199','70123','STRADA PROV.PER MODUGNO, 10 CTO NUO','','BARI','BA','BARI - AG. 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19692,'05040','04200','85100','VIA G. MARCONI 289','','POTENZA','PZ','POTENZA'),
 (19693,'05040','04400','88100','C.SO MAZZINI ANG.SALITA TRIB.','','CATANZARO','CZ','CATANZARO'),
 (19694,'05040','04600','90139','VIA DELLA LIBERTA\', 9A 9B','','PALERMO','PA','PALERMO AG. 1'),
 (19695,'05040','04601','90139','VIA FRANCESCO CRISPI,5 PRESSO ENTE','','PALERMO','PA','PALERMO AG.5'),
 (19696,'05040','04602','90145','VIA SERRADIFALCO, 2','','PALERMO','PA','PALERMO AG. 3'),
 (19697,'05040','04603','90145','VIA LEONARDO DA VINCI, 217','','PALERMO','PA','PALERMO AG. 4'),
 (19698,'05040','04799','90143','VIA MARCHESE DI VILLABIANCA, 185','','PALERMO','PA','PALERMO AG. 2'),
 (19699,'05040','05015','00184','VIA A. DE PRETIS, 45-B-C-D','','ROMA','RM','AGENZIA 8 ROMA'),
 (19700,'05040','05109','00165','VIA DELLE FORNACI, 2-4-6','','ROMA','RM','AGENZIA 9 ROMA'),
 (19701,'05040','05131','00186','VIA ALESSANDRIA, 76-A 78 78-A','','ROMA','RM','AGENZIA 10 ROMA'),
 (19702,'05040','05141','00153','LUNGOTEVERE PORTUENSE, 164','','ROMA','RM','AGENZIA 11 ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19703,'05040','05198','00156','VIA PEDICINO 6','','ROMA','RM','BONIFICI ROMA'),
 (19704,'05040','05199','00156','VIA PEDICINO, 6','','ROMA','RM','UTENZE E TASSE ROMA'),
 (19705,'05040','10000','13100','VIA G. MAMELI, 1','','VERCELLI','VC','VERCELLI'),
 (19706,'05040','10098','13100','L.GO CHATILLON, 6','','VERCELLI','VC','VERCELLI AG. 1'),
 (19707,'05040','10100','28100','VIA F.LLI ROSSELLI, 30','','NOVARA','NO','NOVARA'),
 (19708,'05040','10101','28100','CORSO XXIII MARZO, 31','','NOVARA','NO','NOVARA AG. 1'),
 (19709,'05040','10199','28067','P.ZZA FRATELLI BANDIERA, 21','','NOVARA','NO','NOVARA AG. 2'),
 (19710,'05040','10200','12100','PIAZZA GALIMBERTI, 7','','CUNEO','CN','CUNEO'),
 (19711,'05040','10300','14100','VIA CALOSSO, 3','','ASTI','AT','ASTI'),
 (19712,'05040','10400','15100','VIA DEI MARTIRI, 12','','ALESSANDRIA','AL','ALESSANDRIA'),
 (19713,'05040','10500','18100','VIA VITTORIO ALFIERI','','IMPERIA','IM','IMPERIA'),
 (19714,'05040','10600','17100','VIA GUIDO BONO, 127-131','','SAVONA','SV','SAVONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19715,'05040','10900','22100','VIA GARIBALDI 32','','COMO','CO','COMO'),
 (19716,'05040','11100','24121','VIALE VITTORIO EMANUELE, 8','','BERGAMO','BG','BERGAMO'),
 (19717,'05040','11200','25100','VIA SAN MARTINO DELLA BATTAGLIA, 12-A   ANGOLO VIA MORETTO','','BRESCIA','BS','BRESCIA'),
 (19718,'05040','11201','25128','VIA MONTE SNELLO, 14','','BRESCIA','BS','AGENZIA 1 - BRESCIA'),
 (19719,'05040','11202','25124','VIA DELLA VOLTA, 2-A','','BRESCIA','BS','BRESCIA AG. 2'),
 (19720,'05040','11203','25123','VIALE PIAVE 54','','BRESCIA','BS','BRESCIA - AG. 3'),
 (19721,'05040','11300','27100','P.ZZA DELLA VITTORIA, 23','','PAVIA','PV','PAVIA'),
 (19722,'05040','11301','27100','VLE CAMPARI ANG CANTON TICINO','','PAVIA','PV','PAVIA AG. 1'),
 (19723,'05040','11500','46100','P.ZZA MARTIRI DI BELFIORE, 10','','MANTOVA','MN','MANTOVA'),
 (19724,'05040','11700','37122','VICOLO VOLTO S. LUCA, 1','','VERONA','VR','VERONA'),
 (19725,'05040','11701','37126','VIA ROVERETO','','VERONA','VR','VERONA - AG. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19726,'05040','11702','37123','PIAZZA CORRUBBIO','','VERONA','VR','VERONA - AG. 2'),
 (19727,'05040','11703','37135','VIA CENTRO, 21','','VERONA','VR','VERONA - AG. 3'),
 (19728,'05040','11800','36100','VIA PRATI, 16','','VICENZA','VI','VICENZA - AGENZIA SAN BARTOLO'),
 (19729,'05040','11801','36100','VIALE DELLA PACE, 131','','VICENZA','VI','VICENZA - AGENZIA VIALE DELLA PACE'),
 (19730,'05040','11806','36100','PIAZZA DE GASPERI','','VICENZA','VI','AGENZIA PORTA CASTELLO VICENZA'),
 (19731,'05040','11807','36100','VIA GALLIENO ANG. CORSO PALLADIO','','VICENZA','VI','VICENZA CORSO PALLADIO'),
 (19732,'05040','11810','36100','VIALE MAZZINI, 21','','VICENZA','VI','SEDE DI VICENZA'),
 (19733,'05040','11900','32100','VIA CARRERA, 12','','BELLUNO','BL','BELLUNO'),
 (19734,'05040','12000','31100','VIA TRENTO E TRIESTE, 21','','TREVISO','TV','TREVISO - AGENZIA PONTE DE FERO'),
 (19735,'05040','12001','31100','VICOLO PAOLO VERONESE, 24','','TREVISO','TV','TREVISO - AGENZIA SELVANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19736,'05040','12002','31100','VIA CAIROLI, 175','','TREVISO','TV','TREVISO - AG. CAIROLI'),
 (19737,'05040','12003','31100','VIA S. ANTONINO, 197','','TREVISO','TV','TREVISO - AG. S. ANTONINO'),
 (19738,'05040','12004','31100','VIA MONFENERA, 39','','TREVISO','TV','TREVISO - AG. MONFENERA'),
 (19739,'05040','12005','31100','STRADA NOALESE, 37','','TREVISO','TV','TREVISO - AG. SAN GIUSEPPE'),
 (19740,'05040','12080','31100','PIAZZA DEI SIGNORI,1','','TREVISO','TV','SEDE  DI TREVISO'),
 (19741,'05040','12081','31100','VIA IV NOVEMBRE, 84/C','','TREVISO','TV','TREVISO - AG. IV NOVEMBRE'),
 (19742,'05040','12100','35100','','','PADOVA','PD','PADOVA SEDE'),
 (19743,'05040','12101','35122','PIAZZA DELLA FRUTTA, 39','','PADOVA','PD','PADOVA - AGENZIA PIAZZA FRUTTI'),
 (19744,'05040','12102','35124','VIALE F.CAVALLOTTI, 57','','PADOVA','PD','PADOVA - AGENZIA BASSANELLO'),
 (19745,'05040','12103','35128','VIA L. DA PORTO, 5','','PADOVA','PD','PADOVA - AGENZIA LA CITTADELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19746,'05040','12104','35134','VIA TIZIANO ASPETTI, 235','','PADOVA','PD','PADOVA - AGENZIA ASPETTI'),
 (19747,'05040','12105','35131','PIAZZALE STAZIONE, 7','','PADOVA','PD','PADOVA - AGENZIA STAZIONE'),
 (19748,'05040','12106','35129','VIALE VENEZIA, 100','','PADOVA','PD','PADOVA - AGENZIA GIOTTO'),
 (19749,'05040','12108','35020','VIA VIGONOVESE, 138-A','CAMIN','PADOVA','PD','PADOVA - AGENZIA VIGONOVESE'),
 (19750,'05040','12111','35020','STRADA S.MARCO,306/308','PONTE DI BRENTA','PADOVA','PD','PONTE DI BRENTA'),
 (19751,'05040','12112','35123','RIVIERA TITO LIVIO, 38','','PADOVA','PD','AG. TITO LIVIO - PADOVA'),
 (19752,'05040','12114','35142','VIA ARMISTIZIO, 21-B','','PADOVA','PD','PADOVA - AG. PALTANA'),
 (19753,'05040','12115','35138','PIAZZA MAZZINI, 59','','PADOVA','PD','PADOVA AG. MAZZINI'),
 (19754,'05040','12116','35122','VIA MARIN, 8','','PADOVA','PD','PADOVA AG. TORRESINO'),
 (19755,'05040','12117','35127','ZI VIA URUGUAY, 31-A','','PADOVA','PD','CENTRO INCASSI PADOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19756,'05040','12118','35100','VIA CHIESANUOVA, 147-A','','PADOVA','PD','PADOVA - AG. CHIESANUOVA'),
 (19757,'05040','12119','35129','VIA MADONNA DELLA SALUTE, 28','','PADOVA','PD','PADOVA - AG. MADONNA DELLA SALUTE'),
 (19758,'05040','12120','35121','VIA BELZONI, 14','','PADOVA','PD','PADOVA - AG. BELZONI'),
 (19759,'05040','12121','35123','PIAZZALE SANTA CROCE, 35','','PADOVA','PD','PADOVA - AG. SANTA CROCE'),
 (19760,'05040','12122','35122','PIAZZA DELLE ERBE, 19','','PADOVA','PD','PADOVA - AG. PIAZZA ERBE'),
 (19761,'05040','12123','35133','VIA TIZIANO ASPETTI, 250','','PADOVA','PD','AG. SAN CARLO - PADOVA'),
 (19762,'05040','12124','35128','VIA FORCELLINI, 120','','PADOVA','PD','AG. FORCELLINI - PADOVA'),
 (19763,'05040','12125','35143','VIA DEI COLLI, 95','','PADOVA','PD','AG. BRUSEGANA - PADOVA'),
 (19764,'05040','12126','35136','VIA MONTA\', 257','','PADOVA','PD','AG. MONTA\'- PADOVA'),
 (19765,'05040','12133','35131','PIAZZETTA TURATI, 2','','PADOVA','PD','DIREZIONE GENERALE PADOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19766,'05040','12134','35139','VIA VERDI 13,15','','PADOVA','PD','SERVIZIO TESORERIE PADOVA'),
 (19767,'05040','12150','35122','VIA VIII FEBBRAIO, 5','','PADOVA','PD','PADOVA - SEDE VIA VIII FEBBRAIO'),
 (19768,'05040','12156','35129','VIALE DELL\'INDUSTRIA-ANG.PIAZZETTA SERVIZI SOCIALI','','PADOVA','PD','PADOVA - AG. ZONA INDUSTRIALE NORD'),
 (19769,'05040','12157','35124','VIA TRE GAROFANI, 62-A','','PADOVA','PD','PADOVA - AGENZIA MADONNA PELLEGRINA'),
 (19770,'05040','12158','35122','CORSO GARIBALDI, 15','','PADOVA','PD','PADOVA - AGENZIA GARIBALDI'),
 (19771,'05040','12159','35122','PIAZZA TURATI, 17','','PADOVA','PD','PADOVA - AG. CENTRALE'),
 (19772,'05040','12160','35127','VIA BEMBO 45','','PADOVA','PD','PADOVA - AG. BEMBO'),
 (19773,'05040','12180','35142','VIA SAVONA, 23/25/27','','PADOVA','PD','PADOVA - AGENZIA SACRA FAMIGLIA 2'),
 (19774,'05040','12181','35136','VIA CHIESANUOVA, 71','','PADOVA','PD','PADOVA - AGENZIA CAVE'),
 (19775,'05040','12182','35134','VIA BUONARROTI, 143/145','','PADOVA','PD','PADOVA - AG. SANTISSIMA TRINITA\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19776,'05040','12183','35141','VIA SORIO, 39/41','','PADOVA','PD','PADOVA - AG. AEREOPORTO'),
 (19777,'05040','12184','35134','VIA BRAMANTE, 8/24','','PADOVA','PD','PADOVA - AG. SAN BELLINO'),
 (19778,'05040','12185','35129','VIA IPPODROMO                           ANGOLO VIA MADONNA DELLA SALUTE','MORTISE','PADOVA','PD','PADOVA - AG. MORTISE'),
 (19779,'05040','12186','35020','VIA LISBONA , 7','CAMIN','PADOVA','PD','PADOVA - AG. CAMIN'),
 (19780,'05040','12188','35131','PIAZZETTA TURATI, 2','','PADOVA','PD','CASSA CENTRALE PADOVA'),
 (19781,'05040','12189','35139','CORSO MILANO, 60','','PADOVA','PD','PADOVA - AG. MILANO'),
 (19782,'05040','12190','35100','VIA VERDI, 13/15','','PADOVA','PD','SEDE DI PADOVA VIA VERDI'),
 (19783,'05040','12191','35129','PIAZZA CAVOUR, 5','','PADOVA','PD','PADOVA - AG. CAVOUR'),
 (19784,'05040','12193','35132','VIA TIZIANO ASPETTI, 52','','PADOVA','PD','AG. ARCELLA - PADOVA'),
 (19785,'05040','12194','35127','VIA FACCIOLATI, 81-A','','PADOVA','PD','PADOVA - AGENZIA SAN OSVALDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19786,'05040','12195','35141','VIA EUGANEA, 65','','PADOVA','PD','PADOVA - AGENZIA EUGANEA'),
 (19787,'05040','12197','35123','VIA CESAROTTI, 23','','PADOVA','PD','PADOVA - AGENZIA CESAROTTI'),
 (19788,'05040','12198','35125','VIA GUIZZA, 77/A','','PADOVA','PD','AG. GUIZZA - PADOVA'),
 (19789,'05040','12199','35100','PRESSO MAGAZZINI GENERALI-CORS','','PADOVA','PD','SPORTELLO DI CASSA E CAMBIO'),
 (19790,'05040','12200','45100','VIALE TRIESTE, 5','','ROVIGO','RO','ROVIGO - AG. VIALE TRIESTE'),
 (19791,'05040','12202','45100','P.ZZA V. EMANUELE II, 27','','ROVIGO','RO','ROVIGO - AG. CENTRO STORICO'),
 (19792,'05040','12203','45100','VIALE PORTA PO, 78','','ROVIGO','RO','AG. ZONA INDUSTRIALE - ROVIGO'),
 (19793,'05040','12260','45100','VIALE DELLA PACE, 3','','ROVIGO','RO','ROVIGO - SEDE'),
 (19794,'05040','12265','45030','VIA G. SAVONAROLA, 67 D','BORSEA','ROVIGO','RO','ROVIGO - AGENZIA BORSEA'),
 (19795,'05040','12300','33100','VIA GIUSTI - ANG. VIA DELLA ROSTA','','UDINE','UD','UDINE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19796,'05040','12301','33100','PIAZZA SAN CRISTOFORO, 3','','UDINE','UD','UDINE - AGENZIA DI CITTA\' 1'),
 (19797,'05040','12302','33100','VIA PALMANOVA 211','','UDINE','UD','UDINE AG. 2'),
 (19798,'05040','12400','34170','CORSO ITALIA, 55 - ANG. VIALE XXIV MAGGIO','','GORIZIA','GO','GORIZIA'),
 (19799,'05040','12401','34170','VIA TERZA ARMATA, 200','','GORIZIA','GO','GORIZIA - AG. 1'),
 (19800,'05040','12500','33170','VIALE COSSETTI - ANG. PIAZZA XX SETTEMBRE','','PORDENONE','PN','PORDENONE'),
 (19801,'05040','12501','33170','VIA TREVISO, 34  Z.I.','','PORDENONE','PN','PORDENONE - AG. 1'),
 (19802,'05040','12502','33170','VIA UDINE 68','','PORDENONE','PN','PORDENONE - AG. 2'),
 (19803,'05040','12600','29100','PIAZZA CITTADELLA, 16-17','','PIACENZA','PC','PIACENZA'),
 (19804,'05040','12700','43100','VIA FARINI, 5','','PARMA','PR','PARMA'),
 (19805,'05040','12701','43100','VIA TAGLIAFERRI, 2-C-D','','PARMA','PR','PARMA AG. 1'),
 (19806,'05040','12800','42100','VIA MUZIO CLEMENTI, 44','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19807,'05040','12900','41100','VIA EMILIA OVEST 320','','MODENA','MO','MODENA'),
 (19808,'05040','12901','00000','','','','','CHIOGGIA'),
 (19809,'05040','13000','44100','VIA PADOVA, 29-31','','FERRARA','FE','FERRARA'),
 (19810,'05040','13001','44100','VIA BOLOGNA, 95 95-A','','FERRARA','FE','FERRARA AG. 2'),
 (19811,'05040','13002','44046','VIA CHIESA, 180','','FERRARA','FE','SAN MARTINO'),
 (19812,'05040','13003','44040','VIA MODENA, 86','','FERRARA','FE','FERRARA AG. 3'),
 (19813,'05040','13004','44100','CORSO GIOVECCA, 50','','FERRARA','FE','FERRARA AG. 1'),
 (19814,'05040','13005','44100','VIA COPPARO, 132','','FERRARA','FE','FERRARA AG. 4'),
 (19815,'05040','13098','44100','P.LE DONEGANI, 12','','FERRARA','FE','FERRARA AG. 5'),
 (19816,'05040','13100','48100','VIA ROMOLO GESSI, 1','','RAVENNA','RA','RAVENNA'),
 (19817,'05040','13101','48100','VIALE RANDI, 44','','RAVENNA','RA','RAVENNA - AGENZIA 1'),
 (19818,'05040','13200','47100','VIA CIGNANI, 44','','FORLI\'','FO','SEDE DI FORLI\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19819,'05040','13201','47100','VIA SPAZZOLI, 131','','FORLI\'','FO','FORLI\' AG. 1'),
 (19820,'05040','13203','47100','VIA CERVESE, 115','','FORLI\'','FO','FORLI\' AG. 3'),
 (19821,'05040','13300','61100','P.ZZA DEL POPOLO, 18','','PESARO','PS','PESARO'),
 (19822,'05040','13301','61100','VIA BEL GIOIOSO, 88','','PESARO','PS','PESARO - AG. 1'),
 (19823,'05040','13400','62100','GALLERIA DEL COMMERCIO, 7','','MACERATA','MC','MACERATA'),
 (19824,'05040','13401','62100','VIA CLUENTINA, 10 A-B','','MACERATA','MC','MACERATA - AG. 1'),
 (19825,'05040','13500','63100','C.SO TRENTO E TRIESTE, 38-52','','ASCOLI PICENO','AP','ASCOLI PICENO'),
 (19826,'05040','13700','55100','CORSO GARIBALDI, 64,66','','LUCCA','LU','LUCCA'),
 (19827,'05040','13800','51100','VIA CAVOUR, 39','','PISTOIA','PT','PISTOIA'),
 (19828,'05040','13801','51100','VIA DALMAZIA, 387','','PISTOIA','PT','PISTOIA AG. 1'),
 (19829,'05040','14100','52100','VIA UMBRIA, 56,58','','AREZZO','AR','AREZZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19830,'05040','14200','53100','VIA BANCHI DI SOPRA, 56-58','','SIENA','SI','SIENA'),
 (19831,'05040','14201','53100','STRADA MASSETANA ROMANA, 8','','SIENA','SI','SIENA - AG. 1'),
 (19832,'05040','14300','58100','VIA IV NOVEMBRE, 6','','GROSSETO','GR','GROSSETO'),
 (19833,'05040','14400','05100','VIA DELLA STAZIONE 48','','TERNI','TR','TERNI'),
 (19834,'05040','14500','01100','P.ZZA DEI CADUTI, 11-15','','VITERBO','VT','VITERBO - AG. 1'),
 (19835,'05040','14501','01100','VIA GENOVA, 1','','VITERBO','VT','FILIALE DI VITERBO'),
 (19836,'05040','14600','02100','VIALE MATTEUCCI, 7','','RIETI','RI','RIETI'),
 (19837,'05040','14601','02100','VIA DEL TERMINILLO','','RIETI','RI','RIETI - AG. 1'),
 (19838,'05040','14703','04100','VIA DELLE INDUSTRIE, 36-38','','LATINA','LT','FILIALE DI LATINA'),
 (19839,'05040','14800','03100','VIA MARITTIMA, 50-52-54-56','','FROSINONE','FR','FROSINONE'),
 (19840,'05040','15200','84100','VIA SETTIMIO MOBILIO, 24','','SALERNO','SA','SALERNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19841,'05040','15201','84100','VIA ROMA, 172','','SALERNO','SA','SALERNO AG. 1'),
 (19842,'05040','15400','65100','VIA NAZIONALE ADRIATICA NORD','','PESCARA','PE','PESCARA'),
 (19843,'05040','15700','71100','P.ZZA CAVOUR, 17 ANG. C.SO GIANNONE','','FOGGIA','FG','FOGGIA'),
 (19844,'05040','15800','74100','VIA ACCLAVIO, 36','','TARANTO','TA','TARANTO'),
 (19845,'05040','15801','74100','V.LE MAGNA GRECIA ANG. VIA ALTO ADI','','TARANTO','TA','TARANTO - AG. 1'),
 (19846,'05040','15802','74100','VIA SORCINELLI, 37','','TARANTO','TA','TARANTO - AG. 2'),
 (19847,'05040','15803','74029','VIALE EUROPA','','TARANTO','TA','TARANTO - AG. 3'),
 (19848,'05040','15900','72100','VIA AMENA, 7 - A','','BRINDISI','BR','BRINDISI'),
 (19849,'05040','16000','73100','VIA ZANARDELLI, 34-B','','LECCE','LE','LECCE'),
 (19850,'05040','16001','73100','VIA ARIOSTO, 64','','LECCE','LE','LECCE - AG. 1'),
 (19851,'05040','16100','75100','VIA ALDO MORO, 19 - 21','','MATERA','MT','MATERA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19852,'05040','16200','87100','CORSO MAZZINI','','COSENZA','CS','COSENZA'),
 (19853,'05040','16300','89125','VIA T.GULLI','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA'),
 (19854,'05040','16400','91100','CORSO ITALIA, 25 - 27','','TRAPANI','TP','TRAPANI AG.1'),
 (19855,'05040','16401','91100','VIA CASTELVETRANO, 14','','TRAPANI','TP','TRAPANI AG.2'),
 (19856,'05040','16499','91100','PRESSO SOCIETA\' ATI-ALITALIA (','','TRAPANI','TP','TRAPANI'),
 (19857,'05040','16500','98100','VIALE SAN MARTINO, 173','','MESSINA','ME','MESSINA AG.1'),
 (19858,'05040','16501','98125','VIA MARCO POLO,322','','MESSINA','ME','MESSINA CONTESSE'),
 (19859,'05040','16502','98100','VIA G. GARIBALDI, - IS. 145 -','','MESSINA','ME','MESSINA - AG. 5'),
 (19860,'05040','16503','98100','VIA GARIBALDI, 195 - 197','','MESSINA','ME','MESSINA AG. 2'),
 (19861,'05040','16504','98100','VIA XXVII LUGLIO, 38  - IS. 195 -','','MESSINA','ME','MESSINA'),
 (19862,'05040','16505','98100','VIALE EUROPA-IS.47-ANG.VIA LODI','','MESSINA','ME','MESSINA - AG. 4');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19863,'05040','16506','98100','VIA CORBINO ORSO - Z.I.R. -','','MESSINA','ME','MESSINA AG. 3'),
 (19864,'05040','16600','92100','PIAZZALE ASTER','','AGRIGENTO','AG','SAN LEONE'),
 (19865,'05040','16601','92100','VIA MANZONI, 154','','AGRIGENTO','AG','AGRIGENTO'),
 (19866,'05040','16700','93100','VIA KENNEDY, 42-A','','CALTANISSETTA','CL','CALTANISSETTA'),
 (19867,'05040','16800','94100','VIA FALAUTANO, 7 - 11','','ENNA','EN','ENNA'),
 (19868,'05040','16900','95127','VIALE VITTORIO VENETO, 89','','CATANIA','CT','CATANIA AG.1'),
 (19869,'05040','16901','95127','PIAZZA EUROPA, 9','','CATANIA','CT','CATANIA AG. 2'),
 (19870,'05040','16902','95121','VIALE LIBRINO, 14','','CATANIA','CT','CATANIA AG. 6'),
 (19871,'05040','16903','95122','VIA MARIO RAPISARDI, 384','','CATANIA','CT','CATANIA AG. 3'),
 (19872,'05040','16904','95126','VIA MONSIGNORE DOMENICO ORLANDO, 1','','CATANIA','CT','CATANIA AG. 5'),
 (19873,'05040','16905','95100','PIAZZA DELLA REPUBBLICA, 38','','CATANIA','CT','CATANIA - AG. 9');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19874,'05040','16906','95100','VIALE AFRICA,100','','CATANIA','CT','CATANIA - AG. 10'),
 (19875,'05040','16907','95126','VIALE O. DA PORDENONE, 50','','CATANIA','CT','CATANIA - AG. 11'),
 (19876,'05040','16995','95040','VIA SAN GIOVANNI BATTISTA, 75','','CATANIA','CT','CATANIA AG.7'),
 (19877,'05040','16997','95131','VIA DEL VECCHIO BASTIONE, 53','','CATANIA','CT','CATANIA AG. 4'),
 (19878,'05040','16998','95127','VIA SCAMMACCA, 5','','CATANIA','CT','GESTIONE RIMESSE CATANIA'),
 (19879,'05040','16999','95121','PRESSO AEREOPORTO CIVILE FONTANAROS','','CATANIA','CT','CATANIA AG. 8'),
 (19880,'05040','17000','97100','VIA ARCHIMEDE, 234 - 236','','RAGUSA','RG','RAGUSA'),
 (19881,'05040','17001','97100','VIA DELLE AMERICHE, 191','','RAGUSA','RG','RAGUSA - AG. 1'),
 (19882,'05040','17002','97100','PIAZZA VANN\'ANTO\', 11-12','','RAGUSA','RG','RAGUSA - SEDE'),
 (19883,'05040','17100','96100','VIALE SANTA PANAGIA, 118-134','','SIRACUSA','SR','SIRACUSA'),
 (19884,'05040','17101','96100','CORSO GELONE,13 15','','SIRACUSA','SR','SIRACUSA - AG. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19885,'05040','17102','96100','VIALE ZECCHINO, 126','','SIRACUSA','SR','SIRACUSA - AG. 2'),
 (19886,'05040','17104','96100','VIALE SANTA PANAGIA','','SIRACUSA','SR','SIRACUSA - AG. 4'),
 (19887,'05040','17105','96100','VIA SAVOIA, 35','','SIRACUSA','SR','SIRACUSA - AG. 3'),
 (19888,'05040','17121','96010','VIA A. DE GASPERI, 34','','SIRACUSA','SR','BELVEDERE - SIRACUSA'),
 (19889,'05040','17122','96010','VIA NAZIONALE, 147 149 - ANG. VIA D','','SIRACUSA','SR','CASSIBILE - SIRACUSA'),
 (19890,'05040','20000','10024','VIA STAZIONE, 2','','MONCALIERI','TO','MONCALIERI'),
 (19891,'05040','20100','20021','VIA G. GARIBALDI, 27','','BOLLATE','MI','BOLLATE'),
 (19892,'05040','20300','26900','CORSO ROMA, 122','','LODI','LO','LODI'),
 (19893,'05040','20400','20052','P.ZZA TRENTO E TRIESTE, 17-E','','MONZA','MI','MONZA'),
 (19894,'05040','20401','20052','VIA S. FRUTTUOSO, 12','','MONZA','MI','MONZA AG. 1'),
 (19895,'05040','20500','20017','P.ZZA VISCONTI, 7','','RHO','MI','RHO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19896,'05040','20900','30015','VIALE MEDITERRANEO, 73','SOTTOMARINA','CHIOGGIA','VE','SOTTOMARINA AG. CENTRO'),
 (19897,'05040','20901','30010','PIAZZA MARTIRI BALDIN, 184','SANT\'ANNA','CHIOGGIA','VE','S. ANNA DI CHIOGGIA'),
 (19898,'05040','20902','30019','VIA SAN MARCO, 1143','SOTTOMARINA','CHIOGGIA','VE','AGENZIA N. 1 - SOTTOMARINA'),
 (19899,'05040','20903','30019','VIALE VENETO, 33','','CHIOGGIA','VE','SOTTOMARINA - AG. 3'),
 (19900,'05040','20904','30015','CORSO DEL POPOLO, 1329','','CHIOGGIA','VE','CHIOGGIA'),
 (19901,'05040','20905','30015','PIAZZA NATIVITA\', 46','','CHIOGGIA','VE','VALLI DI CHIOGGIA'),
 (19902,'05040','21000','40026','VIA MAZZINI, 17-19','','IMOLA','BO','IMOLA'),
 (19903,'05040','21002','40026','VIA ERCOLANI, 9','','IMOLA','BO','IMOLA - AGENZIA 2'),
 (19904,'05040','21200','60035','CORSO MATTEOTTI, 31-A','','JESI','AN','JESI'),
 (19905,'05040','21300','60019','P.ZZA ROMA, 5','','SENIGALLIA','AN','SENIGALLIA'),
 (19906,'05040','21500','59100','PIAZZA MERCATALE 1','','PRATO','PO','PRATO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19907,'05040','21509','00000','','','','',''),
 (19908,'05040','21905','00000','','','','',''),
 (19909,'05040','22000','00040','VIA GUIDO FARINA, 1','','POMEZIA','RM','POMEZIA'),
 (19910,'05040','22001','00040','VIA ARDEATINA KM. 22,500 S.PALOMBA','','POMEZIA','RM','POMEZIA - AG 1'),
 (19911,'05040','22300','00000','','','','',''),
 (19912,'05040','22600','15033','VIA PALEOLOGI, 6','','CASALE MONFERRATO','AL','CASALE MONFERRATO'),
 (19913,'05040','22601','15033','CORSO VALENTINO, 179-D','','CASALE MONFERRATO','AL','CASALE MONFERRATO AG. 1'),
 (19914,'05040','23000','27029','CORSO MILANO, 18-C','','VIGEVANO','PV','VIGEVANO'),
 (19915,'05040','23200','45010','VIA G. MARCONI, 50','','ROSOLINA','RO','ROSOLINA'),
 (19916,'05040','23400','44042','CORSO DEL GUERCINO, 54','','CENTO','FE','CENTO'),
 (19917,'05040','23500','44022','P.ZZA FOLEGATTI, 21','','COMACCHIO','FE','COMACCHIO'),
 (19918,'05040','23600','48015','VIA G. DI VITTORIO, 42','','CERVIA','RA','CERVIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19919,'05040','23700','48018','P.ZZA DEL POPOLO, 27','','FAENZA','RA','FAENZA SEDE'),
 (19920,'05040','23701','48018','C.SO MAZZINI, 171','','FAENZA','RA','FAENZA AG. 1'),
 (19921,'05040','23702','48018','VIA FORLIVESE, 20','','FAENZA','RA','FAENZA AG. 2'),
 (19922,'05040','23703','48013','VIALE BACCARINI, 23','','FAENZA','RA','FAENZA AG. 3'),
 (19923,'05040','23704','48018','VIALE MARCONI, 11','','FAENZA','RA','FAENZA AG. 4'),
 (19924,'05040','23705','48018','VIA DALPOZZO, 38-A B','','FAENZA','RA','FAENZA AG. 5'),
 (19925,'05040','23800','48022','L.GO A. CALDERONI, 6','','LUGO','RA','LUGO'),
 (19926,'05040','23900','47023','VIA F.LLI BANDIERA, 38','','CESENA','FO','CESENA'),
 (19927,'05040','23901','47023','C.OS GARIBALDI, 2','','CESENA','FO','CESENA AG. 1'),
 (19928,'05040','24000','47042','VIALE ROMA, 43','','CESENATICO','FO','CESENATICO'),
 (19929,'05040','24100','47036','V.LE MINGHETTI, 1','','RICCIONE','RN','RICCIONE'),
 (19930,'05040','24200','47037','P.ZZA CAVOUR, 33','','RIMINI','RN','RIMINI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19931,'05040','24300','61032','P.ZZA XX SETTEMBRE, 8','','FANO','PS','FANO'),
 (19932,'05040','24400','63039','P.ZZA C. BATTISTI, 3','','SAN BENEDETTO DEL TRONTO','AP','SAN BENEDETTO DEL TRONTO'),
 (19933,'05040','25800','72015','VIA EGNAZIA, 48','','FASANO','BR','FASANO'),
 (19934,'05040','25900','91025','PIAZZA FRANCESCO PIZZO, 28','','MARSALA','TP','MARSALA AG. 1'),
 (19935,'05040','25901','91025','VIA ROMA, 64','','MARSALA','TP','MARSALA AG.2'),
 (19936,'05040','25902','91025','VIA PASCASINO, 9 - 11','','MARSALA','TP','MARSALA AG. 3'),
 (19937,'05040','25903','91020','VIA TRAPANI, 473','','MARSALA','TP','MARSALA AG. 6'),
 (19938,'05040','25904','91020','VIA MAZARA, 477','','MARSALA','TP','MARSALA AG. 5'),
 (19939,'05040','25905','91025','CONTRADA AMABILINA, 620','','MARSALA','TP','MARSALA - AG. 7'),
 (19940,'05040','26000','98055','VIA VITTORIO EMANUELE ANGOLO VIA TE','','LIPARI','ME','LIPARI'),
 (19941,'05040','26097','98050','VIA PROVINCIALE','','LIPARI','ME','LIPARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19942,'05040','26098','98050','VIA BELVEDERE','','LIPARI','ME','LIPARI'),
 (19943,'05040','26100','95026','VIA PROVINCIALE 110','','ACI CASTELLO','CT','ACI TREZZA'),
 (19944,'05040','26200','95024','VIA RUGGERO SETTIMO, 12 - 14','','ACIREALE','CT','ACIREALE AG.1'),
 (19945,'05040','26201','95024','PIAZZA INDIRIZZO, 10','','ACIREALE','CT','ACIREALE - AG. 2'),
 (19946,'05040','26203','95024','VIA SALVATORE VIGO, 97','','ACIREALE','CT','ACIREALE AG. 3'),
 (19947,'05040','26300','97019','VIA CAVOUR, 481 - 483','','VITTORIA','RG','VITTORIA'),
 (19948,'05040','26301','97019','VIA GARIBALDI, 397','','VITTORIA','RG','VITTORIA - AG. 1'),
 (19949,'05040','26302','97019','VIA RUGGERO SETTIMO, 36','','VITTORIA','RG','VITTORIA - AG. 2'),
 (19950,'05040','30110','10071','VIA LANZO, 173','','BORGARO TORINESE','TO','BORGARO TORINESE'),
 (19951,'05040','30260','10022','P.ZZA MARTIRI DELLA LIBERTA\', 8','','CARMAGNOLA','TO','CARMAGNOLA'),
 (19952,'05040','30410','10093','CORSO FRANCIA, 312 - BORGATA LEUMAN','','COLLEGNO','TO','COLLEGNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19953,'05040','30670','10060','VIA ROMA, 71','','NONE','TO','FILIALE DI NONE'),
 (19954,'05040','31110','10078','CORSO GARIBALDI, 157','','VENARIA REALE','TO','FILIALE DI VENARIA REALE'),
 (19955,'05040','31870','16012','VIA VITTORIO VENETO, 23','','BUSALLA','GE','BUSALLA'),
 (19956,'05040','31950','16043','VIA PIACENZA, 416','','CHIAVARI','GE','CHIAVARI'),
 (19957,'05040','32170','16040','VIA D. CUNEO, 137','','SAN COLOMBANO CERTENOLI','GE','SAN COLOMBANO CERTENOLI'),
 (19958,'05040','32380','20081','VIA C. CANTU\', 21','','ABBIATEGRASSO','MI','ABBIATEGRASSO'),
 (19959,'05040','32550','20082','VIA CAVOUR, 24 26','','BINASCO','MI','FILIALE DI BINASCO'),
 (19960,'05040','32640','20047','P.ZZA ROMA, 7','','BRUGHERIO','MI','BRUGHERIO'),
 (19961,'05040','32730','20048','VIA S. SIMPLICIANO, 27','','CARATE BRIANZA','MI','FILIALE DI CARATE BRIANZA'),
 (19962,'05040','32810','20060','VIA ROMA, 108 CENTRO DIREZ.LOMB.','','CASSINA DE\' PECCHI','MI','CASSINA DE\' PECCHI'),
 (19963,'05040','32930','20092','VIALE RINASCITA, 80','','CINISELLO BALSAMO','MI','FILIALE DI CINISELLO BALSAMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19964,'05040','32950','20073','VICOLO M.DOBERDO\' N. 2','','CODOGNO','LO','FILIALE DI CODOGNO'),
 (19965,'05040','32970','20093','VIA FONTANILE, 36','','COLOGNO MONZESE','MI','COLOGNO MONZESE'),
 (19966,'05040','33030','20094','VIALE LIBERAZIONE, 10','','CORSICO','MI','CORSICO'),
 (19967,'05040','33100','20033','VIA LAMPUGNANI, 28','','DESIO','MI','FILIALE DI DESIO'),
 (19968,'05040','33160','20064','P.ZZA S. FRANCESCO, 6','','GORGONZOLA','MI','FILIALE DI GORGONZOLA'),
 (19969,'05040','33270','20035','P.ZZA DELLA LIBERTA\', 6','','LISSONE','MI','LISSONE'),
 (19970,'05040','33290','20085','VIA GIARDINO, 3','','LOCATE DI TRIULZI','MI','LOCATE TRIULZI'),
 (19971,'05040','33320','20013','VIA MAZZINI, 28','','MAGENTA','MI','MELZO'),
 (19972,'05040','33380','20077','VIA MARSALA, 15','','MELEGNANO','MI','FILIALE DI MELEGNANO'),
 (19973,'05040','33400','20066','VIA G. MATTEOTTI, 58','','MELZO','MI','MELZO'),
 (19974,'05040','33450','20014','VIA RONDANINI, 11','','NERVIANO','MI','NERVIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19975,'05040','33550','20067','P.ZZA MARCONI, 1','','PAULLO','MI','PAULLO'),
 (19976,'05040','33599','20096','VIA G. D\'ANNUNZIO, 21','','PIOLTELLO','MI','FILIALE DI PIOLTELLO'),
 (19977,'05040','33670','20088','VIA CAVOOUR, 49','','ROSATE','MI','ROSATE'),
 (19978,'05040','33730','20098','PIAZZA ITALIA, 1','','SAN GIULIANO MILANESE','MI','FILIALE DI SAN GIULIANO MILANESE'),
 (19979,'05040','33840','20038','VIA GIOVANNI XXIII, 3','','SEREGNO','MI','SUCCURSALE DI SEREGNO'),
 (19980,'05040','33910','20090','VIA DANTE ALIGHIERI, 13-15','','TREZZANO SUL NAVIGLIO','MI','TREZZANO SUL NAVIGLIO'),
 (19981,'05040','34050','20058','VIA CONFALONIERI, 40','','VILLASANTA','MI','VILLASANTA'),
 (19982,'05040','34070','20059','VIA CREMAGNANI, 13','','VIMERCATE','MI','FILIALE DI VIMERCATE'),
 (19983,'05040','35980','30020','VIA 4 NOVEMBRE, 4','','ANNONE VENETO','VE','ANNONE VENETO'),
 (19984,'05040','35990','30010','VIA REPUBBLICA, 95','','CAMPAGNA LUPIA','VE','CAMPAGNA LUPIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19985,'05040','36010','30010','PIAZZA MARCONI, 20','','CAMPONOGARA','VE','CAMPONOGARA'),
 (19986,'05040','36020','30021','VIA ROMA, 20','','CAORLE','VE','CAORLE'),
 (19987,'05040','36030','30014','PIAZZA CADUTI DELLA LIBERTA\', 3','','CAVARZERE','VE','CAVARZERE'),
 (19988,'05040','36060','30010','PIAZZA CESARE LOTTO, 27','','CONA','VE','FILIALE DI PEGOLOTTE DI CONA'),
 (19989,'05040','36070','30023','VIA 1 MAGGIO ANG. VIA CANDIANI','','CONCORDIA SAGITTARIA','VE','CONCORDIA SAGITTARIA'),
 (19990,'05040','36100','30032','RIVIERA DEL BRENTA, 85','','FIESSO D\'ARTICO','VE','FIESSO D\'ARTICO'),
 (19991,'05040','36140','30016','VIA LEVANTINA ANG. VIA PORDENONE','','JESOLO','VE','JESOLO'),
 (19992,'05040','36180','30030','PIAZZA VECCHIA, 52/53','GAMBARARE','MIRA','VE','GAMBARARE DI MURA'),
 (19993,'05040','36190','30035','VIA BELVEDERE, 9','','MIRANO','VE','FILIALE DI MIRANO'),
 (19994,'05040','36200','30024','PIAZZA LIBERTA\', 1','','MUSILE DI PIAVE','VE','MUSILE DI PIAVE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (19995,'05040','36210','30033','VIA BREGOLINI 39','','NOALE','VE','NOALE'),
 (19996,'05040','36230','30030','PIAZZA IV NOVEMBRE','CAZZAGO','PIANIGA','VE','CAZZAGO DI PIANIGA'),
 (19997,'05040','36240','30020','VIA FORNACE, 97','PRADIPOZZO','PORTOGRUARO','VE','PRADIPOZZO'),
 (19998,'05040','36241','30026','VIALE TRIESTE, 37','','PORTOGRUARO','VE','PORTOGRUARO'),
 (19999,'05040','36242','30026','PIAZZA DELLA REPUBBLICA, 13','','PORTOGRUARO','VE','PORTOGRUARO AG. 1'),
 (20000,'05040','36250','30020','PIAZZA LIBERTA 55','','PRAMAGGIORE','VE','PRAMAGGIORE'),
 (20001,'05040','36270','30030','VIA ROMA, 36','','SALZANO','VE','SALZANO'),
 (20002,'05040','36280','30027','P.ZZA DE GASPERI, 1-2','','SAN DONA\' DI PIAVE','VE','SAN DONA\' DI PIAVE'),
 (20003,'05040','36300','30036','PIAZZA ALDO MORO, 1/3','CASELLE','SANTA MARIA DI SALA','VE','CASELLE S.MARIA DI SALA'),
 (20004,'05040','36310','30029','PIAZZA GOLDONI','','SANTO STINO DI LIVENZA','VE','SANTO STINO DI LIVENZA'),
 (20005,'05040','36320','30037','VIA ROMA, 36','','SCORZE\'','VE','SCORZE\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20006,'05040','36340','30039','PIAZZA MARCONI, 26','','STRA\'','VE','STRA\''),
 (20007,'05040','36370','30030','VIA L. DA VINCI, 11','','VIGONOVO','VE','VIGONOVO'),
 (20008,'05040','36380','30020','PIAZZA DAL BEN','','GRUARO','VE','FIL. GRUARO'),
 (20009,'05040','36460','34019','LOCALITA SISTIANA 50A','','DUINO AURISINA','TS','SISTIANA'),
 (20010,'05040','36480','34015','VIA TONELLO, 5','','MUGGIA','TS','MUGGIA'),
 (20011,'05040','36490','34018','DOMIO, 227','','SAN DORLIGO DELLA VALLE','TS','DOMIO'),
 (20012,'05040','36610','40053','VIA GIOSUE\' CARDUCCI, 44','','BAZZANO','BO','BAZZANO'),
 (20013,'05040','36640','40054','VIA MARTIRI ANTIFASCISTI, 16','','BUDRIO','BO','FILIALE DI BUDRIO'),
 (20014,'05040','36650','40012','VIA GAZZANI, 2 - BARGELLINO -','','CALDERARA DI RENO','BO','CALDERARA DI RENO'),
 (20015,'05040','36740','','P.ZZA 2 AGOSTO 1980, 1','','CASTEL MAGGIORE','BO','FILIALE DI CASTEL MAGGIORE'),
 (20016,'05040','36750','40024','VIA ROMA','','CASTEL SAN PIETRO TERME','BO','CASTEL SAN PIETRO TERME');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20017,'05040','36760','40055','VIA P.C.S. NASICA, 27','','CASTENASO','BO','CASTENASO'),
 (20018,'05040','36900','40059','VIA DELLA LIBERTA\',  86-88-89','','MEDICINA','BO','MEDICINA'),
 (20019,'05040','36990','40064','VIA IV NOVEMBRE, 14-16','','OZZANO DELL\'EMILIA','BO','OZZANO EMILIA'),
 (20020,'05040','37000','40067','VIA COSTA, 45','','PIANORO','BO','RASTIGNANO'),
 (20021,'05040','37060','40017','P.ZZA DEL POPOLO, 4','','SAN GIOVANNI IN PERSICETO','BO','S. GIOVANNI IN PERSICETO'),
 (20022,'05040','37320','60033','CORSO MATTEOTTI, 97','','CHIARAVALLE','AN','CHIARAVALLE'),
 (20023,'05040','37350','60015','VIA FLAMINIA, 685','','FALCONARA MARITTIMA','AN','FALCONARA MARITTIMA'),
 (20024,'05040','37490','60027','CORSO MAZZINI, 12','','OSIMO','AN','OSIMO'),
 (20025,'05040','37510','60010','VIA BORGO CAVOUR, 2','','OSTRA VETERE','AN','OSTRA VETERE'),
 (20026,'05040','37730','50031','P.ZZA CAVOUR, 75','','BARBERINO DI MUGELLO','FI','BARBERINO DI MUGELLO'),
 (20027,'05040','37750','50032','VIA GIOTTO, 13','','BORGO SAN LORENZO','FI','BORGO SAN LORENZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20028,'05040','37870','50054','VIA GIOVANNI NELLI, 8','','FUCECCHIO','FI','FUCECCHIO'),
 (20029,'05040','38080','50018','VIA GAETANO DONINZETTI, 21','','SCANDICCI','FI','SCANDICCI'),
 (20030,'05040','38890','00042','VIA RISORGIMENTO, 2-C ANG. VIA BRES','','ANZIO','RM','ANZIO'),
 (20031,'05040','38940','00062','VIA PRINCIPE DI NAPOLI 7','','BRACCIANO','RM','BRACCIANO'),
 (20032,'05040','39030','00052','VIA GOLDONI','','CERVETERI','RM','CERVETERI'),
 (20033,'05040','39043','00053','P.ZZA V. EMANUELE, 1-6','','CIVITAVECCHIA','RM','FILIALE DI CIVITAVECCHIA'),
 (20034,'05040','39060','00034','PIAZZA DELLA REPUBBLICA, 23','','COLLEFERRO','RM','COLLEFERRO'),
 (20035,'05040','39090','00060','VIA NAZARIO SAURO, 46','','FORMELLO','RM','FORMELLO'),
 (20036,'05040','39100','00044','VIA DEL CASTELLO, 2','','FRASCATI','RM','FRASCATI'),
 (20037,'05040','39130','00045','VIA XXV APRILE, 48 50','','GENZANO DI ROMA','RM','AGENZIA DI GENZANO'),
 (20038,'05040','39150','00012','VIA ROMA, 116-B - LOC. COLONNELLE','','GUIDONIA MONTECELIO','RM','FILIALE DI GUIDONIA MONTECELIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20039,'05040','39370','00040','CORSO COSTITUENTE, 19','','ROCCA DI PAPA','RM','ROCCA DI PAPA'),
 (20040,'05040','39450','00019','VIA DEL TREVIO, 11-13','','TIVOLI','RM','TIVOLI'),
 (20041,'05040','39451','00010','VIA NAZIONALE TIBURTINA, 135','','TIVOLI','RM','VILLA ADRIANA - TIVOLI'),
 (20042,'05040','39490','00049','VIA A. ALFONSI, 2','','VELLETRI','RM','VELLETRI'),
 (20043,'05040','39810','80013','VIA  BENEVENTO, 27','','CASALNUOVO DI NAPOLI','NA','CASALNUOVO DI NAPOLI'),
 (20044,'05040','39830','80020','CORSO EUROPA, 17','','CASAVATORE','NA','CASAVATORE'),
 (20045,'05040','39900','80014','VIA A. PALUMBO, 121','','GIUGLIANO IN CAMPANIA','NA','GIUGLIANO IN CAMPANIA'),
 (20046,'05040','39909','80014','CIRC.NE ESTERNA DI NAPOLI','','GIUGLIANO IN CAMPANIA','NA','GIULIANO IN CAMPANIA AG. 1'),
 (20047,'05040','39930','80077','CORSO VITTORIA COLONNA 158','','ISCHIA','NA','ISCHIA'),
 (20048,'05040','39960','80034','CORSO UMBERTO I, 390-E','','MARIGLIANO','NA','MARIGLIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20049,'05040','40100','80078','VIA MILISCOLA 145','','POZZUOLI','NA','ARCO FELICE POZZUOLI'),
 (20050,'05040','40260','80067','VIA SAN FRANCESCO, 15','','SORRENTO','NA','SORRENTO'),
 (20051,'05040','40300','80059','VIA CIRCUMVALLAZIONE, 217','','TORRE DEL GRECO','NA','TORRE DEL GRECO'),
 (20052,'05040','40960','88036','VIA PROVINCIALE, 134','','RICADI','VV','AG. RICADI'),
 (20053,'05040','41130','86039','VIA IV NOVEMBRE 6','','TERMOLI','CB','TERMOLI'),
 (20054,'05040','41300','70021','VIA ARANCAPEDES, 13','','ACQUAVIVA DELLE FONTI','BA','ACQUAVIVA DELLE FONTI'),
 (20055,'05040','41330','70022','V.LE R. MARGHERITA, 12','','ALTAMURA','BA','ALTAMURA'),
 (20056,'05040','41340','70031','V.LE DON STURZO, 65','','ANDRIA','BA','ANDRIA'),
 (20057,'05040','41350','70051','VIA A. MANZONI, 7 - A','','BARLETTA','BA','BARLETTA'),
 (20058,'05040','41351','70051','VIA G. DE NITTIS, 4-A  4-B','','BARLETTA','BA','BARLETTA - AG. 1'),
 (20059,'05040','41360','70052','VIA A. MORO, 102 - 108','','BISCEGLIE','BA','BISCEGLIE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20060,'05040','41380','70032','VIA F. CERVELLI, 7-C-D','','BITONTO','BA','BITONTO'),
 (20061,'05040','41400','70053','VIA J.F.KENNEDY 72','','CANOSA DI PUGLIA','BA','CANOSA DI PUGLIA'),
 (20062,'05040','41420','70010','C.SO GARIBALDI, 11 -EX V.S. D\'ACQUI','','CASAMASSIMA','BA','CASAMASSIMA'),
 (20063,'05040','41470','70033','P.ZZA MARCONI, 2','','CORATO','BA','CORATO'),
 (20064,'05040','41480','70023','VIA FLORA, 22-24','','GIOIA DEL COLLE','BA','GIOIA DEL COLLE'),
 (20065,'05040','41490','70054','P.ZZA GIOVBANNI XXIII, 3','','GIOVINAZZO','BA','GIOVINAZZO'),
 (20066,'05040','41500','70024','CORSO ALDO MORO, 56A','','GRAVINA IN PUGLIA','BA','GRAVINA IN PUGLIA'),
 (20067,'05040','41540','70026','VIA PORTO TORRES, 14','','MODUGNO','BA','MODUGNO'),
 (20068,'05040','41550','70042','P.ZZA XX SETTEMBRE, 80','','MOLA DI BARI','BA','MOLA DI BARI'),
 (20069,'05040','41560','70056','VIA RESPA, 11','','MOLFETTA','BA','MOLFETTA'),
 (20070,'05040','41561','70056','VIA GIOVINE, 74','','MOLFETTA','BA','MOLFETTA - AG. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20071,'05040','41563','70056','VIA ACHILLE SALVUCCI, 39','','MOLFETTA','BA','MOLFETTA - AG. 2'),
 (20072,'05040','41564','70056','VIA G. SALVEMINI, 100','','MOLFETTA','BA','MOLFETTA - AG. 3'),
 (20073,'05040','41570','70043','P.ZZA VITTORIO EMANUELE, 17-A','','MONOPOLI','BA','MONOPOLI'),
 (20074,'05040','41580','70015','VIA TINELLI 11,13','','NOCI','BA','NOCI'),
 (20075,'05040','41590','70016','VIA MACARIO, 36','','NOICATTARO','BA','NOICATTARO'),
 (20076,'05040','41650','70037','VIA VANINI, 3','','RUVO DI PUGLIA','BA','RUVO DI PUGLIA'),
 (20077,'05040','41700','70038','LARGO PLEBISCITO, 8','','TERLIZZI','BA','TERLIZZI'),
 (20078,'05040','41701','70038','VIALE ROMA, 56','','TERLIZZI','BA','TERLIZZI - AG. 1'),
 (20079,'05040','41720','70059','VIA CAVOUR, 85 - 87','','TRANI','BA','TRANI'),
 (20080,'05040','41750','70010','VIA BARI,  90 - A','','VALENZANO','BA','VALENZANO'),
 (20081,'05040','42550','88020','VIA DANTE ALIGHIERI, 126','','CURINGA','CZ','FILIALE DI CURINGA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20082,'05040','42650','88034','VIA FOSCHEA, 5-7-9','','NICOTERA','VV','AG. NICOTERA'),
 (20083,'05040','42720','88020','VIA PIETRO ANTONIO SGRO\'','','SAN PIETRO A MAIDA','CZ','SAN PIETRO A MAIDA'),
 (20084,'05040','42770','88068','CORSO UMBERTO I, 268','','SOVERATO','CZ','SOVERATO'),
 (20085,'05040','42830','88018','V.LE KENNEDY ANG. VIA POPILIA','','VIBO VALENTIA','VV','FILIALE DI VIBO VALENTIA'),
 (20086,'05040','42840','88046','VIA F. D\'IPPOLITO','','LAMEZIA TERME','CZ','AGENZIA DI LAMEZIA TERMEE'),
 (20087,'05040','43070','90011','VIA BERNARDO MATTARELLA, 62-A','','BAGHERIA','PA','BAGHERIA'),
 (20088,'05040','43260','90015','VIA ROMA, 33','','CEFALU\'','PA','CEFALU\''),
 (20089,'05040','43391','90040','PIAZZA DUCA DEGLI ABRUZZI, 10','','ISOLA DELLE FEMMINE','PA','ISOLA DELLE FEMMINE'),
 (20090,'05040','43440','90036','VIALE EUROPA 348','','MISILMERI','PA','AGENZIA DI MISILMERI'),
 (20091,'05040','43450','90046','CORSO PIETRO NOVELLI, 57','','MONREALE','PA','MONREALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20092,'05040','43490','90047','VIA CALANDRINO 24','','PARTINICO','PA','AGENZIA DI PARTINICO'),
 (20093,'05040','43640','90018','CORSO UMBERTO E MARGHERITA 97','','TERMINI IMERESE','PA','FIL. DI TERMINI IMERESE'),
 (20094,'05040','44310','13011','VIA MONTRIGONE, 42','','BORGOSESIA','VC','BORGOSESIA'),
 (20095,'05040','44430','13014','P.ZZA GENERAL PEROTTI, 2','','COSSATO','BI','COSSATO'),
 (20096,'05040','44770','13048','VIA G. MATTEOTTI, 42-C','','SANTHIA\'','VC','SANTHIA\''),
 (20097,'05040','45220','28021','V.LE MARAZZA, 34','','BORGOMANERO','NO','BORGOMANERO'),
 (20098,'05040','45320','28053','VIA CADUTI DELLA LIBERTA\', 158','','CASTELLETTO SOPRA TICINO','NO','CASTELLETTO SOPRA TICINO'),
 (20099,'05040','47880','98070','VIA SALVO D\'ACQUISTO, 2','','CASTEL DI LUCIO','ME','CASTEL DI LUCIO'),
 (20100,'05040','47940','15011','P.ZZA DELL\'ADDOLORATA, 1','','ACQUI TERME','AL','ACQUI TERME'),
 (20101,'05040','48220','15020','VIA NAZIONALE, 91','','CERRINA','AL','CERRINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20102,'05040','48610','15020','FRAZ. MADONNINA','','SERRALUNGA DI CREA','AL','SERRALUNGA DI CREA'),
 (20103,'05040','48670','10154','CORSO GARIBALDI, 9','','TORTONA','AL','TORTONA'),
 (20104,'05040','48680','15048','VIALE VICENZA, 4-A','','VALENZA','AL','VALENZA'),
 (20105,'05040','49630','00054','VIA DELLE SOGLIOLE','','FIUMICINO','RM','FIUMICINO'),
 (20106,'05040','50230','21010','VIA MARCO POLO,1.3','','FERMO','VA','FIL FERMO'),
 (20107,'05040','50240','21013','PIAZZA SAN LORENZO 1','','GALLARATE','VA','GALLARATE'),
 (20108,'05040','51060','22063','VIA G. DA CERMENATE, 29','','CANTU\'','CO','AGENZIA DI CANTU\''),
 (20109,'05040','51270','22036','CORSO XXV APRILE','','ERBA','CO','FILIALE DI ERBA'),
 (20110,'05040','51650','22058','VIA COPERNICO, 1 A','','OSNAGO','LC','FILIALE DI OSNAGO'),
 (20111,'05040','52480','24021','VIA MARCONI, 21','','ALBINO','BG','ALBINO'),
 (20112,'05040','52710','24032','LARGO GARIBALDI, 2','','CALOLZIOCORTE','LC','FILIALE DI CALOLZIOCORTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20113,'05040','52820','24060','VIA DEI MILLE, 77','','CASTELLI CALEPIO','BG','FILIALE DI TAGLIUNO'),
 (20114,'05040','53360','24010','VIA PETOS 50','','PONTERANICA','BG','PONTERANICA'),
 (20115,'05040','53420','24058','VIA ISONZO 18','','ROMANO DI LOMBARDIA','BG','ROMANO DI LOMBARDIA'),
 (20116,'05040','53620','24020','VIA REICH, 45','','TORRE BOLDONE','BG','TORRE BOLDONE'),
 (20117,'05040','53630','24069','VIA NAZIONALE, 31','','TRESCORE BALNEARIO','BG','TRESCORE BALNEARIO'),
 (20118,'05040','53640','24047','VIA SAN ZENO, 4','','TREVIGLIO','BG','TREVIGLIO'),
 (20119,'05040','54300','25046','P.ZZA VITTORIO EMANUELE II 13','','CAZZAGO SAN MARTINO','BS','CAZZAGO SAN MARTINO'),
 (20120,'05040','54340','25032','VIA XXVI APRILE 65','','CHIARI','BS','CHIARI'),
 (20121,'05040','54460','25015','LUNGOLAGO CESARE BATTISTI, 73-75','','DESENZANO DEL GARDA','BS','FILIALE DI DESENZANO'),
 (20122,'05040','54590','25064','VIA A. DE GASPERI, 7','','GUSSAGO','BS','FILIALE DI GUSSAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20123,'05040','54780','25018','VIA PAOLO VI - N6 - 36 38','','MONTICHIARI','BS','FILIALE MONTICHIARI'),
 (20124,'05040','55130','25030','VIA MARTIRI DELLA LIBERTA\', 277','','RONCADELLE','BS','RONCADELLE'),
 (20125,'05040','55370','25028','PIAZZA DELLA LIBERTA\', 43B-44','','VEROLANUOVA','BS','FILIALE DI VEROLANUOVA'),
 (20126,'05040','55410','25069','VIA BERNOCCHI, 37','','VILLA CARCINA','BS','FILIALE DI VILLA CARCINA'),
 (20127,'05040','55670','27042','VIA DE PRETIS, 182','','BRESSANA BOTTARONE','PV','BRESSANA BOTTARONE'),
 (20128,'05040','55680','27043','P.ZZA VITTORIO VENETO, 42-43','','BRONI','PV','BRONI'),
 (20129,'05040','56140','27055','P.ZZA CORNAGGIA, 21','','RIVANAZZANO','PV','RIVANAZZANO'),
 (20130,'05040','56300','27049','VIA GUGLIELMO MARCONI 68','','STRADELLA','PV','STRADELLA'),
 (20131,'05040','56380','27018','VIA ROMA, 53','','VIDIGULFO','PV','VIDIGULFO'),
 (20132,'05040','56400','27058','PIAZZA S.BOVIO, 37','','VOGHERA','PV','SPORTELLO DI VOGHERA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20133,'05040','57440','46041','P.ZZA XX SETTEMBRE, 8','','ASOLA','MN','ASOLA'),
 (20134,'05040','57550','46042','VIA ACERBI, 10-16','','CASTEL GOFFREDO','MN','FILIALE DI CASTEL GOFFREDO'),
 (20135,'05040','57570','46043','VIA HENRY DUNANT, 8','','CASTIGLIONE DELLE STIVIERE','MN','FILIALE DI CASTIGLIONE DELLE STIVIE'),
 (20136,'05040','57790','46025','VIA G. MATTEOTTI, 126','','POGGIO RUSCO','MN','POGGIO RUSCO'),
 (20137,'05040','58020','46019','VIA CIRC. NE FOSSE, 5','','VIADANA','MN','VIADANA'),
 (20138,'05040','59260','37011','VIA MARCONI','','BARDOLINO','VR','BARDOLINO'),
 (20139,'05040','59310','37012','VIA MAZZINI, 37','','BUSSOLENGO','VR','BUSSOLENGO'),
 (20140,'05040','59370','37014','VIA ROMA ANG. VIA MARCONI','','CASTELNUOVO DEL GARDA','VR','CASTELNUOVO DEL GARDA'),
 (20141,'05040','59410','37044','PIAZZA DUOMO, 2','','COLOGNA VENETA','VR','FILIALE DI COLOGNA VENETA'),
 (20142,'05040','59420','37044','VIA TRIESTE , 28','','COLOGNOLA AI COLLI','VR','COLOGNOLA AI COLLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20143,'05040','59480','37020','VIA U. BOMBIERI, 6','','GREZZANA','VR','LUGO DI GREZZANA'),
 (20144,'05040','59500','37063','PIAZZA N. SAURO, 4-6','','ISOLA DELLA SCALA','VR','FILIALE DI ISOLA DELLA SCALA'),
 (20145,'05040','59540','37045','VIA MARSALA, 10-12','','LEGNAGO','VR','LEGNAGO'),
 (20146,'05040','59750','37047','VIA ROMA ANG. CORSO VENEZIA','','SAN BONIFACIO','VR','FILIALE DI SAN BONIFACIO'),
 (20147,'05040','59770','37057','VIA MONTE AMIATA                        PRESSO CENTRO COMMERCIALE','','SAN GIOVANNI LUPATOTO','VR','FILIALE DI SAN GIOVANNI LUPATOTO'),
 (20148,'05040','59790','37036','VIA XX SETTEMBRE','','SAN MARTINO BUON ALBERGO','VR','SPORTELLO DI SAN MARTINO BUON ALBER'),
 (20149,'05040','59820','37015','S.S. DEL BRENNERO','','SANT\'AMBROGIO DI VALPOLICE','VR','DOMEGLIARA DI SANT\'AMBROGIO'),
 (20150,'05040','59930','37067','VIA SAN ROCCO, 21','','VALEGGIO SUL MINCIO','VR','VALEGGIO SUL MINCIO'),
 (20151,'05040','59960','37069','VIA QUADRATO, 2 C','','VILLAFRANCA DI VERONA','VR','FILIALE DI VILLAFRANCA DI VERONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20152,'05040','59970','37059','PIAZZA SANTA TOSCANA, 36-37','','ZEVIO','VR','ZEVIO'),
 (20153,'05040','60100','36077','STRADA STATALE 11, 75','TAVERNELLE','ALTAVILLA VICENTINA','VI','ALTAVILLA'),
 (20154,'05040','60120','36071','VIA SEGA, 21','','ARZIGNANO','VI','ARZIGNANO'),
 (20155,'05040','60130','36012','PIAZZA CARLI, 6','','ASIAGO','VI','ASIAGO'),
 (20156,'05040','60150','36020','VIA CRISPI ANG. VIA MONTAGNOLA','','BARBARANO VICENTINO','VI','PONTE DI BARBARANO'),
 (20157,'05040','60160','36061','VIA MONTE GRAPPA, 1','','BASSANO DEL GRAPPA','VI','BASSANO DEL GRAPPA'),
 (20158,'05040','60180','36042','PIAZZA MAZZINI, 38','','BREGANZE','VI','SPORTELLO DI BREGANZE'),
 (20159,'05040','60200','36070','VIA MARCONI, 52','','BROGLIANO','VI','BROGLIANO'),
 (20160,'05040','60230','36043','VIA ROMA, 22','','CAMISANO VICENTINO','VI','CAMISANO VICENTINO'),
 (20161,'05040','60261','36022','VIA ROMA, 37','','CASSOLA','VI','CASSOLA'),
 (20162,'05040','60280','36070','PIAZZA MARCONI, 30','','CASTELGOMBERTO','VI','CASTELGOMBERTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20163,'05040','60290','36072','PIAZZA ZANELLA, 7','','CHIAMPO','VI','CHIAMPO'),
 (20164,'05040','60330','36073','VIA ROMA, 1','','CORNEDO VICENTINO','VI','CORNEDO VICENTINO'),
 (20165,'05040','60350','36051','VIA PONTE STORTO','','CREAZZO','VI','CREAZZO-VICENZA'),
 (20166,'05040','60360','36031','VIA IV NOVEMBRE ANG.','','DUEVILLE','VI','DUEVILLE'),
 (20167,'05040','60380','36030','VIA MEZZAVILLA 58','','FARA VICENTINO','VI','FARA VICENTINO'),
 (20168,'05040','60450','36045','VIA SCORTEGAGNA','','LONIGO','VI','LONIGO'),
 (20169,'05040','60460','36030','VIA S.GIORGIO, 25','','LUGO DI VICENZA','VI','LUGO DI VICENZA'),
 (20170,'05040','60490','36035','PIAZZA SILVA, 5','','MARANO VICENTINO','VI','MARANO VICENTINO'),
 (20171,'05040','60500','36063','VIA STAZIONE, 2','','MAROSTICA','VI','MAROSTICA'),
 (20172,'05040','60520','36054','VIA 24 MAGGIO, 31','','MONTEBELLO VICENTINO','VI','MONTEBELLO VICENTINO'),
 (20173,'05040','60521','36054','','','MONTEBELLO VICENTINO','VI','AG.DI MONTEBELLO VICENTINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20174,'05040','60530','36075','PIAZZA FRACCON','','MONTECCHIO MAGGIORE','VI','MONTECCHIO MAGGIORE'),
 (20175,'05040','60540','36030','VIALE DON MARTINO CHILESE 1-A','','MONTECCHIO PRECALCINO','VI','MONTECCHIO PRECALCINO'),
 (20176,'05040','60550','36047','PIAZZA MARCONI, 1/12','','MONTEGALDA','VI','MONTEGALDA'),
 (20177,'05040','60600','36055','PIAZZA DE FABBRIS, 76','','NOVE','VI','NOVE'),
 (20178,'05040','60610','36025','VIA BEGGIATO ANG. S.S. 247 RIV','','NOVENTA VICENTINA','VI','FILIALE DI NOVENTA VICENTINA'),
 (20179,'05040','60670','36076','VIA CAPITELLO, 10','','RECOARO TERME','VI','RECOARO TERME'),
 (20180,'05040','60690','36027','VIA MAZZINI, 15','','ROSA\'','VI','ROSA\''),
 (20181,'05040','60700','36028','VIA SALUTE, 67','','ROSSANO VENETO','VI','ROSSANO VENETO'),
 (20182,'05040','60710','36066','VIA MONTEGRAPPA, 19','','SANDRIGO','VI','SANDRIGO'),
 (20183,'05040','60740','36060','PIAZZA LIBERTA\', 4','','SCHIAVON','VI','LONGA DI SCHIAVON'),
 (20184,'05040','60750','36015','VIA CAPITANO SELLA, 43','','SCHIO','VI','SCHIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20185,'05040','60751','36015','VIA 29 APRILE                           PRESSO CENTRO COMMERCIALE \"LE FONTANE\"','','SCHIO','VI','SCHIO - AGENZIA N. 1'),
 (20186,'05040','60770','36050','VIA CAVALIERI DI VITTORIO VENETO,1','','SOVIZZO','VI','SOVIZZO'),
 (20187,'05040','60790','36016','VIALE BASSANI, 86','','THIENE','VI','THIENE'),
 (20188,'05040','60791','36016','VIA FRANCESCO FOSCARI 4D','','THIENE','VI','THIENE - AG. 1'),
 (20189,'05040','60810','36070','VIA ROMA, 31','','TRISSINO','VI','TRISSINO'),
 (20190,'05040','60820','36078','PIAZZA CAVOUR, 8','','VALDAGNO','VI','OLTRE AGNO'),
 (20191,'05040','60821','36078','CORSO ITALIA, 42','','VALDAGNO','VI','VALDAGNO'),
 (20192,'05040','60823','36074','VIA CESARE BATTISTI, 51-53','MAGLIO DI SOPRA','VALDAGNO','VI','MAGLIO DI SOPRA'),
 (20193,'05040','60880','36036','VIA SCHIO, 5/A','PIEVEBELVICINO','TORREBELVICINO','VI','TORREBELVICINO'),
 (20194,'05040','60890','36010','VIA PASUBIO 224','','ZANE\'','VI','ZANE\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20195,'05040','60980','32021','CORSO ALPINI, 15','','AGORDO','BL','AGORDO'),
 (20196,'05040','61080','32040','VIA LA PIAZZA, 1-2','','DOMEGGE DI CADORE','BL','DOMEGGE DI CADORE'),
 (20197,'05040','61110','32032','VIA A. VECELLIO, 3','','FELTRE','BL','FELTRE'),
 (20198,'05040','61180','32013','PIAZZA UMBERTO I, 5','','LONGARONE','BL','LONGARONE'),
 (20199,'05040','61210','32026','VIA BORGO GARIBALDI, 20 - B','','MEL','BL','MEL'),
 (20200,'05040','61250','32015','VIA MARCONI 16,18','','PUOS D\'ALPAGO','BL','PUOS D\'ALPAGO'),
 (20201,'05040','61310','32036','VIA MARCONI, 1','','SEDICO','BL','SEDICO'),
 (20202,'05040','61490','31030','VIA M. FABBIAN, 1A/1B','','BORSO DEL GRAPPA','TV','BORSO DEL GRAPPA'),
 (20203,'05040','61510','31031','PIAZZA REPUBBLICA, 9','','CAERANO DI SAN MARCO','TV','CAERANO SAN MARCO'),
 (20204,'05040','61530','31030','VIA I MAGGIO, 98','','CARBONERA','TV','CARBONERA'),
 (20205,'05040','61560','31033','VIA S. PIO X, 82','','CASTELFRANCO VENETO','TV','CASTELFRANCO VENETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20206,'05040','61561','31033','GALLERIA EUROPA, 27','','CASTELFRANCO VENETO','TV','CASTELFRANCO - AG. 1'),
 (20207,'05040','61562','31033','VIA PODGORA, 7','','CASTELFRANCO VENETO','TV','CASTELFRANCO VENETO AG. 2'),
 (20208,'05040','61590','31040','VIA ROMA, 2','','CESSALTO','TV','CESSALTO'),
 (20209,'05040','61601','31040','VIA DON ZANARDO, 22/24','','CHIARANO','TV','CHIARANO'),
 (20210,'05040','61620','31015','VIA XXIV MAGGIO, 61','','CONEGLIANO','TV','CONEGLIANO'),
 (20211,'05040','61621','31015','VIA V.ALFIERI, 1','','CONEGLIANO','TV','CONEGLIANO VENETO - AG. 1'),
 (20212,'05040','61640','31041','PIAZZA GIOVANNI XXIII, 24','','CORNUDA','TV','FILIALE DI CORNUDA'),
 (20213,'05040','61670','31010','VIA DEI PATRIOTI, 57-B','','FARRA DI SOLIGO','TV','SPORTELLO FARRA DI SOLIGO'),
 (20214,'05040','61700','31010','PIAZZA ONE\', 9','ONE\'','FONTE','TV','ONE\' DI FONTE'),
 (20215,'05040','61710','31018','VIA NIZZA, 7 - I','','GAIARINE','TV','GAIARINE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20216,'05040','61770','31010','VIA BASSANESE, 311','CRESPIGNAGA','MASER','TV','CRESPIGNAGA DI MASER'),
 (20217,'05040','61780','31052','VIA CACCIANIGA, 49','','MASERADA SUL PIAVE','TV','MASERADA SUL PIAVE'),
 (20218,'05040','61800','31021','VIA C. GRIS, 20','','MOGLIANO VENETO','TV','MOGLIANO VENETO'),
 (20219,'05040','61820','31044','VIA PIAVE, 27 - LOC. PILASTRONI','PILASTRONI','MONTEBELLUNA','TV','MONTEBELLUNA'),
 (20220,'05040','61821','31044','CORSO MAZZINI, 60','','MONTEBELLUNA','TV','MONTEBELLUNA - AG. GIARDINI'),
 (20221,'05040','61840','31045','VIALE STAZIONE','','MOTTA DI LIVENZA','TV','MOTTA DI LIVENZA'),
 (20222,'05040','61860','31046','VIA CESARE BATTISTI, 34','','ODERZO','TV','ODERZO'),
 (20223,'05040','61861','31046','PIAZZA VITTORIO EMANUELE II, 23','','ODERZO','TV','ODERZO TORRE'),
 (20224,'05040','61900','31038','VIA MAGENTA, 1','','PAESE','TV','PAESE'),
 (20225,'05040','61920','31053','P.ZZA VITTORIO EMANUELE II, 21','','PIEVE DI SOLIGO','TV','PIEVE DI SOLIGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20226,'05040','61930','31047','PIAZZA GARIBALDI, 38','','PONTE DI PIAVE','TV','FILIALE PONTE DI PIAVE'),
 (20227,'05040','61960','31022','VIA A. DE GASPERI, 3','','PREGANZIOL','TV','PREGANZIOL'),
 (20228,'05040','61961','31022','VIA R. FRANCHETTI, 158','','PREGANZIOL','TV','SAN TROVASO DI PREGANZIOL'),
 (20229,'05040','61970','31055','VIA M.GRAZIATI, 36','','QUINTO DI TREVISO','TV','QUINTO DI TREVISO'),
 (20230,'05040','62000','31039','VIA ASOLANA','','RIESE PIO X','TV','RIESE PIO X'),
 (20231,'05040','62010','31056','VIA ROMA, 123','','RONCADE','TV','RONCADE'),
 (20232,'05040','62020','31048','VIA POSTUMIA, 190-12','','SAN BIAGIO DI CALLALTA','TV','S.BIAGIO DI CALLALTA'),
 (20233,'05040','62090','31020','PIAZZA SAN ROCCO, 6','','SERNAGLIA DELLA BATTAGLIA','TV','SERNAGLIA DELLA BATTAGLIA'),
 (20234,'05040','62110','31050','VIA GRITTI, 135/137','VISNADELLO','SPRESIANO','TV','SPRESIANO'),
 (20235,'05040','62120','31058','PIAZZA MARTIRI DELLA LIBERTA\', 1','','SUSEGANA','TV','SUSEGANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20236,'05040','62150','31049','PIAZZA MARCONI, 1','','VALDOBBIADENE','TV','VALDOBBIADENE'),
 (20237,'05040','62160','31028','VIA ROMA, 17','','VAZZOLA','TV','FILIALE DI VAZZOLA'),
 (20238,'05040','62190','31029','VIA NANNETTI, 108','','VITTORIO VENETO','TV','VITTORIO VENETO'),
 (20239,'05040','62220','','','','ZERO BRANCO','TV','ZERO BRANCO'),
 (20240,'05040','62320','35031','VIA JAPPELLI - ANG. VIA VOLTA','','ABANO TERME','PD','ABANO TERME - AG. SACRO CUORE'),
 (20241,'05040','62321','35031','VIALE DELLE TERME 87','','ABANO TERME','PD','ABANO TERME - AG. CENTRO'),
 (20242,'05040','62340','35020','VIA ROMA','','ALBIGNASEGO','PD','ALBIGNASEGO'),
 (20243,'05040','62341','35020','STRADA BATTAGLIA, 133','','ALBIGNASEGO','PD','MANDRIOLA DI ALBIGNASEGO'),
 (20244,'05040','62370','35023','PIAZZA MARCONI, 35','','BAGNOLI DI SOPRA','PD','BAGNOLI DI SOPRA'),
 (20245,'05040','62380','35041','VIA MAGGIORE 14','','BATTAGLIA TERME','PD','FILIALE DI BATTAGLIA TERME'),
 (20246,'05040','62400','35024','VIA PADOVA, 1','','BOVOLENTA','PD','BOVOLENTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20247,'05040','62410','35010','VIA G. MARCONI, 12','','CADONEGHE','PD','CADONEGHE'),
 (20248,'05040','62411','35010','','','CADONEGHE','PD','FILIALE DI CADONEGHE'),
 (20249,'05040','62412','35010','VIA D. ALIGHIERI, 4','','CADONEGHE','PD','MEIANIGA DI CADONEGHE'),
 (20250,'05040','62420','35011','VIA ROMA, 1','','CAMPODARSEGO','PD','CAMPODARSEGO'),
 (20251,'05040','62430','35012','PIAZZA VITTORIA, 3','','CAMPOSAMPIERO','PD','CAMPOSAMPIERO'),
 (20252,'05040','62440','35010','VIA CASELLE, 106','MARSANGO','CAMPO SAN MARTINO','PD','MARSANGO DI CAMPO SAN MARTINO'),
 (20253,'05040','62450','35020','VIA ROMA, 38','','CANDIANA','PD','CANDIANA'),
 (20254,'05040','62470','35010','VIA ROMA, 3','','CARMIGNANO DI BRENTA','PD','CARMIGNANO DI BRENTA - AGENZIA B'),
 (20255,'05040','62500','35020','VIA UMBERTO I, 122/124','','CASALSERUGO','PD','CASALSERUGO'),
 (20256,'05040','62510','35040','VIA GARIBALDI, 92-A','','CASTELBALDO','PD','CASTELBALDO'),
 (20257,'05040','62520','35013','VIA MARCONI, 18','','CITTADELLA','PD','CITTADELLA - AGENZIA PORTA TREVISO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20258,'05040','62521','35013','VIA DON G. LAGO, 84','LAGHI','CITTADELLA','PD','LAGHI DI CITTADELLA'),
 (20259,'05040','62522','35013','VIA ROMA, 36','','CITTADELLA','PD','CITTADELLA - AG. PORTA BASSANO'),
 (20260,'05040','62541','35026','VIALE DELL\'INDUSTRIA, 2-G','','CONSELVE','PD','AG. ZONA INDUSTRIALE - CONSELVE'),
 (20261,'05040','62542','35026','PIAZZA XX SETTEMBRE, 48','','CONSELVE','PD','CONSELVE - AG. SAN LORENZO'),
 (20262,'05040','62550','35010','VIA GENERALE DALLA CHIESA, 1/2','PIEVE','CURTAROLO','PD','PIEVE DI CURTAROLO'),
 (20263,'05040','62560','35042','PIAZZA TRIESTE, 7','','ESTE','PD','ESTE'),
 (20264,'05040','62570','35014','PIAZZA UMBERTO I','','FONTANIVA','PD','FONTANAVIVA'),
 (20265,'05040','62580','35015','VIA ROMA','','GALLIERA VENETA','PD','GALLIERA VENETA'),
 (20266,'05040','62590','35010','VIA ROMA, 2','','GAZZO','PD','GAZZO'),
 (20267,'05040','62610','35010','VIA DEL SANTO, 19','','LIMENA','PD','LIMENA'),
 (20268,'05040','62630','35020','PIAZZA MUNICIPIO, 15','','MASERA\' DI PADOVA','PD','MASERA\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20269,'05040','62650','35035','PIAZZA MERCATO','','MESTRINO','PD','MESTRINO'),
 (20270,'05040','62660','35043','VIA 28 APRILE, 41','','MONSELICE','PD','MONSELICE - AGENZIA ROCCA'),
 (20271,'05040','62661','35043','PIAZZA OSSICELLA, 21','','MONSELICE','PD','MONSELICE - AG. TORRE'),
 (20272,'05040','62670','35044','VIA MATTEOTTI, 28','','MONTAGNANA','PD','MONTAGNANA'),
 (20273,'05040','62680','35036','VIALE STAZIONE, 42','','MONTEGROTTO TERME','PD','MONTEGROTTO TERME'),
 (20274,'05040','62690','35027','VIA RISORGIMENTO, 16','','NOVENTA PADOVANA','PD','NOVENTA PADOVANA'),
 (20275,'05040','62720','35016','VIA ROMA, 18','','PIAZZOLA SUL BRENTA','PD','PIAZZOLA S. BRENTA'),
 (20276,'05040','62730','35017','VIA ROMA, 72','','PIOMBINO DESE','PD','PIOMBINO DESE'),
 (20277,'05040','62740','35028','VIA MARCONI, 18','','PIOVE DI SACCO','PD','PIOVE DI SACCO'),
 (20278,'05040','62741','35028','VIA GARIBALDI, 64','','PIOVE DI SACCO','PD','PIOVE DI SACCO - AG. CENTRO'),
 (20279,'05040','62742','35028','VIA PROVINCIALE, 44','','PIOVE DI SACCO','PD','CORTE DI PIOVE DI SACCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20280,'05040','62760','35029','VIA ZUCCHERIFICIO, 2','','PONTELONGO','PD','PONTELONGO'),
 (20281,'05040','62770','35020','VIA MARCONI - ANG. MONTEROSA','RONCAGLIA','PONTE SAN NICOLO\'','PD','RONCAGLIA DI PONTE SAN NICOLO\''),
 (20282,'05040','62790','35030','VIA PROVVIDENZA, 3','SARMEOLA','RUBANO','PD','SARMEOLA DI RUBANO'),
 (20283,'05040','62791','35030','VIA A.ROSSI,59/BIS','','RUBANO','PD','RUBANO'),
 (20284,'05040','62797','35030','VIA DELLA PROVVIDENZA, 3','','RUBANO','PD','CENTRO OPERATIVO - UFF.BANCHE'),
 (20285,'05040','62798','35030','VIA DELLA PROVVIDENZA, 3','','RUBANO','PD','SERVIZIO CARTE DI CREDITO'),
 (20286,'05040','62799','35032','VIA ADIGE, 5','','RUBANO','PD','UFF. BANCOMAT-C.E.D.'),
 (20287,'05040','62810','35010','VIA ROMA, 279','ARSEGO','SAN GIORGIO DELLE PERTICHE','PD','ARSEGO S. GIORGIO DELLE PERTICHE'),
 (20288,'05040','62820','35018','PIAZZA XXIX APRILE, 1','','SAN MARTINO DI LUPARI','PD','SAN MARTINO DI LUPARI AGENZIA B'),
 (20289,'05040','62830','35010','VIA CAVOUR, 1A','','SAN PIETRO IN GU','PD','SAN PIETRO IN GU\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20290,'05040','62880','35020','VIA VITTORIO EMANUELE, 5','','SAONARA','PD','SAONARA'),
 (20291,'05040','62881','35020','VIA VIGONOVESE, 184','','SAONARA','PD','TOMBELLE DI SAONARA'),
 (20292,'05040','62890','35030','VIA ROMA, 45','','SELVAZZANO DENTRO','PD','SELVAZZANO DENTRO'),
 (20293,'05040','62891','35030','VIA A. MANZONI, 3','','SELVAZZANO DENTRO','PD','CASELLE DI SELVAZZANO DENTRO'),
 (20294,'05040','62900','35047','VIA XX SETTEMBRE, 15/A','','SOLESINO','PD','SOLESINO'),
 (20295,'05040','62930','35010','VIA CHIESA, 12','ONARA','TOMBOLO','PD','ONARA DI TOMBOLO'),
 (20296,'05040','62940','35010','VIA MARTIRI LIBERTA\', 33','','TREBASELEGHE','PD','TREBASELEGHE'),
 (20297,'05040','62950','35020','VIA ROMA, 9','','TRIBANO','PD','TRIBANO'),
 (20298,'05040','62960','35010','VIA CAVOUR, 32/E','','VIGONZA','PD','VIGONZA'),
 (20299,'05040','62980','35010','VIA ROMA,56','','VILLAFRANCA PADOVANA','PD','VILLAFRANCA PADOVANA'),
 (20300,'05040','62990','35010','VIA CALTANA, 93','','VILLANOVA DI CAMPOSAMPIERO','PD','FILIALE DI VILLANOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20301,'05040','63000','35030','PIAZZA LIBERAZIONE, 23','','VO\'','PD','VO\'EUGANEO'),
 (20302,'05040','63010','35020','VIA ROMA, 5','','BRUGINE','PD','BRUGINE'),
 (20303,'05040','63060','35010','VIA VALSUGANA, 139','','SAN GIORGIO IN BOSCO','PD','SAN GIORGIO IN BOSCO'),
 (20304,'05040','63070','35010','VIA S. GIORGIO, 17','','SANTA GIUSTINA IN COLLE','PD','SANTA GIUSTINA IN COLLE'),
 (20305,'05040','63080','35038','VIA MIRABELLO, 29','','TORREGLIA','PD','TORREGLIA'),
 (20306,'05040','63090','35010','VIA ROMA, 256','','VIGODARZERE','PD','VIGODARZERE'),
 (20307,'05040','63100','35010','VIA ROMA, 1','','VILLA DEL CONTE','PD','VILLA DEL CONTE'),
 (20308,'05040','63110','35030','VIA REPOISE','MONTEMERLO','CERVARESE SANTA CROCE','PD','MONTEMERLO'),
 (20309,'05040','63120','45011','RIVIERA MATTEOTTI, 4','','ADRIA','RO','ADRIA'),
 (20310,'05040','63130','45012','PIAZZA GARIBALDI, 12','','ARIANO NEL POLESINE','RO','ARIANO NEL POLESINE'),
 (20311,'05040','63151','45021','PIAZZA VITTORIO EMANUELE II, 142','','BADIA POLESINE','RO','BADIA POLESINE - AG. A');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20312,'05040','63160','45022','VIA ARIOSTO, 87','','BAGNOLO DI PO','RO','BAGNOLO DI PO'),
 (20313,'05040','63210','45030','PIAZZA MUNICIPALE, 8','','CASTELNOVO BARIANO','RO','CASTELNOVO BARIANO'),
 (20314,'05040','63240','45014','VIA C. BATTISTI 16','','CONTARINA','RO','CONTARINA'),
 (20315,'05040','63280','45016','VIA ROMA 45','','DONADA','RO','AG. DONADA'),
 (20316,'05040','63290','45036','VIA C.BATTISTI, 54','','FICAROLO','RO','FICAROLO'),
 (20317,'05040','63320','45010','VIA MATTEOTTI,102','','GAVELLO','RO','FILIALE DI GAVELLO'),
 (20318,'05040','63340','45026','VIA MATTEOTTI, 42','','LENDINARA','RO','LENDINARA'),
 (20319,'05040','63380','45030','VIA ERIDANIA, 105','','OCCHIOBELLO','RO','OCCHIOBELLO-S.MARIA MADDALENA'),
 (20320,'05040','63390','45010','VIA A.GRAMSCI, 10','','PAPOZZE','RO','PAPOZZE'),
 (20321,'05040','63430','45018','VIA G. MATTEOTTI, 415','','PORTO TOLLE','RO','PORTO TOLLE'),
 (20322,'05040','63500','45020','VIA ROMA, 1','','VILLANOVA DEL GHEBBO','RO','VILLANOVA DEL GHEBBO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20323,'05040','63640','33011','VIA VILLA, 125','','ARTEGNA','UD','ARTEGNA'),
 (20324,'05040','63670','33032','PIAZZA PLEBISCITO, 8','','BERTIOLO','UD','BERTIOLO'),
 (20325,'05040','63680','33030','VIA SANTO STEFANO, 149','','BUIA','UD','BUIA'),
 (20326,'05040','63700','33030','VIA ROMA, 34','','CAMINO AL TAGLIAMENTO','UD','CAMINO AL TAGLIAMENTO'),
 (20327,'05040','63710','33030','VIA ZORUTTI, 42','','CAMPOFORMIDO','UD','CAMPOFORMIDO'),
 (20328,'05040','63711','33030','VIA ADRIATICA, 45','BASALDELLA','CAMPOFORMIDO','UD','BASALDELLA'),
 (20329,'05040','63730','33052','VIA ROMA - ANG. VIA DANTE','','CERVIGNANO DEL FRIULI','UD','CERVIGNANO'),
 (20330,'05040','63740','33043','LARGO BOIANI, 20','','CIVIDALE DEL FRIULI','UD','CIVIDALE DEL FRIULI'),
 (20331,'05040','63750','33033','VIA CANDOTTI, 39','','CODROIPO','UD','CODROIPO - SEDE'),
 (20332,'05040','63751','33033','UFFICI CENTRALI- VIA CANDOTTI, 39','','CODROIPO','UD','CODROIPO'),
 (20333,'05040','63881','33013','PIAZZA GARIBALDI, 9','','GEMONA DEL FRIULI','UD','GEMONA DEL FRIULI - SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20334,'05040','63882','33014','VIA DANTE, 50','PIOVEGA','GEMONA DEL FRIULI','UD','GEMONA - PIOVEGA'),
 (20335,'05040','63900','33053','VIA ROCCA, 5','','LATISANA','UD','LATISANA'),
 (20336,'05040','63910','33054','VIA GORIZIA, 33','','LIGNANO SABBIADORO','UD','LIGNANO SABBIADORO'),
 (20337,'05040','63920','33030','VIA CIRO DI PERS, 11','','MAIANO','UD','MAIANO'),
 (20338,'05040','64010','33010','PIAZZA DANTE, 1','','OSOPPO','UD','OSOPPO'),
 (20339,'05040','64050','33057','BORGO AQUILEIA, 12 - ANG. VIA MANIN, 1','','PALMANOVA','UD','PALMANOVA'),
 (20340,'05040','64150','33010','VIA CELIO NANINO, 129/28','','REANA DEL ROIALE','UD','REANA DEL ROIALE'),
 (20341,'05040','64170','33050','VIA VIII BERSAGLIERI, 2','','RIVIGNANO','UD','RIVIGNANO'),
 (20342,'05040','64190','33038','PIAZZA PELLEGRINO, 4','','SAN DANIELE DEL FRIULI','UD','S. DANIELE DEL FRIULI'),
 (20343,'05040','64250','33039','PIAZZA ROMA, 27','','SEDEGLIANO','UD','SEDEGLIANO'),
 (20344,'05040','64280','33017','VIA SOTTOCOLLE VERZAN, 30','','TARCENTO','UD','TARCENTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20345,'05040','64320','33028','VIA CAVOUR, 16','','TOLMEZZO','UD','TOLMEZZO'),
 (20346,'05040','64340','33010','VIA O.DE LUCA, 31','','TRASAGHIS','UD','TRASAGHIS'),
 (20347,'05040','64370','33030','PIAZZA MUNICIPIO, 3','','VARMO','UD','VARMO'),
 (20348,'05040','64380','33010','PIAZZA DEL MUNICIPIO, 9','','VENZONE','UD','VENZONE'),
 (20349,'05040','64420','33050','PIAZZA S. BIAGIO, 30','','LESTIZZA','UD','LESTIZZA'),
 (20350,'05040','64470','33030','PIAZZA IV NOVEMBRE, 18','SAN GIACOMO','RAGOGNA','UD','RAGOGNA'),
 (20351,'05040','64550','34071','VIA MATTEOTTI, 19/21','','CORMONS','GO','CORMONS'),
 (20352,'05040','64580','34072','PIAZZA UNITA\', 25','','GRADISCA D\'ISONZO','GO','GRADISCA D\'ISONZO'),
 (20353,'05040','64590','34073','PIAZZALE CARPACCIO','','GRADO','GO','FILIALE DI GRADO'),
 (20354,'05040','64610','34074','VIA F.LLI ROSSELLI, 37','','MONFALCONE','GO','MONFALCONE'),
 (20355,'05040','64780','33082','PIAZZA LIBERTA\' 14','','AZZANO DECIMO','PN','AZZANO DECIMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20356,'05040','64790','33070','VIA S.MARIA MAROSSO DELLA ROCCA','','BRUGNERA','PN','TAMAI DI BRUGNERA'),
 (20357,'05040','64850','33084','VIA MARTIRI DELLA LIBERTA\', 14 - 20','','CORDENONS','PN','CORDENONS'),
 (20358,'05040','64890','33085','VIALE DELLA VITTORIA, 9-10','','MANIAGO','PN','MANIAGO'),
 (20359,'05040','64950','33080','VIA MARCONI, 30','','PORCIA','PN','PORCIA'),
 (20360,'05040','64990','33077','VIA DELLA REPUBBLICA, 132','','SACILE','PN','SACILE'),
 (20361,'05040','65010','33078','PIAZZA DEL POPOLO, 2','','SAN VITO AL TAGLIAMENTO','PN','SAN VITO AL TAGLIAMENTO'),
 (20362,'05040','65190','29022','VIA XXV APRILE, 13','','BOBBIO','PC','BOBBIO'),
 (20363,'05040','65260','29015','VIA XX SETTEMBRE, 8-A','','CASTEL SAN GIOVANNI','PC','CASTEL SAN GIOVANNI'),
 (20364,'05040','65310','29017','VIA MATTEOTTI, 18','','FIORENZUOLA D\'ARDA','PC','FIORENZUOLA D\'ARDA'),
 (20365,'05040','65570','35030','VIA ROMA, 29','','VEGGIANO','PD','VEGGIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20366,'05040','65670','43011','VIA ROMA, 111','','BUSSETO','PR','BUSSETO'),
 (20367,'05040','65700','43052','P.LE VITTORIO VENETO, 31','','COLORNO','PR','COLORNO'),
 (20368,'05040','65720','43035','VIA ROMA, 6','','FELINO','PR','FELINO'),
 (20369,'05040','65730','43036','VIA GRAMSCI, 1','','FIDENZA','PR','FIDENZA'),
 (20370,'05040','65740','43012','P.ZZA MATTEOTTI, 9','','FONTANELLATO','PR','FONTANELLATO'),
 (20371,'05040','65760','43045','VIA XXIV MAGGIO, 3','','FORNOVO DI TARO','PR','FORNOVO DI TARO'),
 (20372,'05040','65770','43013','V.LE FANTI D\'ITALIA, 2-BIS','','LANGHIRANO','PR','LANGHIRANO'),
 (20373,'05040','65880','43010','VIA MARCONI, 10','','ROCCABIANCA','PR','ROCCABIANCA'),
 (20374,'05040','65910','43017','VIA G. GARIBALDI, 118-A','','SAN SECONDO PARMENSE','PR','S. SECONDO PARMENSE'),
 (20375,'05040','65940','43019','P.ZZA GARIBALDI, 13','','SORAGNA','PR','SORAGNA'),
 (20376,'05040','67010','41049','VIA REGINA PACIS PRESSO CENTRO','','SASSUOLO','MO','SASSUOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20377,'05040','67170','44011','VIA MAZZINI, 1-A','','ARGENTA','FE','ARGENTA'),
 (20378,'05040','67171','44040','VIA NAZIONALE, 49-A','','ARGENTA','FE','S. NICOLO\''),
 (20379,'05040','67172','44048','VIA FASCINATA, 40','','ARGENTA','FE','S. MARIA CODIFIUME'),
 (20380,'05040','67180','44033','P.ZZA DELLA REPUBBLICA, 32','','BERRA','FE','BERRA'),
 (20381,'05040','67190','44012','P.ZZA GARIBALDI, 70','','BONDENO','FE','BONDENO'),
 (20382,'05040','67200','44021','P.ZZA MATTEOTTI, 44','','CODIGORO','FE','CODIGORO'),
 (20383,'05040','67210','44034','P.ZZA DEL POPOLO, 4','','COPPARO','FE','COPPARO'),
 (20384,'05040','67220','44035','VIA DELLA VITTORIA, 7','','FORMIGNANA','FE','FORMIGNANA'),
 (20385,'05040','67240','44023','PIAZZA VITTORIO VENETO, 17','','LAGOSANTO','FE','FILIALE DI LAGOSANTO'),
 (20386,'05040','67260','44025','P.ZZA GARIBALDI, 18','','MASSA FISCAGLIA','FE','MASSAFISCAGLIA'),
 (20387,'05040','67270','44026','VIA G. MAZZINI, 22','','MESOLA','FE','MESOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20388,'05040','67280','44027','P.ZZA DELLA LIBERTA\', 6-A','','MIGLIARINO','FE','MIGLIARINO'),
 (20389,'05040','67290','44043','CORSO ITALIA, 183','','MIRABELLO','FE','FILIALE DI MIRABELLO'),
 (20390,'05040','67320','44015','VIA F. BERNAGOZZI, 10-12','','PORTOMAGGIORE','FE','PORTOMAGGIORE'),
 (20391,'05040','67330','44030','VIA BEPPINO SANTINI, 1','','RO FERRARESE','FE','RO - FERRARA'),
 (20392,'05040','67340','44047','CORSO ROMA, 3','','SANT\'AGOSTINO','FE','SANT\'AGOSTINO'),
 (20393,'05040','67360','44019','P.ZZA GIOVANNI XXIII, 20','','VOGHIERA','FE','VOGHIERA'),
 (20394,'05040','67370','44039','VIA ROMA, 42','','TRESIGALLO','FE','TRESIGALLO'),
 (20395,'05040','67380','44020','VIA MAZZINI, 32','','GORO','FE','GORO'),
 (20396,'05040','67480','48011','P.ZZA CALDERONI, 10','','ALFONSINE','RA','ALFONSINE'),
 (20397,'05040','67490','48012','C.SO MATTEOTTI (P.ZZO CAPRA)','','BAGNACAVALLO','RA','BAGNACAVALLO'),
 (20398,'05040','67510','48018','VIA BACCARINI, 23','','BRISIGHELLA','RA','BRISIGHELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20399,'05040','67520','48010','VIA MATTEOTTI','','CASOLA VALSENIO','RA','CASOLA VALSENIO'),
 (20400,'05040','67530','48014','VIA EMILIA INTERNA, 51','','CASTEL BOLOGNESE','RA','CASTEL BOLOGNESE'),
 (20401,'05040','67560','48010','CORSO EMALDI, 36','','FUSIGNANO','RA','FUSIGNANO'),
 (20402,'05040','67570','48024','VIA V. VENETO, 71','','MASSA LOMBARDA','RA','MASSALOMBARDDA'),
 (20403,'05040','67580','48025','VIA DON G. COSTA, 1','','RIOLO TERME','RA','RIOLO TERME'),
 (20404,'05040','67590','48026','VIA GARIBALDI, 145','','RUSSI','RA','RUSSI'),
 (20405,'05040','67930','47047','VIA XXV LUGLIO, 43','','MORCIANO DI ROMAGNA','RN','MORCIANO DI ROMAGNA'),
 (20406,'05040','68320','61011','VIALE DELLA VITTORIA, 9-11','','GABICCE MARE','PS','GABICCE MARE'),
 (20407,'05040','68540','61030','VIA FLAMINI, 51','','SALTARA','PU','CALCINELLI - SALTARA'),
 (20408,'05040','68610','61048','VIA NAZIONALE NORD, 183','','SANT\'ANGELO IN VADO','PS','SANT\' ANGELO IN VADO'),
 (20409,'05040','68700','61029','VIA GIRO DEI DEBITORI, 24','','URBINO','PS','URBINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20410,'05040','68730','45014','VIA CESARE BATTISTI, 16','','PORTO VIRO','RO','PORTO VIRO - CONTARINA'),
 (20411,'05040','68731','45016','VIA ROMA, 45','','PORTO VIRO','RO','PORTO VIRO - DONADA'),
 (20412,'05040','68870','62012','VIA INDIPENDENZA, 38','','CIVITANOVA MARCHE','MC','CIVITANOVA MARCHE'),
 (20413,'05040','68950','62024','VIA CESARE BATTISTI, 65','','MATELICA','MC','MATELICA'),
 (20414,'05040','68970','62010','VIA NAZIONALE, 149','','MONTECASSIANO','MC','MONTECASSIANO'),
 (20415,'05040','69130','62019','P.ZZA G. LEOPARDI, 18','','RECANATI','MC','RECANATI'),
 (20416,'05040','69200','62029','P.LE EUROPA, 28','','TOLENTINO','MC','TOLENTINO'),
 (20417,'05040','69430','63012','VIA ADRIATICA NORD, 98-A','','CUPRA MARITTIMA','AP','CUPRA MARITTIMA'),
 (20418,'05040','69450','63023','P.ZZA MATTEOTTI, 7','','FERMO','AP','FERMO'),
 (20419,'05040','69451','63023','VIA PROSPERI, 19','','FERMO','AP','FERMO - AG. 1'),
 (20420,'05040','69490','63030','VIA SALARIA 120','','MONSAMPOLO DEL TRONTO','AP','MONSAMPOLO DEL TRONTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20421,'05040','69550','63014','V.LE DELLA REPUBBLICA, 28','','MONTEGRANARO','AP','MONTEGRANARO'),
 (20422,'05040','69620','63035','BORGO LEOPARDI, 30','','OFFIDA','AP','OFFIDA'),
 (20423,'05040','69660','63017','V.LE B. BUOZZI','','PORTO SAN GIORGIO','AP','PORTO SAN GIORGIO'),
 (20424,'05040','69720','63019','VIA PAPA GIOVANNI XXIII, 31','','SANT\'ELPIDIO A MARE','AP','SANT\'ELPIDIO A MARE'),
 (20425,'05040','69760','63040','P.ZZA DON BOSCO, 4-6 FRAZ. VIA PIGN','','FOLIGNANO','AP','FOLIGNANO'),
 (20426,'05040','70000','35020','VIA IV NOVEMBRE, 11','','DUE CARRARE','PD','DUE CARRARE'),
 (20427,'05040','70470','51018','VIA MEZZOMIGLIO, 8','','PIEVE A NIEVOLE','PT','PIEVE A NIEVOLE'),
 (20428,'05040','71540','52025','VIALE DIAZ, 16-D','','MONTEVARCHI','AR','MONTEVARCHI'),
 (20429,'05040','71940','53036','P.ZZA MAZZINI, 36','','POGGIBONSI','SI','POGGIBONSI'),
 (20430,'05040','72040','53048','VIA FIUME, 1 - ANG. VIA TRENTO','','SINALUNGA','SI','SINALUNGA'),
 (20431,'05040','72240','58022','P.ZZA VITTORIO VENETO, 2-C','','FOLLONICA','GR','FOLLONICA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20432,'05040','73030','01033','VIA S.GRATIGLIANO','','CIVITA CASTELLANA','VT','CIVITA CASTELLANA'),
 (20433,'05040','73290','01016','VIA UMBERTO I, 47','','TARQUINIA','VT','TARQUINIA'),
 (20434,'05040','73980','04023','VIA VITRUVIO 170','','FORMIA','LT','FORMIA'),
 (20435,'05040','73991','04024','CORSO CAVOUR, 33 37','','GAETA','LT','FILIALE DI GAETA'),
 (20436,'05040','74164','04019','VIA ROMA, 48  ANG. VIA DERNA','','TERRACINA','LT','FILIALE DI TERRACINA'),
 (20437,'05040','74400','03024','VIA ALFIERI, 36-38','','CEPRANO','FR','FILIALE DI CEPRANO'),
 (20438,'05040','74441','03015','P.ZZA SPADA, 48 - C.SO N. ITALIA, 2','','FIUGGI','FR','FILIALE DI FIUGGI'),
 (20439,'05040','74471','03036','PIAZZA BONCOMPAGNI, 10 14','','ISOLA DEL LIRI','FR','FILIALE DI ISOLA DEL LIRI'),
 (20440,'05040','74541','03037','LARGO DI PORTA PIA, 1 3','','PONTECORVO','FR','FILIALE DI PONTECORVO'),
 (20441,'05040','76020','84043','VIA S. PIO X, 70','','AGROPOLI','SA','AGROPOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20442,'05040','76040','84012','VIA RAFFAELE DE PASCALE','','ANGRI','SA','ANGRI'),
 (20443,'05040','76240','84085','P.ZZA XX SETTEMBRE','','MERCATO SAN SEVERINO','SA','MERCATO S. SEVERINO'),
 (20444,'05040','76270','84014','P.ZZA D\'AMORA, 3','','NOCERA INFERIORE','SA','NOCERA INFERIORE'),
 (20445,'05040','76310','84016','VIA GUSTAVO TROTTA, 7','','PAGANI','SA','PAGANI'),
 (20446,'05040','76311','84016','VIA MANGIONI, 1','','PAGANI','SA','PAGANI AG. 1'),
 (20447,'05040','76910','64021','VIA FILIPPO TURATI, 125','','GIULIANOVA','TE','GIULIANOVA'),
 (20448,'05040','76980','64039','PIAZZA IV NOVEMBRE, 19','','PENNA SANT\'ANDREA','TE','VAL VOMANO - PENNA SANT\'ANDREA'),
 (20449,'05040','77020','64026','VIA NAZIONALE, 573','','ROSETO DEGLI ABRUZZI','TE','ROSETO DEGLI ABRUZZI'),
 (20450,'05040','77750','66034','VIA GORIZIA, 7','','LANCIANO','CH','LANCIANO'),
 (20451,'05040','77910','66054','VIA DEI CONTI RICCI, 107','','VASTO','CH','VASTO'),
 (20452,'05040','78380','71042','CORSO ROMA, 26','','CERIGNOLA','FG','CERIGNOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20453,'05040','78450','71043','VIA G. DI VITTORIO, 20 - 22','','MANFREDONIA','FG','MANFREDONIA'),
 (20454,'05040','78590','71013','PIAZZA EUROPA 3','','SAN GIOVANNI ROTONDO','FG','SAN GIOVANNI ROTONDO'),
 (20455,'05040','78630','71016','VIA TERESA MASELLI, 55A','','SAN SEVERO','FG','SAN SEVERO'),
 (20456,'05040','78680','71049','CORSO GARIBALDI 57','','TRINITAPOLI','FG','TRINITAPOLI'),
 (20457,'05040','78710','71019','VIA XXIV MAGGIO 26','','VIESTE','FG','VIESTE'),
 (20458,'05040','78830','74021','VIA ROMA, 52','','CAROSINO','TA','CAROSINO'),
 (20459,'05040','78840','74011','L.GO UMBERTO I, 22','','CASTELLANETA','TA','CASTELLANETA'),
 (20460,'05040','78850','74012','VIA GARIBALDI, 1-A','','CRISPIANO','TA','CRISPIANO'),
 (20461,'05040','78880','74013','VIA MATTEOTTI, 91','','GINOSA','TA','GINOSA'),
 (20462,'05040','78890','74023','LARGO IMMACOLATA, 1','','GROTTAGLIE','TA','GROTTAGLIE'),
 (20463,'05040','78891','74023','VIA BRODOLINI ANG. VIA AMENDOLA','','GROTTAGLIE','TA','GROTTAGLIE - AG. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20464,'05040','78920','74024','VIALE MANCINI, 18','','MANDURIA','TA','MANDURIA'),
 (20465,'05040','78930','74015','V.LE DEI LECCI, 49','','MARTINA FRANCA','TA','MARTINA FRANCA'),
 (20466,'05040','78931','74015','CORSO MESSAPIA, 27','','MARTINA FRANCA','TA','MARTINA FRANCA - AG. 1'),
 (20467,'05040','78950','74016','C.SO ITALIA, 10','','MASSAFRA','TA','MASSAFRA'),
 (20468,'05040','78960','74020','VIA LOTTA, 22','','MONTEIASI','TA','MONTEIASI'),
 (20469,'05040','78970','74020','VIA RIMEMBRANZE, 46','','MONTEMESOLA','TA','MONTEMESOLA'),
 (20470,'05040','78980','74017','C.SO VITTORIO EMANUELE, 96','','MOTTOLA','TA','MOTTOLA'),
 (20471,'05040','79000','74019','VIA GUERRAZZI ANG. VIA ARCHITA','','PALAGIANO','TA','PALAGIANO'),
 (20472,'05040','79020','74027','VIA PRINCIPE DI PIEMONTE, 11 - 15','','SAN GIORGIO JONICO','TA','SAN GIORGIO JONICO'),
 (20473,'05040','79040','74028','VIA CAPITANO GIGANTE, 16','','SAVA','TA','SAVA'),
 (20474,'05040','79050','74020','PIAZZA UMBERTO I, 4','','TORRICELLA','TA','TORRICELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20475,'05040','79190','72021','VIA QUINTO ENNIO, 6','','FRANCAVILLA FONTANA','BR','FRANCAVILLA FONTANA'),
 (20476,'05040','79210','72023','PIAZZA CAVOUR, 10','','MESAGNE','BR','MESAGNE'),
 (20477,'05040','79231','72017','C.SO VITTORIO EMANUELE, 22','','OSTUNI','BR','OSTUNI'),
 (20478,'05040','79720','73024','VIA VITTORIO VENETO','','MAGLIE','LE','MAGLIE'),
 (20479,'05040','79820','73048','VIA XX SETTEMBRE','','NARDO\'','LE','NARDO\''),
 (20480,'05040','80050','73018','VIA BRINDISI, 62-66','','SQUINZANO','LE','SQUINZANO'),
 (20481,'05040','80110','73039','VIA LUIGI PIRANDELLO 1','','TRICASE','LE','TRICASE'),
 (20482,'05040','80690','87065','VIA SANTO STEFANO','','CORIGLIANO CALABRO','CS','CORNEGLIANO CALABRO SCALO'),
 (20483,'05040','80880','87036','VIA DON MINZONI, 82','','RENDE','CS','RENDE'),
 (20484,'05040','81020','87029','VIA FIUME LAO, 147','','SCALEA','CS','SCALEA'),
 (20485,'05040','81040','87052','VIA ROMA, 56,61','','SPEZZANO DELLA SILA','CS','CAMIGLIATELLO-SPEZZANO D.SILA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20486,'05040','81080','87075','VIA VICCINELLI','','TREBISACCE','CS','TREBISACCE'),
 (20487,'05040','81340','89021','PIAZZA DELLA REPUBBLICA, 6','','CINQUEFRONDI','RC','AG. CINQUEFRONDI'),
 (20488,'05040','81370','89013','VIA TRENTO ANG. V.LE RIMEMBRANZE','','GIOIA TAURO','RC','AG. GIOIA TAURO'),
 (20489,'05040','81400','89023','C.SO UMBERTO I','','LAUREANA DI BORRELLO','RC','AG. LAUREANA DI BORRELLO'),
 (20490,'05040','81490','89015','PIAZZA I MAGGIO, 3','','PALMI','RC','SEDE PALMI'),
 (20491,'05040','81500','89024','PIAZZA DEL POPOLO, 2','','POLISTENA','RC','SEDE POLISTENA'),
 (20492,'05040','81520','89047','VIA TENENTE CARELLA, 18-20','','ROCCELLA JONICA','RC','AG. ROCCELLA JONICA'),
 (20493,'05040','81540','89017','LARGO MARCELLO AMENDOLIA','','SAN GIORGIO MORGETO','RC','AG. SAN GIORGIO MORGETO'),
 (20494,'05040','81550','89027','CORSO VITTORIO VENETO, 100-102','','SANT\'EUFEMIA D\'ASPROMONTE','RC','FILIALE DI SANT\'EUFEMIA D\'ASPROMONT'),
 (20495,'05040','81590','89048','CORSO VITTORIO EMANUELE 68,72','','SIDERNO','RC','SIDERNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20496,'05040','81610','89029','VIA XXIV MAGGIO, 30','','TAURIANOVA','RC','AG. TAURIANOVA'),
 (20497,'05040','81620','89018','VIA ZANOTTI BIANCO (EX CURZON)','','VILLA SAN GIOVANNI','RC','AGENZIA DI VILLA SAN GIOVANNI'),
 (20498,'05040','81640','89020','VIA A. GRAMSCI, 127','','MELICUCCO','RC','AG. MELICUCCO'),
 (20499,'05040','81660','89050','VIA G. BUSCETI, 2','','SAN ROBERTO','RC','AG. SAN ROBERTO'),
 (20500,'05040','81770','91020','PIAZZA FRATELLI DE VITA, 11','','PETROSINO','TP','PETROSINO'),
 (20501,'05040','81780','91011','V.LE ITALIA ANG. VIA SARDEGNA','','ALCAMO','TP','AGENZIA DI ALCAMO'),
 (20502,'05040','81830','91022','PIAZZA PRINCIPE DI PIEMONTE, 9','','CASTELVETRANO','TP','CASTELVETRANO'),
 (20503,'05040','81850','91016','VIA G. MARCONI, 481','','ERICE','TP','ERICE'),
 (20504,'05040','81870','91024','VIALE INDIPENDENZA SICILIANA, 71','','GIBELLINA','TP','GIBELLINA'),
 (20505,'05040','81880','91026','VIA TONIOLO, 1','','MAZARA DEL VALLO','TP','MAZARA DEL VALLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20506,'05040','81910','91028','CORSO VITTORIO EMANUELE, 40','','PARTANNA','TP','PARTANNA'),
 (20507,'05040','81940','91018','VIA P.F.CLEMENTI, 97-99','','SALEMI','TP','SALEMI'),
 (20508,'05040','81960','91010','VIA SAVOIA, 44','','SAN VITO LO CAPO','TP','SAN VITO LO CAPO'),
 (20509,'05040','82070','98051','VIA DANTE, 13 - 15','','BARCELLONA POZZO DI GOTTO','ME','BARCELLONA POZZO DI GOTTO'),
 (20510,'05040','82071','98051','VIA ROMA, 58','','BARCELLONA POZZO DI GOTTO','ME','BARCELLONA POZZO DI GOTTO - AG. 1'),
 (20511,'05040','82080','98061','VIA V. EMANUELE, 165-167','','BROLO','ME','BROLO'),
 (20512,'05040','82100','98071','VIA VITTORIO VENETO, 9','','CAPO D\'ORLANDO','ME','CAPO D\'ORLANDO'),
 (20513,'05040','82130','98070','VIA NAZIONALE, 11','','CASTELL\'UMBERTO','ME','CASTELL\'UMBERTO'),
 (20514,'05040','82150','98060','VIA NAZIONALE - ANG. VIA ROMA','','FALCONE','ME','FALCONE'),
 (20515,'05040','82160','98062','PIAZZA VITTORIO EMANUELE, 8','','FICARRA','ME','FICARRA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20516,'05040','82220','98035','VIA NAXOS, 231','','GIARDINI NAXOS','ME','GIARDINI NAXOS'),
 (20517,'05040','82270','98050','VIA PROVINCIALE, 2 - 4','','MALFA','ME','MALFA'),
 (20518,'05040','82290','98057','VIA CAVOUR, 2-B','','MILAZZO','ME','MILAZZO'),
 (20519,'05040','82291','98057','VIA MANZONI, 23 25','','MILAZZO','ME','MILAZZO - AG. 1'),
 (20520,'05040','82299','98040','VIA POLICASTRELLI, 249','','MILAZZO','ME','MILAZZO SAN PIETRO'),
 (20521,'05040','82310','98041','PIAZZA IV NOVEMBRE','','MONFORTE SAN GIORGIO','ME','MONFORTE SAN GIORGIO'),
 (20522,'05040','82311','98041','VIALE REGIONE SICILIANA, 1-L','','MONFORTE SAN GIORGIO','ME','MONFORTE S. GIORGIO - MARINA'),
 (20523,'05040','82340','98026','VIA UMBERTO I, 77','','NIZZA DI SICILIA','ME','NIZZA DI SICILIA'),
 (20524,'05040','82380','98066','VIA TRIESTE, 52','','PATTI','ME','PATTI'),
 (20525,'05040','82390','98060','VIA NAZIONALE, 102 - F','','PIRAINO','ME','GLIACA - PIRAINO'),
 (20526,'05040','82420','98059','PIAZZA MARTINO, 2','','RODI\' MILICI','ME','RODI\' MILICI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20527,'05040','82430','98040','VIA NAZIONALE - COMPL. QUADRIFOGLIO','','ROMETTA','ME','ROMETTA - MAREA'),
 (20528,'05040','82490','98076','VIA TRENTO, 32 - 34','','SANT\'AGATA DI MILITELLO','ME','SANT\'AGATA DI MILITELLO'),
 (20529,'05040','82491','98076','VIA MEDICI - ANG. VIA AGRIGENTO E C','','SANT\'AGATA DI MILITELLO','ME','SANT\'AGATA DI MILITELLO - AG. 1'),
 (20530,'05040','82519','98050','VIA LUNGOMARE','','SANTA MARINA SALINA','ME','SANTA MARINA SALINA'),
 (20531,'05040','82530','98028','VIA REGINA MARGHERITA, 52','','SANTA TERESA DI RIVA','ME','SANTA TERESA DI RIVA'),
 (20532,'05040','82590','98039','LARGO SANTA CATERINA, 2','','TAORMINA','ME','TAORMINA - AG. 1'),
 (20533,'05040','82599','98039','CORSO UMBERTO, 159 - 161','','TAORMINA','ME','TAORMINA'),
 (20534,'05040','82640','98049','VIA NAZIONALE, 7','','VILLAFRANCA TIRRENA','ME','VILLAFRANCA TIRRENA'),
 (20535,'05040','82670','98070','VIA MAZZINI, 137','','TORRENOVA','ME','TORRENOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20536,'05040','82880','92024','VIALE M. SAETTA','','CANICATTI\'','AG','CANICATTI\''),
 (20537,'05040','82971','92027','CORSO FILIPPO RE CAPRIATA, 56 - 58','','LICATA','AG','LICATA'),
 (20538,'05040','83070','92029','CORSO DELLA REPUBBLICA ANGOLO VIA D','','RAVANUSA','AG','RAVANUSA'),
 (20539,'05040','83170','92019','PIAZZA CARMINE, 1 - 3','','SCIACCA','AG','SCIACCA'),
 (20540,'05040','83330','93012','VIA ARETUSA, 1','','GELA','CL','GELA'),
 (20541,'05040','83380','93014','VIA PALERMO, 116','','MUSSOMELI','CL','MUSSOMELI'),
 (20542,'05040','83390','93015','VIALE MARIO GORI, 172','','NISCEMI','CL','NISCEMI'),
 (20543,'05040','83670','94014','VIA V. EMANUELE, 100','','NICOSIA','EN','NICOSIA'),
 (20544,'05040','83690','94015','VIA GENERALE CIANCIO, 84','','PIAZZA ARMERINA','EN','PIAZZA ARMERINA'),
 (20545,'05040','83730','94019','VIA MEDAGLIA D\'ORO ANGELO PAVONE, 5','','VALGUARNERA CAROPEPE','EN','VALGUARNERA'),
 (20546,'05040','83830','95020','VIA BATTIATI, 44','','ACI BONACCORSI','CT','ACI BONACCORSI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20547,'05040','83840','95022','PIAZZA SAN FILIPPO,9','','ACI CATENA','CT','ACI SAN FILIPPO'),
 (20548,'05040','83850','95025','VIA R. MARGHERITA, 25','','ACI SANT\'ANTONIO','CT','ACI SANT\'ANTONIO'),
 (20549,'05040','83860','95031','VIA A. SPAMPINATO, 17','','ADRANO','CT','ADRANO'),
 (20550,'05040','83880','95033','VIA VITTORIO EMANUELE, 450','','BIANCAVILLA','CT','BIANCAVILLA'),
 (20551,'05040','83890','95034','CORSO UMBERTO I','','BRONTE','CT','BRONTE'),
 (20552,'05040','83910','95041','VIA PRINCIPE UMBERTO, 207','','CALTAGIRONE','CT','CALTAGIRONE'),
 (20553,'05040','83950','95014','VIA GALLIPOLI, 230 - 234','','GIARRE','CT','GIARRE'),
 (20554,'05040','83951','95014','VIA BELLINI, 3 - 5','','GIARRE','CT','GIARRE ALTARELLO'),
 (20555,'05040','83960','95042','CORSO V. EMANUELE, 28,30','','GRAMMICHELE','CT','GRAMMICHELE'),
 (20556,'05040','84070','95045','VIA MATTEOTTI, 115','','MISTERBIANCO','CT','MISTERBIANCO'),
 (20557,'05040','84071','95045','VIA LENIN, 100','','MISTERBIANCO','CT','LINERI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20558,'05040','84110','95047','VIA E. BELLIA, 60-62','','PATERNO\'','CT','PATERNO\''),
 (20559,'05040','84141','95040','PIAZZA UMBERTO, 1','','RADDUSA','CT','RADDUSA'),
 (20560,'05040','84150','95040','PIAZZA IMMACOLATA, 13-14','','RAMACCA','CT','RAMACCA'),
 (20561,'05040','84160','95036','VIA UMBERTO I','','RANDAZZO','CT','RANDAZZO'),
 (20562,'05040','84200','95027','VIA UMBERTO, 49','','SAN GREGORIO DI CATANIA','CT','SAN GREGORIO DI CATANIA'),
 (20563,'05040','84270','95048','PIAZZA UMBERTO, 16','','SCORDIA','CT','SCORDIA'),
 (20564,'05040','84440','97012','CORSO UMBERTO, 109','','CHIARAMONTE GULFI','RG','CHIARAMONTE GULFI'),
 (20565,'05040','84450','97013','VIA HO CHI MIN, 52','','COMISO','RG','COMISO'),
 (20566,'05040','84470','97014','VIA G. MATTEOTTI, 3-5','','ISPICA','RG','ISPICA'),
 (20567,'05040','84480','97015','VIA RESISTENZA PARTIGIANA, 55','','MODICA','RG','MODICA'),
 (20568,'05040','84500','97016','PIAZZA CESARE BATTISTI, 28','','POZZALLO','RG','POZZALLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20569,'05040','84510','97017','VIA CAUCANA, 21-23','','SANTA CROCE CAMERINA','RG','SANTA CROCE CAMERINA'),
 (20570,'05040','84520','97018','VIA I MAGGIO ANG. V.LE DEI FIORI','','SCICLI','RG','SCICLI - AG. 1'),
 (20571,'05040','84521','97018','VIA GARIBALDI, 30','','SCICLI','RG','SCICLI'),
 (20572,'05040','84617','96010','STABIL. ENICHEM - PRIOLO G.','','PRIOLO GARGALLO','SR','PRIOLO GARGALLO'),
 (20573,'05040','84620','96011','VIA PRINCIPE UMBERTO, 251','','AUGUSTA','SR','AUGUSTA'),
 (20574,'05040','84630','96012','PIAZZA UMBERTO I, 14','','AVOLA','SR','AVOLA'),
 (20575,'05040','84660','96010','VIA VITTORIO EMANUELE, 228','','CANICATTINI BAGNI','SR','CANICATTINI BAGNI'),
 (20576,'05040','84690','96010','VIA UMBERTO, 148','','FERLA','SR','FERLA'),
 (20577,'05040','84700','96014','CORSO VITTORIO EMANUELE, 432','','FLORIDIA','SR','FLORIDIA'),
 (20578,'05040','84720','96016','VIA ESCHILIO, 12','','LENTINI','SR','LENTINI'),
 (20579,'05040','84740','96017','VIA NAPOLI, 56-58-60','','NOTO','SR','NOTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20580,'05040','84750','96018','VIA ALDO MORO SNC','','PACHINO','SR','PACHINO'),
 (20581,'05040','84760','96010','VIA CARLO ALBERTO, 2','','PALAZZOLO ACREIDE','SR','PALAZZOLO ACREIDE'),
 (20582,'05040','84770','96019','VIA SAVOIA, 94','','ROSOLINI','SR','ROSOLINI'),
 (20583,'05040','84780','96010','VIA RUGGIERO SETTIMO, 5','','SOLARINO','SR','SOLARINO'),
 (20584,'05040','84790','96010','VIA LIBERTA\' 82','','SORTINO','SR','SORTINO'),
 (20585,'05040','85880','98053','CORSO UMBERTO I, 51 - 53','','CASTROREALE','ME','CASTROREALE'),
 (20586,'05040','88330','36057','VIA MONTELUNGO, 14-B','','ARCUGNANO','VI','TORRI DI ARCUGNANO'),
 (20587,'05040','88410','33030','VIA NAZIONALE, 33','RODEANO BASSO','RIVE D\'ARCANO','UD','RIVE D\'ARCANO'),
 (20588,'05040','88900','35020','INCASSO EFFETTI - PIAZZA DI POZZONOVO','','POZZONOVO','PD','POZZONOVO'),
 (20589,'05040','88960','36020','VIA ROMA, 2-A','','POVE DEL GRAPPA','VI','POVE DEL GRAPPA'),
 (20590,'05040','89010','98032','','','CASALVECCHIO SICULO','ME','CASALVECCHIO SICULO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20591,'05040','89030','98070','','','MILITELLO ROSMARINO','ME','MILITELLO ROSMARINO'),
 (20592,'05040','89200','35010','VIA ROMA, 11','','CAMPODORO','PD','CAMPODORO'),
 (20593,'05040','89210','35020','VIA IV NOVEMBRE 11','','CARRARA SAN GIORGIO','PD','FIL. CARRARA SAN GIORGIO'),
 (20594,'05040','89330','35010','VIA ROMA - ANG. VIA MARCONI','','MASSANZAGO','PD','MASSANZAGO - AG. B'),
 (20595,'05040','89620','33050','VIA UDINE, 15/A','','TRIVIGNANO UDINESE','UD','TRIVIGNANO UDINESE'),
 (20596,'05040','90560','30100','','','GRUARO','VE','AG. GRUARO'),
 (20597,'05044','04001','70057','PRESSO AEROPORTO CIVILE','PALESE','BARI','BA','SPORTELLO AEROPORTO CIVILE'),
 (20598,'05044','41569','70056','SPORTELLO MERCATO ITTICO - PIAZZA GARIBALDI, 11','','MOLFETTA','BA','SPORTELLO MERCATO ITTICO'),
 (20599,'05048','01000','10100','VIA BUOZZI 10','','TORINO','TO','SEDE DI TORINO'),
 (20600,'05048','01600','20121','VIA DELLA MOSCOVA 33','','MILANO','MI','UFFICIO SERVIZI PER SICAV');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20601,'05048','01601','20121','VIA MOSCOVA, 33','','MILANO','MI','SEDE MI'),
 (20602,'05048','01602','20122','VIA BORGOGNA 2-4','','MILANO','MI','AG.2'),
 (20603,'05048','01603','20139','CORSO LODI,111','','MILANO','MI','AG.14'),
 (20604,'05048','01604','20123','VIA BOCCHETTO 13','','MILANO','MI','AG.4'),
 (20605,'05048','01605','20131','VIALE PADOVA 52','','MILANO','MI','AG.5'),
 (20606,'05048','01606','20124','VIA ROSELLINI 2','','MILANO','MI','AG.6'),
 (20607,'05048','01607','20142','VIA LA SPEZIA,1','','MILANO','MI','AG.7'),
 (20608,'05048','01608','20158','PIAZZALE NIGRA 1','','MILANO','MI','AGENZIA MILANO NIGRA'),
 (20609,'05048','01609','20154','PIAZZA FIRENZE, 14 - ANG. VIA PLANA, 2','','MILANO','MI','AG.9'),
 (20610,'05048','01610','20146','LARGO DEI GELSOMINI,12','','MILANO','MI','AG.10'),
 (20611,'05048','01611','20100','VIA SPARTACO, 12','','MILANO','MI','FILIALE 28'),
 (20612,'05048','01612','20100','CORSO DI PORTA ROMANA, 63','','MILANO','MI','FILIALE 29');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20613,'05048','01613','20129','VIA SECCHI, 2 - ANG. PIAZZA S.FRANCESCA ROMANA','','MILANO','MI','FILIALE 33'),
 (20614,'05048','01614','20133','VIALE ROMAGNA, 14','','MILANO','MI','FILIALE 40'),
 (20615,'05048','01616','20148','VIA DOLCI, 1','','MILANO','MI','FILIALE 42'),
 (20616,'05048','01617','20144','VIA MONTEVIDEO, 10','','MILANO','MI','FILIALE 44'),
 (20617,'05048','01623','20145','VIA BUONARROTI, 22','','MILANO','MI','AGENZIA BUONARROTI'),
 (20618,'05048','01624','20100','VIALE CONI ZUGNA, 71','','MILANO','MI','MILANO'),
 (20619,'05048','01625','20100','CORSO MAGENTA, 87','','MILANO','MI','MILANO'),
 (20620,'05048','01626','20129','CORSO INDIPENDENZA, 14','','MILANO','MI','AG. DI MILANON. 70'),
 (20621,'05048','01627','20146','PIAZZA DE AGOSTINI, 8','','MILANO','MI','AG. DI MILANO N.71'),
 (20622,'05048','01628','20154','VIA CANONICA, 54','','MILANO','MI','DIPENDENZA DI VIA CANONICA'),
 (20623,'05048','01629','20131','VIA LOMONACO, 15 ANG. VIALE LOMBARDIA','','MILANO','MI','AG. DI MILANO N. 76');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20624,'05048','01630','20124','VIA VITRUVIO, 38','','MILANO','MI','AG. DI MILANO N.77'),
 (20625,'05048','01631','20136','VIA SALASCO, 31','','MILANO','MI','DIP. 88 AGENZIA DI MILANO \"BLIGNY\"'),
 (20626,'05048','01632','20154','PIAZZA SS. TRINITA\' 6','','MILANO','MI','AGENZIA DI MILANO SS. TRINITA\''),
 (20627,'05048','01633','20123','VIA OLONA 11','','MILANO','MI','AGENZIA DI MILANO OLONA'),
 (20628,'05048','01634','20129','VIA PINDEMONTE 2','','MILANO','MI','AGENZIA MILANO TRICOLORE'),
 (20629,'05048','01635','20136','VIA GENTILINO 4','','MILANO','MI','AGENZIA MILANO GENTILINO'),
 (20630,'05048','01636','20144','VIA SOLARI, 3','','MILANO','MI','AGENZIA MILANO - SOLARI N. 3'),
 (20631,'05048','01637','20127','VIA PADOVA, 97','','MILANO','MI','AGENZIA MILANO - PADOVA N. 97'),
 (20632,'05048','01638','20159','VIA TRAU\', 3','','MILANO','MI','AGENZIA MILANO - TRAU\''),
 (20633,'05048','01639','20123','CORSO DI PORTA TICINESE, 1','','MILANO','MI','AGENZIA MILANO - P.TA TICINESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20634,'05048','01640','20154','VIA PAOLO SARPI, 12','','MILANO','MI','AGENZIA MILANO - SARPI'),
 (20635,'05048','01641','20124','VIA PERGOLESI, 25','','MILANO','MI','AGENZIA MILANO - PERGOLESI'),
 (20636,'05048','01642','20149','VIA R. SANZIO, 22','','MILANO','MI','AGENZIA MILANO - SANZIO'),
 (20637,'05048','01643','20129','VIALE PIAVE, 15','','MILANO','MI','AGENZIA MILANO - PIAVE'),
 (20638,'05048','01644','20145','LARGO ZANDONAI, 3','','MILANO','MI','AGENZIA MILANO - ZANDONAI'),
 (20639,'05048','01645','20131','PIAZZALE PIOLA, 8','','MILANO','MI','AGENZIA MILANO - PIOLA'),
 (20640,'05048','01646','20161','VIA ASTESANI 16','','MILANO','MI','AGENZIA DI MILANO ASTESANI'),
 (20641,'05048','01647','20159','VIALE MARCHE 56','','MILANO','MI','AGENZIA DI MILANO MARCHE'),
 (20642,'05048','01649','20121','VIA DELLA MOSCOVA 33','','MILANO','MI','CASSA CENTRALE ATM MILANO'),
 (20643,'05048','01651','20157','VIA G.B. GRASSI 89 (VIALBA)','','MILANO','MI','AG.  DI MILANO-GRASSI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20644,'05048','01652','20123','VIA BOCCACCIO 2','','MILANO','MI','AG.  DI MILANO-CADORNA'),
 (20645,'05048','01691','20121','UFFICIO CORRISPONDENTI DIVERSI - VIA MOSCOVA,33','','MILANO','MI','MILANO'),
 (20646,'05048','02400','40127','VIALE DELLA REPUBBLICA, 25-31','','BOLOGNA','BO','SEDE BOLOGNA'),
 (20647,'05048','02401','40123','PIAZZA MALPIGHI 16','','BOLOGNA','BO','AGENZIA DI BOLOGNA MALPIGHI'),
 (20648,'05048','02600','60121','VIA DELLA LOGGIA 3 ANG VIA DEGLI AR','','ANCONA','AN','SEDE DI ANCONA'),
 (20649,'05048','02800','50123','VIA ROMA, 26 - 28','','FIRENZE','FI','SEDE FIRENZE'),
 (20650,'05048','03000','06121','VIA DEI FILOSOFI, 43 - A','','PERUGIA','PG','SEDE FIRENZE'),
 (20651,'05048','03001','06129','VIA SETTEVALLI 133','','PERUGIA','PG','AGENZIA DI PERUGIA SETTEVALLI'),
 (20652,'05048','03200','00186','CORSO VITTORIO EMANUELE II, 25/27','','ROMA','RM','FIL. 39'),
 (20653,'05048','03201','00161','VIA NOMENTANA, 189','','ROMA','RM','AGENZIA DI \"NOMENTANA\"');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20654,'05048','03202','00183','PIAZZA TUSCOLO, 7/8/9/10','','ROMA','RM','N. 73 AG. DI ROMA \"P.ZA TUSCOLO\"'),
 (20655,'05048','03203','00167','VIA BOCCEA, 51/A/B/C','','ROMA','RM','DIPENDENZA DI ROMA - VIA BOCCEA'),
 (20656,'05048','03204','00199','VIALE SOMALIA, 104','','ROMA','RM','AG. DI ROMA N.83'),
 (20657,'05048','03205','00187','VIA SARDEGNA, 14','','ROMA','RM','AG. 90 DI ROMA VIA SARDEGNA'),
 (20658,'05048','03206','00195','LARGO TRIONFALE 11 12 13 14','','ROMA','RM','AGENZIA ROMA TRIONFALE'),
 (20659,'05048','03207','00162','VIALE DELLE PROVINCIE 34,46','','ROMA','RM','AGENZIA DI ROMA PROVINCIE'),
 (20660,'05048','03208','00191','VIA F.S. NITTI 73,75,77','','ROMA','RM','AGENZIA DI ROMA NITTI'),
 (20661,'05048','03209','00197','VIA GUIDOBALDO DEL MONTE 13','','ROMA','RM','AGENZIA DI ROMA PARIOLI'),
 (20662,'05048','03210','00181','VIA NORCIA, 1 - 3','','ROMA','RM','AGENZIA ROMA - NORCIA'),
 (20663,'05048','03211','00174','VIA SESTIO CALVINO, 57','','ROMA','RM','AGENZIA ROMA - SESTIO CALVINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20664,'05048','03212','00142','VIA BALDOVINETTI 92 94','','ROMA','RM','AGENZIA DI ROMA BALDOVINETTI'),
 (20665,'05048','03214','00151','VIALE DEI COLLI PORTUENSI 298','','ROMA','RM','AGENZIA DI ROMA COLLI PORTUENSI'),
 (20666,'05048','03215','00159','VIA TIBURTINA 544 546','','ROMA','RM','AGENZIA ROMA TIBURTINA'),
 (20667,'05048','03400','80121','VIA CHIATAMONE 6 G','','NAPOLI','NA','AGENZIA DI NAPOLI'),
 (20668,'05048','03401','80132','VIA S. BRIGIDA 62-63','','NAPOLI','NA','AGENZIA NAPOLI S. BRIGIDA'),
 (20669,'05048','04600','90139','VIA COZZO 22 A','','PALERMO','PA','AGENZIA DI PALERMO COZZO'),
 (20670,'05048','04601','90141','VIA NOTARBARTOLO 6','','PALERMO','PA','SEDE DI PALERMO'),
 (20671,'05048','10100','28100','CORSO DELLA VITTORIA, 1','','NOVARA','NO','SEDE 30'),
 (20672,'05048','10300','14100','PIAZZA I MAGGIO 8 ANGOLO VIA ROSSI','','ASTI','AT','SEDE DI ASTI'),
 (20673,'05048','10800','21100','VIA GRIFFI, 6','','VARESE','VA','FILIALE 24');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20674,'05048','10806','21100','VIALE BORRI, 106','','VARESE','VA','AG.  DI VARESE-BORRI'),
 (20675,'05048','10807','21100','VIA SANVITO SILVESTRO, 55','','VARESE','VA','AG.  DI VARESE-SANVITO'),
 (20676,'05048','10808','21100','PIAZZA BATTISTERO 2','','VARESE','VA','SEDE DI VARESE'),
 (20677,'05048','10889','21100','VIA UGO FOSCOLO 2','','VARESE','VA','PORTAFOGLIO SEI'),
 (20678,'05048','10900','22100','VIA CATTANEO,3','','COMO','CO','F.LE 3'),
 (20679,'05048','10901','22100','VIA ASIAGO - CENTRO COMM. LARIO CEN','','COMO','CO','AGENZIA DI TAVERNOLA'),
 (20680,'05048','10902','22100','VIA ALDO MORO 46 48','','COMO','CO','AG.  DI COMO-MORO'),
 (20681,'05048','11100','24100','VIA VITTORIO EMANUELE II, 2','','BERGAMO','BG','FIL. 8'),
 (20682,'05048','11144','24122','VIA DON LUIGI PALAZZOLO 71','','BERGAMO','BG','GESTIONE BONIFICI DIVERSI'),
 (20683,'05048','11191','24122','VIA DON LUIGI PALAZZOLO 71','','BERGAMO','BG','ASSEGNI CIRCOLARI'),
 (20684,'05048','11196','24122','VIA DON LUIGI PALAZZOLO 71','','BERGAMO','BG','CLIENTI ISTITUZIONALI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20685,'05048','11197','24122','PIAZZA VITTORIO VENETO 8','','BERGAMO','BG','CONTABILITA OPERATIVA'),
 (20686,'05048','11200','25122','VIA VITTORIO EMANUELE II, 60','','BRESCIA','BS','DIPENDENZA 84 SEDE DI BRESCIA'),
 (20687,'05048','11201','25060','VIA TRIUMPLINA 125','','BRESCIA','BS','AGENZIA BRESCIA TRIUMPLINA'),
 (20688,'05048','11202','25128','VIA TRENTO 3 ANGOLO VIA BREDINA','','BRESCIA','BS','AGENZIA DI BRESCIA TRENTO'),
 (20689,'05048','11203','25125','VIA ORZINUOVI 46 A','','BRESCIA','BS','AGENZIA DI BRESCIA ORZINUOVI'),
 (20690,'05048','11300','27100','VIA MONTEBELLO DELLA BATTAGLIA, 2','','PAVIA','PV','SEDE PAVIA'),
 (20691,'05048','11301','27100','PIAZZA DUOMO, 13','','PAVIA','PV','AGENZIA PIAZZA DUOMO'),
 (20692,'05048','11400','26100','VIA GIORDANO, 9/21 ANG. DEL SALE, 7/13','','CREMONA','CR','DIP. N. 82 SEDE DI CREMONA'),
 (20693,'05048','11500','46100','VIA BERTANI 22 24','','MANTOVA','MN','SEDE DI MANTOVA'),
 (20694,'05048','11700','37122','VIA CASERMA OSPITAL VECCHIO 4 C','','VERONA','VR','AGENZIA DI VERONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20695,'05048','11701','37122','PIAZZA SIMONI 14','','VERONA','VR','SEDE DI VERONA SIMONI'),
 (20696,'05048','12600','29100','VIA VERDI, 48','','PIACENZA','PC','FIL. 21'),
 (20697,'05048','12601','29100','PIAZZALE VELLEIA, 1','','PIACENZA','PC','N. 72 AG. DI PIACENZA'),
 (20698,'05048','12700','43100','VIA SAN LEONARDO 4','','PARMA','PR','SEDE DI PARMA'),
 (20699,'05048','12701','43100','VIA DELLA REPUBBLICA 6','','PARMA','PR','AGENZIA DI PARMA REPUBBLICA'),
 (20700,'05048','12800','42100','VIALE MONTE GRAPPA 4','','REGGIO NELL\'EMILIA','RE','SEDE DI REGGIO EMILIA'),
 (20701,'05048','12900','41100','VIALE TRENTO TRIESTE ANG VIA EMILIA','','MODENA','MO','SEDE DI MODENA'),
 (20702,'05048','13200','47100','VIA LAZZARETTO 11','','FORLI\'','FO','SEDE DI FORLI\''),
 (20703,'05048','15400','65126','VIA MARCONI 21','','PESCARA','PE','SEDE DI PESCARA'),
 (20704,'05048','16222','87100','VIALE CRATI','','COSENZA','CS','GESTIONE FATTURE'),
 (20705,'05048','20200','20025','VIA NOVARA, 8','','LEGNANO','MI','FILIALE N. 47 LEGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20706,'05048','20201','20025','CORSO SEMPIONE 221','','LEGNANO','MI','FIL. DI LEGNANO'),
 (20707,'05048','20300','20075','VIA INCORONATA, 12','','LODI','LO','FIL. 20'),
 (20708,'05048','20401','20052','VIA MANZONI, 22/30','','MONZA','MI','FILIALE 23'),
 (20709,'05048','20402','20099','VIA CARLO ROTA, 50','','MONZA','MI','AG. DI MONZA N.79'),
 (20710,'05048','20403','20052','VIALE STUCCHI 110','','MONZA','MI','AGENZIA DI MONZA STUCCHI'),
 (20711,'05048','20500','20017','CORSO EUROPA, 209','','RHO','MI','FILIALE 25'),
 (20712,'05048','20501','20017','VIA MEDA 47','','RHO','MI','FIL. DI RHO-MEDA'),
 (20713,'05048','20700','20099','VIALE CASIRAGHI, 40','','SESTO SAN GIOVANNI','MI','FILIALE DI SESTO SAN GIOVANNI'),
 (20714,'05048','21000','40026','PIAZZA CADUTI 5 6','','IMOLA','BO','FILIALE DI IMOLA'),
 (20715,'05048','21600','06012','VIA CAVOUR, 1','','CITTA\' DI CASTELLO','PG','FILIALE CITTA\' DI CASTELLO'),
 (20716,'05048','22300','13051','VIA XX SETTEMBRE, 10','','BIELLA','BI','SEDE DI BIELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20717,'05048','22400','28921','PIAZZA MATTEOTTI, 18','','VERBANIA','VB','FIL. DI VERBANIA - FRAZ. INTRA'),
 (20718,'05048','22600','15033','PIAZZA SAN FRANCESCO, 10','','CASALE MONFERRATO','AL','DIPENDENZA 86'),
 (20719,'05048','22800','21052','VIALE CADORNA, 4 / VIA CATTANEO, 9','','BUSTO ARSIZIO','VA','FILIALE 27'),
 (20720,'05048','22801','21052','VIA U. FOSCOLO 10','','BUSTO ARSIZIO','VA','FIL. DI BUSTO ARSIZIO-FOSCOLO'),
 (20721,'05048','22900','23900','V.AMENDOLA 6-ANG.V.DELL\'ISOLA','','LECCO','LC','SEDE DI LECCO'),
 (20722,'05048','23000','27029','VIA DANTE, 39','','VIGEVANO','PV','SEDE VIGEVANO'),
 (20723,'05048','23001','27029','VIA MADONNA DEGLI ANGELI, 1','','VIGEVANO','PV','AGENZIA CARMINE'),
 (20724,'05048','23002','27029','VIA DE AMICIS, 5','','VIGEVANO','PV','AGENZIA DE AMICIS'),
 (20725,'05048','23003','27029','CORSO GENOVA, 83','','VIGEVANO','PV','AGENZIA CORSO GENOVA'),
 (20726,'05048','23300','41012','VIA PERUZZI 18','','CARPI','MO','FILIALE DI CARPI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20727,'05048','24200','47900','VIA GAMBALUNGA 73','','RIMINI','RN','SEDE DI RIMINI'),
 (20728,'05048','32430','20043','VIA CASATI, 45','','ARCORE','MI','F.LE 22'),
 (20729,'05048','32620','20091','VIA ROMA 16','','BRESSO','MI','FILIALE DI BRESSO'),
 (20730,'05048','32640','20047','VIALE LOMBARDIA 264','','BRUGHERIO','MI','MICROSTRUTTURA BRUGHERIO'),
 (20731,'05048','32641','20047','VIA DE GASPERI 58 62 64','','BRUGHERIO','MI','FILIALE DI BRUGHERIO'),
 (20732,'05048','32710','20010','VIA MANZONI 48 A','','CANEGRATE','MI','FIL. DI CANEGRATE'),
 (20733,'05048','32810','20060','VIA MATTEOTTI, 2','','CASSINA DE\' PECCHI','MI','FIL. 11'),
 (20734,'05048','32910','20031','VIA CONCILIAZIONE,29','BINZAGO','CESANO MADERNO','MI','F.LE 15'),
 (20735,'05048','32930','20092','VIA LIBERTA 68','','CINISELLO BALSAMO','MI','FILIALE DI CINISELLO BALSAMO'),
 (20736,'05048','32950','20073','CORSO V. EMANUELE, 35','','CODOGNO','LO','F.LE 16'),
 (20737,'05048','32970','20093','VIA INDIPENDENZA 32','','COLOGNO MONZESE','MI','FILIALE DI COLOGNO MONZESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20738,'05048','32990','20011','CORSO GARIBALDI, 14','','CORBETTA','MI','FIL. DI CORBETTA'),
 (20739,'05048','33010','20010','VIA ANDREA PONTI, 4','','CORNAREDO','MI','CORNAREDO'),
 (20740,'05048','33020','20040','VIA CIRCONVALLAZIONE, 10/14','','CORNATE D\'ADDA','MI','FILIALE DI CORNATE D\'ADDA'),
 (20741,'05048','33021','20040','PIAZZA LIBERTA\', 6','COLNAGO','CORNATE D\'ADDA','MI','FILIALE 37'),
 (20742,'05048','33030','20094','VIA CAVOUR 45','','CORSICO','MI','FIL. DI CORSICO-CAVOUR'),
 (20743,'05048','33031','20094','VIA LIBERAZIONE 26 28','','CORSICO','MI','FIL. DI CORSICO-LIBERAZIONE'),
 (20744,'05048','33130','20024','VIA MILANO 110 112','','GARBAGNATE MILANESE','MI','FIL. DI GARBAGNATE MILANESE'),
 (20745,'05048','33150','20034','VIA IV NOVEMBRE, 80','BRUGAZZO','GIUSSANO','MI','F.LE 13'),
 (20746,'05048','33220','20020','VIA GARZOLI,17/19','','LAINATE','MI','F.LE 19'),
 (20747,'05048','33270','20035','VIA SAN CARLO, 4','','LISSONE','MI','AGENZIA DI LISSONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20748,'05048','33271','20035','VIA CAPPUCCINA 22','','LISSONE','MI','FIL. DI LISSONE-CAPPUCCINA'),
 (20749,'05048','33300','20090','VIA LIBERTA\', 6','','LODI VECCHIO','LO','FILIALE N.46'),
 (20750,'05048','33400','20066','PIAZZA REPUBBLICA, 10','','MELZO','MI','DIP. 91 FILIALE DI MELZO'),
 (20751,'05048','33480','20090','VIA DIAZ 2','','OPERA','MI','FILIALE DI OPERA'),
 (20752,'05048','33520','20037','VIA ROTONDI SNC','','PADERNO DUGNANO','MI','FILIALE N. 78'),
 (20753,'05048','33540','20015','VIA SANTA MARIA 22','','PARABIAGO','MI','FIL. DI PARABIAGO'),
 (20754,'05048','33570','20068','VIALE LIBERAZIONE 41','','PESCHIERA BORROMEO','MI','33570'),
 (20755,'05048','33680','20089','VIALE LOMBARDIA 17','','ROZZANO','MI','FILIALE DI ROZZANO'),
 (20756,'05048','33730','20098','VIA F.LLI CERVI 31','','SAN GIULIANO MILANESE','MI','FILIALE DI SAN GIULIANO MILANESE'),
 (20757,'05048','33760','20079','PIAZZA LIBERTA\', 10','','SANT\'ANGELO LODIGIANO','LO','DIP. 81 FIL. S.ANGELO LODIGIANO'),
 (20758,'05048','33840','20038','VIA S. VITALE, 7','','SEREGNO','MI','FILIALE 34');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20759,'05048','33841','20038','VIA MATTEOTTI 64','','SEREGNO','MI','FIL. DI SEREGNO-MATTEOTTI'),
 (20760,'05048','34000','20057','PIAZZA DELLA REPUBBLICA, 7','','VEDANO AL LAMBRO','MI','DIPENDENZA 87'),
 (20761,'05048','37070','40068','VIA EMILIA 208 210','','SAN LAZZARO DI SAVENA','BO','FILIALE SAN LAZZARO DI SAVENA'),
 (20762,'05048','44310','13011','VIA DUCA D\'AOSTA, 21','','BORGOSESIA','VC','FIL. DI BORGOSESIA'),
 (20763,'05048','44430','13836','VIA LAMARMORA, 9','','COSSATO','BI','FIL. DI COSSATO'),
 (20764,'05048','45130','28041','CORSO LIBERAZIONE, 39','','ARONA','NO','FIL. DI ARONA'),
 (20765,'05048','45220','28021','VIA BRUNELLI MAIONI ANG. CORSO MAZZINI','','BORGOMANERO','NO','DIP. N. 85 FILIALE DI BORGOMANERO'),
 (20766,'05048','45270','28822','VIA UMBERTO I 2','','CANNOBIO','VB','FIL. DI CANNOBBIO'),
 (20767,'05048','48680','15048','VIA DEL CASTAGNONE, 28','','VALENZA','AL','FILIALE VALENZA'),
 (20768,'05048','49980','21021','VIA M. GREPPI 33','','ANGERA','VA','FIL. DI ANGERA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20769,'05048','50020','21023','VIA XXV APRILE 24','','BESOZZO','VA','FIL. DI BESOZZO'),
 (20770,'05048','50030','21024','VIA GARIBALDI 10','','BIANDRONNO','VA','FIL. DI BIANDRONNO'),
 (20771,'05048','50060','21050','VIA TURCONI 1','','CANTELLO','VA','FIL. DI CANTELLO'),
 (20772,'05048','50070','21010','VIA A. GRAMSCI 89','','CARDANO AL CAMPO','VA','FIL. DI CARDANO AL CAMPO'),
 (20773,'05048','50110','21012','VIA ALDO MORO 6','','CASSANO MAGNAGO','VA','FIL. DI CASSANO MAGNAGO'),
 (20774,'05048','50120','21053','PIAZZA SOLDINI(C O IST. UNIV)','','CASTELLANZA','VA','FIL. DI CASTELLANZA'),
 (20775,'05048','50130','21043','VIA C. BATTISTI 58','','CASTIGLIONE OLONA','VA','FIL. DI CASTIGLIONE OLONA'),
 (20776,'05048','50140','21040','VIA ROMA 51','','CASTRONNO','VA','FIL. DI CASTRONNO'),
 (20777,'05048','50150','21044','VIA RONCHETTI 82','','CAVARIA CON PREMEZZO','VA','FIL. DI CAVARIA CON PREMEZZO'),
 (20778,'05048','50170','21033','VIA VALCUVIA 19','','CITTIGLIO','VA','FIL. DI CITTIGLIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20779,'05048','50180','21025','VIA AL LAGO 2','','COMERIO','VA','FIL. DI COMERIO'),
 (20780,'05048','50190','21035','VIA LUINESE 1 A','','CUNARDO','VA','FIL. DI CUNARDO'),
 (20781,'05048','50200','21030','VIA BATTAGLIA DI S. MARTINO 50','','CUVEGLIO','VA','FIL. DI CUVEGLIO'),
 (20782,'05048','50240','21013','VIA VERDI, 1','','GALLARATE','VA','FILIALE 36'),
 (20783,'05048','50241','21013','PIAZZALE EUROPA 2','','GALLARATE','VA','FIL. DI GALLARATE-EUROPA'),
 (20784,'05048','50250','21026','VIA IV NOVEMBRE 21','','GAVIRATE','VA','FIL. DI GAVIRATE'),
 (20785,'05048','50290','21010','PIAZZA XX SETTEMBRE, 51','','GERMIGNAGA','VA','FIL. DI GERMIGNAGA'),
 (20786,'05048','50360','21037','PIAZZA A. GRAMSCI 8','','LAVENA PONTE TRESA','VA','FIL. DI PONTE TRESA'),
 (20787,'05048','50370','21014','VIA LABIENA 81','','LAVENO MOMBELLO','VA','FIL. DI LAVENO MOMBELLO'),
 (20788,'05048','50380','21038','VIA BERNARDONI 9','','LEGGIUNO','VA','FIL. DI LEGGIUNO'),
 (20789,'05048','50390','21015','VIA CAVOUR, 1','','LONATE POZZOLO','VA','FILIALE DI LONATE POZZOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20790,'05048','50400','21016','VIA P. CHIARA 7','','LUINO','VA','SEDE DI LUINO'),
 (20791,'05048','50403','21016','VIA FORLANINI, 6','','LUINO','VA','FIL. DI LUINO-FORLANINI'),
 (20792,'05048','50420','21030','PIAZZA L. BORASIO 12','','MARCHIROLO','VA','FIL. DI MARCHIROLO'),
 (20793,'05048','50490','21050','VIA ROMA 2','','PORTO CERESIO','VA','FIL. DI PORTO CERESIO'),
 (20794,'05048','50500','21010','PIAZZA IMBARCADERO','','PORTO VALTRAVAGLIA','VA','FIL. DI PORTO VALTRAVAGLIA'),
 (20795,'05048','50520','21047','PIAZZA BORELLA, 4','','SARONNO','VA','FILIALE 31'),
 (20796,'05048','50521','21047','VIA S. GIUSEPPE 29','','SARONNO','VA','FIL. DI SARONNO-SAN GIUSEPPE'),
 (20797,'05048','50530','21018','VIA MATTEOTTI, 44','','SESTO CALENDE','VA','FIL. DI SESTO CALENDE'),
 (20798,'05048','50580','21049','VIA BERNACCHI, 95','','TRADATE','VA','FIL. DI TRADATE'),
 (20799,'05048','50590','21028','VIA ROMA 1','','TRAVEDONA MONATE','VA','FIL. DI TRAVEDONA'),
 (20800,'05048','50670','21050','VIA MAZZINI 28','','BISUSCHIO','VA','FIL. DI BISUSCHIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20801,'05048','50710','21010','VIALE GARIBALDI 13','','MACCAGNO','VA','FIL. DI MACCAGNO'),
 (20802,'05048','51000','22060','VIA DON DAVIDE CANALI,33/35','','BULCIAGO','LC','F.LE 12'),
 (20803,'05048','51150','22072','VIA MATTEOTTI 29,31','','CERMENATE','CO','FILIALE DI CERMENATE'),
 (20804,'05048','51270','22036','VIA MAZZINI 12','','ERBA','CO','FIL. DI ERBA'),
 (20805,'05048','51480','22075','VIA VARESINA,88','','LURATE CACCIVIO','CO','F.LE 18'),
 (20806,'05048','51620','22077','VIA ROMA 39','','OLGIATE COMASCO','CO','FIL. DI OLGIATE COMASCO'),
 (20807,'05048','51950','22070','SS DEI GIOVI 5','','CASNATE CON BERNATE','CO','FILIALE DI CASNATE CON BERNATE'),
 (20808,'05048','52470','24061','VIA ALBO MORO, 8/10','','ALBANO SANT\'ALESSANDRO','BG','ALBANO SANT\'ALESSANDRO'),
 (20809,'05048','52860','24020','VIA VITTORIO VENETO 1','','CENE','BG','FILIALE DI CENE'),
 (20810,'05048','52960','24035','VIA TERZI DI SANT AGATA 2','','CURNO','BG','FILIALE DI CURNO'),
 (20811,'05048','52970','24044','VIALE BETELLI 32','','DALMINE','BG','FILIALE DI DALMINE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20812,'05048','53140','24064','VIA ROMA 95','','GRUMELLO DEL MONTE','BG','FILIALE DI GRUMELLO DEL MONTE'),
 (20813,'05048','53250','24027','VIA ROMA 14','','NEMBRO','BG','FILIALE DI NEMBRO'),
 (20814,'05048','53510','24068','PIAZZA GIOVANNI XXIII, 6/A','','SERIATE','BG','FILIALE 35'),
 (20815,'05048','53640','24047','PIAZZA MENTANA 1 A','','TREVIGLIO','BG','FILIALE DI TREVIGLIO'),
 (20816,'05048','54260','25030','VIA QUINZANO 80A','','CASTEL MELLA','BS','FILIALE DI CASTEL MELLA'),
 (20817,'05048','54590','25064','VIALE ITALIA 1','','GUSSAGO','BS','FILIALE DI GUSSAGO'),
 (20818,'05048','54730','25025','VIA ROMA 18 20','','MANERBIO','BS','FILIALE DI MANERBIO'),
 (20819,'05048','54780','25018','VIA TRIESTE 68','','MONTICHIARI','BS','FILIALE DI MONTICHIARI'),
 (20820,'05048','55090','25086','VIA GARIBALDI 1','','REZZATO','BS','FILIALE DI REZZATO'),
 (20821,'05048','55140','25038','VIA BONOMELLI 40','','ROVATO','BS','FILIALE DI ROVATO'),
 (20822,'05048','55220','25068','VIA ANTONINI 26','','SAREZZO','BS','FILIALE SAREZZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20823,'05048','55680','27043','PIAZZA VITTORIO VENETO, 2','','BRONI','PV','FILIALE BRONI'),
 (20824,'05048','56070','27036','CORSO TORINO, 52','','MORTARA','PV','MORTARA'),
 (20825,'05048','56170','27030','VIA ROMA, 4','','ROSASCO','PV','FILIALE ROSASCO'),
 (20826,'05048','56320','27010','VIA MOLINO, 9','','TORREVECCHIA PIA','PV','FILIALE TORREVECCHIA PIA'),
 (20827,'05048','56440','27030','VIA MILANO, 23','','CASTELLO D\'AGOGNA','PV','FILIALE CASTELLO D\'AGOGNA'),
 (20828,'05048','62690','35027','VIA GIOVANNI XXIII 2  VIA RISORGIME','','NOVENTA PADOVANA','PD','FILIALE DI NOVENTA PADOVANA'),
 (20829,'05048','65770','43013','VIA ROMA 25','','LANGHIRANO','PR','FILIALE DI LANGHIRANO'),
 (20830,'05048','66470','42048','VIALE DELLA RESISTENZA 7 A','','RUBIERA','RE','FILIALE DI RUBIERA'),
 (20831,'05048','67010','41049','VIALE CRISPI 24','','SASSUOLO','MO','FILIALE DI SASSUOLO'),
 (20832,'05048','71830','53042','VIALE LIBERTA\' 331-335','','CHIANCIANO TERME','SI','AGENZIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20833,'05048','80210','26854','STRADA STATALE 235','','PIEVE FISSIRAGA','LO','FILIALE DI PIEVE FISSIRAGA'),
 (20834,'05048','80250','28823','C.SO BELVEDERE, 153','','GHIFFA','VB','FIL. DI GHIFFA'),
 (20835,'05048','81720','21020','PIAZZA MARCONI 1','','MONVALLE','VA','FIL. DI MONVALLE'),
 (20836,'05060','14500','01026','VIA DELLA STAZIONE','GROTTE SANTO STEFANO','VITERBO','VT','GROTTE SANTO STEFANO'),
 (20837,'05060','14501','01100','LOC. PIETRARE','','VITERBO','VT','FILIALE DI VITERBO'),
 (20838,'05060','14502','01100','LOC.PIETRARE','','VITERBO','VT','AG.VITERBO'),
 (20839,'05060','73140','01010','PIAZZA UMBERTO I','','MARTA','VT','FILIALE DI MARTA'),
 (20840,'05060','73160','01027','LARGO INDIPENDENZA','','MONTEFIASCONE','VT','MONTEFIASCONE'),
 (20841,'05060','73161','01027','VIA CASSIA, 60','','MONTEFIASCONE','VT','AGENZIA DI MONTEFIASCONE 2'),
 (20842,'05060','73200','01010','VIA CAVOUR, 44','','ONANO','VT','FILIALE DI ONANO'),
 (20843,'05060','73300','01017','VIA CERASA, 2','','TUSCANIA','VT','AGENZIA DI TUSCANIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20844,'05060','77180','01010','VIA REGINA ELENA, 36','','ARLENA DI CASTRO','VT','FILIALE DI ARLENA DI CASTRO'),
 (20845,'05080','02400','40133','VIA BAINSIZZA, 1','','BOLOGNA','BO','AGENZIA DI BOLOGNA'),
 (20846,'05080','02413','40100','VIA FERRARESE, 160/5 160/6 LOC. DOZZA','','BOLOGNA','BO','AGENZIA BOLOGNA NORD'),
 (20847,'05080','21000','40026','VIA APPIA, 21','','IMOLA','BO','SEDE DI IMOLA'),
 (20848,'05080','21004','40020','VIA MONTANARA, 252','PONTICELLI','IMOLA','BO','AGENZIA DI PONTICELLI'),
 (20849,'05080','21005','40060','VIA CARDINALA, 11/A','SPAZZATE SASSATELLI','IMOLA','BO','AGENZIA DI SPAZZATE SASSATELLI'),
 (20850,'05080','21006','40026','VIALE AMENDOLA, 67','','IMOLA','BO','AGENZIA \"A\" IMOLA'),
 (20851,'05080','21010','40020','VIA CORRECCHIO, 76/A','SASSO MORELLI','IMOLA','BO','AGENZIA SASSO MORELLI'),
 (20852,'05080','21011','40026','STRADA STATALE SELICE N.21','','IMOLA','BO','AGENZIA ZONA INDUSTRIALE'),
 (20853,'05080','21012','40026','VIA EMILIA - ANG. GALLERIA DEL RISORGIMENTO','','IMOLA','BO','AGENZIA DEL PORTICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20854,'05080','21015','40026','VIA PUCCINI, 36','','IMOLA','BO','AGENZIA \"B\" IMOLA'),
 (20855,'05080','21016','40060','VIA MARCHI, 8/10','SESTO IMOLESE','IMOLA','BO','AGENZIA SESTO IMOLESE'),
 (20856,'05080','21022','40026','VIA T. CAMPANELLA 29 F','','IMOLA','BO','AGENZIA \"D\"'),
 (20857,'05080','21025','40060','VIA CARDINALA 11 A','','IMOLA','BO','FILIALE SPAZZATE SASSATELLI'),
 (20858,'05080','21030','40026','VIA F.LLI GUALANDI 8 C','','IMOLA','BO','AGENZIA \"E\" IMOLA'),
 (20859,'05080','21031','40026','VIA SAN PROSPERO 79','','IMOLA','BO','FILIALE DI SAN PROSPERO'),
 (20860,'05080','21099','40026','VIA APPIA, 21','','IMOLA','BO','DIREZIONE GENERALE'),
 (20861,'05080','36640','40054','VIA PARTENGO 15','','BUDRIO','BO','FILIALE DI BUDRIO'),
 (20862,'05080','36680','40020','VIA MONTANARA 62','','CASALFIUMANESE','BO','FILIALE DI CASALFIUMANESE'),
 (20863,'05080','36710','40020','PIAZZA XX SETTEMBRE, 5','','CASTEL GUELFO DI BOLOGNA','BO','AGENZIA DI CASTELGUELFO'),
 (20864,'05080','36711','40020','VIA SAN CARLO 22','','CASTEL GUELFO DI BOLOGNA','BO','FILIALE DI POGGIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20865,'05080','36750','40024','PIAZZA GARIBALDI, 1','','CASTEL SAN PIETRO TERME','BO','AGENZIA DI CASTEL SAN PIETRO'),
 (20866,'05080','36751','40024','PIAZZALE DANTE 10','','CASTEL SAN PIETRO TERME','BO','AGENZIA 1 DI CASTEL S. PIETRO TERME'),
 (20867,'05080','36752','40060','VIA EMILIA PONENTE 6245','','CASTEL SAN PIETRO TERME','BO','FILIALE DI OSTERIA GRANDE'),
 (20868,'05080','36760','40055','VIA TOSARELLI - ANG. VIA MERIGHI','VILLANOVA','CASTENASO','BO','AGENZIA DI VILLANOVA'),
 (20869,'05080','36790','40014','CORSO MATTEOTTI 294','','CREVALCORE','BO','FILIALE DI CREVALCORE'),
 (20870,'05080','36800','40060','PIAZZA GRAMSCI 17-18','','DOZZA','BO','FILIALE DI TOSCANELLA'),
 (20871,'05080','36810','40025','VIA MENGONI 7','','FONTANELICE','BO','FILIALE DI FONTANELICE'),
 (20872,'05080','36981','40027','BORGO GENERAL VITALI, 23/25','','MORDANO','BO','AGENZIA DI MORDANO'),
 (20873,'05080','36982','40020','VIA LUME, 68','BUBANO','MORDANO','BO','AGENZIA DI BUBANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20874,'05080','36990','40064','VIA EMILIA 216','','OZZANO DELL\'EMILIA','BO','FILIALE DI OZZANO DELL\'EMILIA'),
 (20875,'05080','37060','40017','CIRCONVALLLAZIONE VITTORIO VENETO 9','','SAN GIOVANNI IN PERSICETO','BO','FILIALE DI SAN GIOVANNI IN PERSICET'),
 (20876,'05080','67500','48010','PIAZZA MARCONI 14','','BAGNARA DI ROMAGNA','RA','FILIALE DI BAGNARA'),
 (20877,'05080','67520','48010','VIA SOGLIA 7','','CASOLA VALSENIO','RA','FILIALE DI CASOLA VALSENIO'),
 (20878,'05080','67530','48014','VIA EMILIA LEVANTE N. 34','','CASTEL BOLOGNESE','RA','FILIALE'),
 (20879,'05080','67580','48025','CORSO MATTEOTTI 27 A','','RIOLO TERME','RA','FILIALE DI RIOLO TERME'),
 (20880,'05080','67610','48027','PIAZZA CADUTI 16','','SOLAROLO','RA','FILIALE DI SOLAROLO'),
 (20881,'05104','03200','00132','VIA CASILINA, 1790','BORGHESIANA','ROMA','RM','AGENZIA 1'),
 (20882,'05104','03201','00184','VIA LABICANA, 6','','ROMA','RM','FILIALE DI ROMA AG. 14'),
 (20883,'05104','03203','00181','VIA APPIA NUOVA, 513','','ROMA','RM','FILIALE DI ROMA AGENZIA 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20884,'05104','03204','00137','VIA ARTURO GRAF 15','','ROMA','RM','FILIALE DI ROMA AG.4'),
 (20885,'05104','03205','00146','PIAZZA DELLA RADIO 41','','ROMA','RM','FILIALE DI ROMA AG.5'),
 (20886,'05104','03206','00155','VIA DELLA RUSTICA 226','','ROMA','RM','FILIALE DI ROMA AG.6'),
 (20887,'05104','03207','00192','VIA LEONE IV N.44B','','ROMA','RM','FILIALE DI ROMA AG.7'),
 (20888,'05104','14700','04100','PIAZZALE CARTURAN, SNC','','LATINA','LT','AGENZIA 2'),
 (20889,'05104','14701','04100','VIALE DELLO STATUTO, 18/26','','LATINA','LT','AGENZIA 1'),
 (20890,'05104','14702','04100','VIA CAPOGRASSA, SNC','BORGO S.MICHELE','LATINA','LT','AGENZIA 3 (B. SAN MICHELE)'),
 (20891,'05104','14703','04100','VIA PICASSO SNC                         CENTRO COMMERCIALE MORBELLA','','LATINA','LT','FILIALE DI LATINA AGENZIA 4'),
 (20892,'05104','21902','00047','PIAZZALE PALMIRO TOGLIATTI, 8','SANTA MARIA DELLE MOLE','MARINO','RM','FILIALE DI MARINO'),
 (20893,'05104','22000','00040','VIA ARDEATINA, KM. 21','SANTA PALOMBA','POMEZIA','RM','AGENZIA DI POMEZIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20894,'05104','38860','00041','VIA G. FARINA, 7','','ALBANO LAZIALE','RM','FILIALE DI ALBANO'),
 (20895,'05104','38861','00040','VIA NETTUNENSE 45','','ALBANO LAZIALE','RM','FILIALE DI CECCHINA'),
 (20896,'05104','38890','00042','VIA ALDOBRANDINI, 23','','ANZIO','RM','SPORTELLO DI ANZIO'),
 (20897,'05104','38920','00031','VIA E.FERMI, 14','','ARTENA','RM','ARTENA'),
 (20898,'05104','38990','00040','VIA NETTUNENSE - KM. 4.600','PAVONA','CASTEL GANDOLFO','RM','FILIALE DI PAVONA'),
 (20899,'05104','39100','00044','PIAZZA G. MARCONI','','FRASCATI','RM','FILIALE DI FRASCATI'),
 (20900,'05104','39160','00040','VIA GRAMSCI, 2','','LANUVIO','RM','LANUVIO'),
 (20901,'05104','39321','00030','VIA VITTORIO VENETO 30','','PALESTRINA','RM','FILIALE DI CARCHITTI'),
 (20902,'05104','39450','00010','VIA TIBURTINA, 163','VILLA ADRIANA','TIVOLI','RM','FILIALE DI VILLA ADRIANA-TIVOLI'),
 (20903,'05104','39480','00038','VIA CASILINA, 129','','VALMONTONE','RM','VALMONTONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20904,'05104','39490','00049','','','VELLETRI','RM','VELLETRI'),
 (20905,'05104','39491','00049','VIA DEL COMUNE, 59','','VELLETRI','RM','AGENZIA DI CITTA\' N.1'),
 (20906,'05104','39498','00049','VIA MARTIRI DELLE FOSSE ARDEATINE, 9','','VELLETRI','RM','SEDE'),
 (20907,'05104','39499','00049','VIA DEGLI ORTI GINNETTI, 2','','VELLETRI','RM','AGENZIA 2 (OCV)'),
 (20908,'05104','39510','00030','LARGO VILLA GIULIO CESARE 34','','SAN CESAREO','RM','AG.SAN CESAREO'),
 (20909,'05104','39520','00040','VIA NAPOLI, 6','','LARIANO','RM','LARIANO'),
 (20910,'05104','39550','00043','VIALE KENNEDY, 46','','CIAMPINO','RM','CIAMPINO'),
 (20911,'05104','41220','00030','LARGO VILLA DI GIULIO CESARE, 34','','SAN CESAREO','RM','SAN CESAREO'),
 (20912,'05104','66090','00040','PIAZZALE PALMIRO TOGLIATTI, 8','BOVILLE','BOVILLE','RM','FILIALE DI BOVILLE'),
 (20913,'05104','66092','00047','PIAZZA TOGLIATTI 8','','MARINO   ROMA','RM','AG.S.MARIA DELLE MOLE'),
 (20914,'05104','73920','04011','VIA DEI LAURI N.81A','','APRILIA','LT','FILIALE DI APRILIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20915,'05104','73950','04012','CORSO DELLA REPUBBLICA, 290','','CISTERNA DI LATINA','LT','CISTERNA DI LATINA'),
 (20916,'05104','73966','04010','PIAZZA UMBERTO I','GIULIANELLO','CORI','LT','CORI'),
 (20917,'05104','74080','04015','VIA REGINA CAMILLA, 1','','PRIVERNO','LT','SPORTELLO DI PRIVERNO'),
 (20918,'05104','74120','04017','VIA SABAUDIA, 30','','SAN FELICE CIRCEO','LT','SPORTELLO DI SAN FELICE CIRCEO'),
 (20919,'05104','74130','04010','VIA VENETO, SNC','SEZZE SCALO','SEZZE','LT','SPORTELLO DI SEZZE SCALO'),
 (20920,'05104','74160','04019','VIALE DELLA VITTORIA, 2','','TERRACINA','LT','SPORTELLO DI TERRACINA'),
 (20921,'05104','74162','04019','VIA BACHELET','','TERRACINA','LT','FILIALE DI TERRACINA AG.2'),
 (20922,'05104','74290','03012','VIA BASSANO N.228','','ANAGNI','FR','FILIALE DI ANAGNI'),
 (20923,'05116','11200','25100','VIA XXV APRILE, 12','','BRESCIA','BS','BRESCIA'),
 (20924,'05116','11201','25010','VIA GIORGIONE, 5','SAN POLO','BRESCIA','BS','AG. S.POLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20925,'05116','11202','25125','VIA TRENTO 15R','','BRESCIA','BS','BRESCIA VIA TRENTO'),
 (20926,'05116','19980','25070','PIAZZA PAOLO VI 1','','MURA','BS','MURA'),
 (20927,'05116','34399','38080','VIA ALDO SETTE,10','','BONDONE','TN','BAITONI'),
 (20928,'05116','35540','38089','VIA GARIBALDI 124','','STORO','TN','STORO'),
 (20929,'05116','35541','38080','VIA SEGANTINI, 1','','STORO','TN','FILIALE DI LODRONE'),
 (20930,'05116','37180','25060','VIA TONETTI, 8','GOMBIO','POLAVENO','BS','FILIALE DI POLAVENO'),
 (20931,'05116','48840','25080','VIA DELLE GERE','','PAITONE','BS','FILIALE DI PAITONE'),
 (20932,'05116','54000','25071','VIA ROMA, 1','','AGNOSINE','BS','AGNOSINE'),
 (20933,'05116','54050','25072','VIA CADUTI 59','','BAGOLINO','BS','FILIALE DI BAGOLINO'),
 (20934,'05116','54130','25080','VIA MARCONI, 32-34','','BOTTICINO','BS','FILIALE DI BOTTICINO'),
 (20935,'05116','54131','25082','VIA FERRARI 16','','BOTTICINO','BS','BOTTICINO SERA'),
 (20936,'05116','54170','25010','VIA S. MARIA, 124','CALCINATELLO','CALCINATO','BS','AGENZIA DI CALCINATELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20937,'05116','54171','25011','VIA V.EMANULE II  1','','CALCINATO','BS','CALCINATO'),
 (20938,'05116','54280','25070','VIA ROMA, 23','','CASTO','BS','CASTO'),
 (20939,'05116','54410','25062','VIA MONTINI 32','','CONCESIO','BS','AGENZIA DI CONCESIO'),
 (20940,'05116','54460','25010','VIA AGELLO, 14','RIVOLTELLA','DESENZANO DEL GARDA','BS','DESENZANO DEL GARDA'),
 (20941,'05116','54560','25085','PIAZZA DONATORI SANGUE, 5','','GAVARDO','BS','GAVARDO'),
 (20942,'05116','54570','25016','VIA CAVOUR 37','','GHEDI','BS','GHEDI'),
 (20943,'05116','54600','25074','VIA TRENTO 19','','IDRO','BS','FILIALE DI IDRO'),
 (20944,'05116','54630','25024','ERMENGARDA 2','','LENO','BS','LENO'),
 (20945,'05116','54669','25017','VIA REPUBBLICA, 35','','LONATO','BS','LONATO'),
 (20946,'05116','54680','25066','VIA IV NOVEMBRE 55','','LUMEZZANE','BS','AGENZIA DI LUMEZZANE'),
 (20947,'05116','54740','25060','VIA ZANARDELLI, 114','','MARCHENO','BS','MARCHENO'),
 (20948,'05116','54760','25080','VIA CONTI EMILI 49','','MAZZANO','BS','AGENZIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20949,'05116','54761','25080','VIA CONTI EMILI 49','','MAZZANO','BS','MAZZANO'),
 (20950,'05116','54780','25018','VIA TRE INNOCENTI 9A','','MONTICHIARI','BS','MONTICHIARI'),
 (20951,'05116','54800','25075','VIA BRESCIA 142','','NAVE','BS','NAVE'),
 (20952,'05116','54830','25076','VIA MAZZINI, 3','','ODOLO','BS','ODOLO'),
 (20953,'05116','55120','25077','VIA MARCONI, 109','','ROE\' VOLCIANO','BS','AGENZIA DI ROE\' VOLCIANO'),
 (20954,'05116','55160','25070','VIA SILVIO MORETTI, 18','','SABBIO CHIESE','BS','AG. SABBIO CHIESE'),
 (20955,'05116','55180','25087','PIAZZA VITTORIO EMANUELE II, 56','','SALO\'','BS','SALO\''),
 (20956,'05116','55220','25060','PIAZZA CADUTI DELLA LIBERTA\', 1','ZANANO','SAREZZO','BS','FILIALE DI SAREZZO'),
 (20957,'05116','55390','25078','VIA MOLINO, 4','','VESTONE','BS','VESTONE'),
 (20958,'05116','55391','25078','','','VESTONE','BS','VESTONE'),
 (20959,'05116','72490','25070','VIA SECONDO CALZONI, 1','','BIONE','BS','AGENZIA DI BIONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20960,'05132','03200','00187','VIA BONCOMPAGNI, 25','','ROMA','RM','ROMA'),
 (20961,'05132','03201','00193','VIA ORAZIO, 23 B - 23 C - 25 - 25A','','ROMA','RM','ROMA N. 1'),
 (20962,'05132','03202','00198','LARGO G.TARTINI,34','','ROMA','RM','ROMA'),
 (20963,'05132','03203','00198','PIAZZA ANNIBALINO N. 13','','ROMA','RM','ROMA N. 3'),
 (20964,'05132','03204','00167','VIA DI BOCCEA, 242','','ROMA','RM','ROMA N.4'),
 (20965,'05132','04401','88100','VIALE PIO X, 67 69','','CATANZARO','CZ','CATANZARO'),
 (20966,'05132','04600','90141','VIA VAGLICA, 22','','PALERMO','PA','PALERMO DIREZIONE GENERALE'),
 (20967,'05132','04601','90141','VIA VAGLICA, 22','','PALERMO','PA','PALERMO SEDE CENTRALE'),
 (20968,'05132','04602','90143','VIA UGDULENA, 1 - ANG. VIALE DELLA','','PALERMO','PA','PALERMO N. 4'),
 (20969,'05132','04603','90144','VIA EMPEDOCLE RESTIVO, 100','','PALERMO','PA','PALERMO N. 5'),
 (20970,'05132','04604','90145','VIA LEONARDO DA VINCI, 129','','PALERMO','PA','PALERMO N. 6');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20971,'05132','04606','90141','VIA PRINCIPE DI VILLAFRANCA, 42','','PALERMO','PA','PALERMO N.8'),
 (20972,'05132','04608','90133','VIA FRANCESCO CRISPI, 5','','PALERMO','PA','PALERMO 9'),
 (20973,'05132','04684','90144','PIAZZA STRAUSS, 7                       DELEGAZIONE COMUNALE DI CRUILLAS','','PALERMO','PA','SEDE'),
 (20974,'05132','04690','90146','VIALE STRASBURGO, 230/A                 RESUTTANA-SAN LORENZO','','PALERMO','PA','PALERMO'),
 (20975,'05132','04693','90135','VIALE MICHELANGELO N. 2200','','PALERMO','PA','AGENZIA N. 3  PALERMO'),
 (20976,'05132','14605','21000','VIA MOLINO DELLA SALCE, 40','','RIETI','RI','RIETI'),
 (20977,'05132','16200','87100','VIA MONTESANTO, 125','','COSENZA','CS','FILIALE DI COSENZA'),
 (20978,'05132','16300','89125','VIA OSANNA - FATA MORGANA','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA N. 1'),
 (20979,'05132','16304','89055','VIA NAZIONALE, 89','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA'),
 (20980,'05132','16400','91100','PIAZZA S. AGOSTINO, 9/11','','TRAPANI','TP','SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20981,'05132','16401','91100','DIREZIONE CENTRALE - PIAZZA S. AGOSTINO N, 12','','TRAPANI','TP','TRAPANI'),
 (20982,'05132','16404','91100','VIA MARSALA, 19/25','','TRAPANI','TP','AGENZIA DI CITTA\' N.1'),
 (20983,'05132','16405','91100','','','TRAPANI','TP','TRAPANI'),
 (20984,'05132','16432','91010','VIA NAZIONALE,195/A','FULGATORE','TRAPANI','TP','TRAPANI'),
 (20985,'05132','16500','98122','VIA C. COLOMBO, 2','','MESSINA','ME','MESSINA'),
 (20986,'05132','16506','98124','VIA CORBINO ORSO,','','MESSINA','ME','MESSINA 1'),
 (20987,'05132','16601','92100','PIAZZALE ROSSELLI','','AGRIGENTO','AG','AGRIGENTO N. 1'),
 (20988,'05132','16602','92100','PIAZZA LUIGI GIGLIA,','','AGRIGENTO','AG','SAN LEONE'),
 (20989,'05132','16700','93100','CORSO UMBERTO 114,116,118','','CALTANISSETTA','CL','CALTANISETTA'),
 (20990,'05132','16800','94100','VIA PIERSANTI MATTARELLA N.40','','ENNA','EN','ENNA'),
 (20991,'05132','16900','95100','PIAZZA VERGA, 12 - 13 - 14','','CATANIA','CT','CATANIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (20992,'05132','16901','95131','CORSO SICILIA, 101,103','','CATANIA','CT','CATANIA N.1'),
 (20993,'05132','16906','95129','VIALE AFRICA, 100','','CATANIA','CT','CATANIA 2'),
 (20994,'05132','17000','97100','VIA ARCHIMEDE 241','','RAGUSA','RG','RAGUSA'),
 (20995,'05132','17001','97100','VIA ARCHIMEDE, 124 236','','RAGUSA','RG','RAGUSA 1'),
 (20996,'05132','17100','96100','VIALE TERACATI, 65 N - 65 O -65 P-','','SIRACUSA','SR','SIRACUSA'),
 (20997,'05132','25900','91025','VIALE CIRCONVALLAZIONE ANGOLO','','MARSALA','TP','AGENZIA DI MARSALA'),
 (20998,'05132','25903','91025','VIA TRAPANI, 455','','MARSALA','TP','MARSALA 1'),
 (20999,'05132','25905','91025','VIA SALEMI, 620 C.DA AMABILINA','','MARSALA','TP','MARSALA 2'),
 (21000,'05132','26100','95026','VIA PROVINCIALE, 110','','ACI CASTELLO','CT','ACI TREZZA'),
 (21001,'05132','26301','97019','VIA G. GARIBALDI, 397','','VITTORIA','RG','VITTORIA'),
 (21002,'05132','42480','88070','VIA NAZIONALE, 240','','BOTRICELLO','CZ','BOTRICELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21003,'05132','42580','89814','C.SO CASTEL MONARDO, 10 - 12','','FILADELFIA','VV','FILADELFIA'),
 (21004,'05132','42620','88025','VIA GARIBALDI - PIAZZA MONUMENTI AI','','MAIDA','CZ','MAIDA'),
 (21005,'05132','43200','90040','VIA DOMENICO SOMMARIVA,48/50','','CAPACI','PA','CAPACI'),
 (21006,'05132','43210','90044','CORSO ITALIA, 145/147','','CARINI','PA','CARINI'),
 (21007,'05132','43300','90045','CORSO UMBERTO I,233/235','','CINISI','PA','CINISI'),
 (21008,'05132','43320','90030','VIA ROMA,22','','CONTESSA ENTELLINA','PA','CONTESSA ENTELLINA'),
 (21009,'05132','43390','90040','VIA ROMA,106','','ISOLA DELLE FEMMINE','PA','ISOLA DELLE FEMMINE'),
 (21010,'05132','43440','90036','VIALE EUROPA, 348','','MISILMERI','PA','MISILMERI'),
 (21011,'05132','43490','90047','CORSO DEI MILLE, 203','','PARTINICO','PA','PARTINICO'),
 (21012,'05132','43630','90020','VIA ROMA, 38','','SCIARA','PA','SCIARA'),
 (21013,'05132','43640','90018','CORSO UMBERTO E MARGHERITA,18/20','','TERMINI IMERESE','PA','TERMINI IMERESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21014,'05132','43660','90040','VIA PIO XII, 51','','TORRETTA','PA','TORRETTA'),
 (21015,'05132','43730','90039','CORSO VITTORIO EMANUELE,516','','VILLABATE','PA','VILLABATE'),
 (21016,'05132','47150','87061','PIAZZA SANTA CROCE, 39','','CAMPANA','CS','CAMPANA'),
 (21017,'05132','47880','98070','VIA S. D\'ACQUISTO, 2','','CASTEL DI LUCIO','ME','CASTEL DI LUCIO'),
 (21018,'05132','60960','89040','LARGO BAAARLAM, 5 - 6','','GERACE','RC','GERACE'),
 (21019,'05132','80601','87030','C.SO ITALIA, 107','','AMANTEA','CS','AMANTEA'),
 (21020,'05132','80680','87022','VIA L. DE SETA, 35','','CETRARO','CS','CETRARO'),
 (21021,'05132','80840','87073','PIAZZA DELLA REPUBBLICA,','','ORIOLO','CS','ORIOLO'),
 (21022,'05132','80883','87030','VIA DE CHIRICO VI TRAVERSA, 6','','RENDE','CS','RENDE'),
 (21023,'05132','81330','89041','VIA ROMA, 50','','CAULONIA','RC','CAULONIA'),
 (21024,'05132','81390','89043','VIA GRAMSCI, 172','','GROTTERIA','RC','GROTTERIA'),
 (21025,'05132','81780','91011','VIALE EUROPA,303','','ALCAMO','TP','ALCAMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21026,'05132','81790','91012','VIA VENEZIA 2/A','','BUSETO PALIZZOLO','TP','BUSETO PALIZZOLO'),
 (21027,'05132','81810','91021','PIAZZA GARIBALDI, 3','','CAMPOBELLO DI MAZARA','TP','CAMPOBELLO DI MAZARA'),
 (21028,'05132','81840','91015','VIALE REGINA MARGHERITA,15-17-21','','CUSTONACI','TP','CUSTONACI'),
 (21029,'05132','81850','91016','VIA GUGLIELMO MARCONI,35/35A/37','CASA SANTA','ERICE','TP','AGENZIA DI CITTA\' N.2'),
 (21030,'05132','81851','91016','VIA MANZONI, 33/35','CASA SANTA','ERICE','TP','CASSA CAMBIALI'),
 (21031,'05132','81862','91023','PIAZZA EUROPA, 2','','FAVIGNANA','TP','FAVIGNANA'),
 (21032,'05132','81864','91010','PIAZZA UMBERTO I,2','MARETTIMO','FAVIGNANA','TP','ISOLA DI MARETTIMO'),
 (21033,'05132','81870','91024','VIA L. CAPUANA, 38','','GIBELLINA','TP','GIBELLINA'),
 (21034,'05132','81880','91026','VIA S. GIUSEPPE,11','','MAZARA DEL VALLO','TP','MAZARA DEL VALLO'),
 (21035,'05132','81900','91017','VIA CATANIA, 5','','PANTELLERIA','TP','FILIALE DI PANTELLERIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21036,'05132','81920','91020','VIA UMBERTO I, 2','','POGGIOREALE','TP','POGGIOREALE'),
 (21037,'05132','81970','91019','VIA VESPRI,269','','VALDERICE','TP','VALDERICE'),
 (21038,'05132','82130','98070','VIA NAZIONALE, 11','','CASTELL\'UMBERTO','ME','CASTELL\'UMBERTO'),
 (21039,'05132','82160','98062','VIA IV NOVEMBRE, 6 8','','FICARRA','ME','FICARRA'),
 (21040,'05132','82270','98050','VIA PROVINCIALE, 2','','MALFA','ME','MALFA'),
 (21041,'05132','82291','98057','VIA A. MANZONI, 23 25','','MILAZZO','ME','MILAZZO N1'),
 (21042,'05132','82299','98057','VIA LIBERTA\'','','MILAZZO','ME','MILAZZO'),
 (21043,'05132','82310','98041','PIAZZA IV NOVEMBRE, 12 A','','MONFORTE SAN GIORGIO','ME','MONFORTE SAN GIORGIO N1'),
 (21044,'05132','82311','98041','VIALE REGIONE SICILIANA, 1 L','','MONFORTE SAN GIORGIO','ME','MONFORTE SAN GIORGIO N1'),
 (21045,'05132','82390','98060','VIA NAZIONALE, 102 F','','PIRAINO','ME','PIRAINO'),
 (21046,'05132','82420','98053','PIAZZA MARTINO, 2','','RODI\' MILICI','ME','RODI\' MILICI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21047,'05132','82530','98028','VIA REGINA MARGHERITA, 52','','SANTA TERESA DI RIVA','ME','SANTA TERESA DI RIVA'),
 (21048,'05132','82880','92024','VIA REGINA ELENA, 13,15','','CANICATTI\'','AG','CANICATTI\''),
 (21049,'05132','82930','92026','VIA KENNEDY 33-35','','FAVARA','AG','AG. FAVARA'),
 (21050,'05132','83120','92020','PIAZZA PURRELLO,20','','SAN GIOVANNI GEMINI','AG','SAN GIOVANNI GEMINI'),
 (21051,'05132','83170','92019','P.ZZA LOMBARDO 3 - 7','','SCIACCA','AG','AGENZIA DI SCIACCA'),
 (21052,'05132','83670','94014','VIA V. EMANUELE, 100','','NICOSIA','EN','NICOSIA'),
 (21053,'05132','83850','95025','VIA R. MARGHERITA, 25','','ACI SANT\'ANTONIO','CT','ACI SANT\'ANTONIO'),
 (21054,'05132','83960','95042','CORSO V. EMANUELE, 28 30','','GRAMMICHELE','CT','GRAMMICHELE'),
 (21055,'05132','84141','95040','PIAZZA UMBERTO I, 9','','RADDUSA','CT','RADDUSA'),
 (21056,'05132','84440','97012','CORSO UMBERTO, 109','','CHIARAMONTE GULFI','RG','CHIARAMONTE GULFI'),
 (21057,'05132','84450','97013','VIA HO CHI MIN, 52','','COMISO','RG','COMISO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21058,'05132','84510','97017','VIA CAUCANA, 21 23','','SANTA CROCE CAMERINA','RG','SANTA CROCE CAMERINA'),
 (21059,'05132','84690','96010','VIA UMBERTO, 148','','FERLA','SR','FERLA'),
 (21060,'05132','84770','96019','VIA SAVOIA, 94','','ROSOLINI','SR','ROSOLINI'),
 (21061,'05132','88700','88061','VIA NAZIONALE','','BADOLATO','CZ','BADOLATO'),
 (21062,'05132','88890','89065','VIA G. MAZZINI, 8','','MOTTA SAN GIOVANNI','RC','MOTTA SAN GIOVANNI'),
 (21063,'05141','16599','98100','NEL RECINTO DELLA LOCALE FIERA','','MESSINA','ME','MESSINA'),
 (21064,'05141','17191','00000','','','','',''),
 (21065,'05141','17196','96100','VIA SAVOIA,33 35','','SIRACUSA','SR','SIRACUSA'),
 (21066,'05141','82440','98040','VIA NAZIONALE,27','OLIVARELLA','SAN FILIPPO DEL MELA','ME','OLIVARELLA'),
 (21067,'05141','82599','98030','PRESSO COMPLESSO CAPOTAORMINA HYATT REGEGLCY','MAZZARO\'','TAORMINA','ME','TAORMINA'),
 (21068,'05142','03400','80142','VIA GALILEO FERRARIS, 183','','NAPOLI','NA','NUCLEO OPERATIVO PRESTITI PERSONALI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21069,'05142','03410','80142','VIA GALILEO FERRARIS, 183','','NAPOLI','NA','NAPOLI'),
 (21070,'05142','03412','80144','CORSO SECONDIGLIANO, 260/262','','NAPOLI','NA','NAPOLI'),
 (21071,'05142','03413','80143','VIA NAZIONALE, 116/117','','NAPOLI','NA','NAPOLI'),
 (21072,'05142','03419','80100','VIA S.GIACOMO, 16','','NAPOLI','NA','NAPOLI'),
 (21073,'05142','14900','81100','VIA NAZIONALE APPIA, 144','','CASERTA','CE','FILIALE DI CASERTA'),
 (21074,'05142','15000','82100','VIA G. DE VITA, 5','','BENEVENTO','BN','BENEVENTO VIA DE VITA'),
 (21075,'05142','15100','83100','VIA BERARDI, 8','','AVELLINO','AV','AGENZIA DI CITTA\' - AVELLINO'),
 (21076,'05142','15200','84100','VIA ROMA, 18 22','','SALERNO','SA','SALERNO VIA ROMA'),
 (21077,'05142','22100','80053','PIAZZA UNITA\' D\'ITALIA 2','','CASTELLAMMARE DI STABIA','NA','CASTELLAMMARE DI STABIA'),
 (21078,'05142','39680','80011','CORSO ITALIA,49/51/53/55','','ACERRA','NA','ACERRA'),
 (21079,'05142','39700','80051','VIALE DELLA VITTORIA, 80','','AGEROLA','NA','AGEROLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21080,'05142','39770','80031','VIA CUCCA,200','','BRUSCIANO','NA','BRUSCIANO'),
 (21081,'05142','39830','80020','VIA S.ROSA,24-26-28-30','','CASAVATORE','NA','CASAVATORE'),
 (21082,'05142','39840','80026','VIA NAZIONALE DELLE PUGLIE, 195','','CASORIA','NA','AGENZIA DI CITTA\''),
 (21083,'05142','39880','80075','VIA FRANCESCO REGINE, 13','','FORIO','NA','AGENZIA DI CITTA\''),
 (21084,'05142','39890','80027','VIA V. EMANUELE, 113','','FRATTAMAGGIORE','NA','FRATTAMAGGIORE - VIA V. EMANUELE 11'),
 (21085,'05142','39910','80054','VIA SANTA CATERINA - PALAZZO PHOEBUS','','GRAGNANO','NA','GRAGNANO'),
 (21086,'05142','39930','80077','VIA PORTO, 6','','ISCHIA','NA','AGENZIA DI CITTA\''),
 (21087,'05142','39950','80016','VIA S.MARIA A CUBITO (PARCO SILVIA)','','MARANO DI NAPOLI','NA','MARANO DI NAPOLI'),
 (21088,'05142','40000','80070','VIA PEDECONE, 5','','MONTE DI PROCIDA','NA','MONTE DI PROCIDA'),
 (21089,'05142','40020','80035','INTERPORTO DI NOLA PALAZZINA UFFICI','','NOLA','NA','NOLA INTERPORTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21090,'05142','40050','80063','PIAZZA DELLE ROSE, 9/13','','PIANO DI SORRENTO','NA','AGENZIA 29'),
 (21091,'05142','40090','80055','VIALE TIZIANO','','PORTICI','NA','AGENZIA DI PORTICI'),
 (21092,'05142','40110','80079','VIA ROMA, 21','','PROCIDA','NA','AGENZIA DI CITTA\''),
 (21093,'05142','40140','80056','CORSO ITALIA-ANG.VIA IV NOVEMBRE','','ERCOLANO','NA','ERCOLANO'),
 (21094,'05142','40160','80046','PIAZZA GARIBALDI 22/23','','SAN GIORGIO A CREMANO','NA','SAN GIORGIO A CREMANO'),
 (21095,'05142','40260','80067','VIALE DEGLI ARANCI, 100','','SORRENTO','NA','AGENZIA DI SORRENTO'),
 (21096,'05142','40290','80058','C.SO UMBERTO I, 222','','TORRE ANNUNZIATA','NA','TORRE ANNUNZIATA C.SO UMBERTO'),
 (21097,'05142','40300','80059','CORSO UMBERTO I, 5','','TORRE DEL GRECO','NA','TORRE DEL GRECO'),
 (21098,'05142','40301','80059','VIA BENEDETTO CROCE, 4/6','','TORRE DEL GRECO','NA','AG. VIA BENEDETTO CROCE'),
 (21099,'05142','40302','80059','VIA NAZIONALE, 996','SANTA MARIA LA BRUNA','TORRE DEL GRECO','NA','SANTA MARIA LA BRUNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21100,'05142','40303','80059','VIA NAZIONALE, 116 - LOCALITA\' S.ANTONIO','','TORRE DEL GRECO','NA','AG. DI S.ANTONIO'),
 (21101,'05142','40304','80059','CORSO VITTORIO EMANUELE, 92/100','','TORRE DEL GRECO','NA','AG. DI CORSO VITTORIO EMANUELE'),
 (21102,'05142','40305','80059','CORSO VITTORIO EMANUELE, 175','','TORRE DEL GRECO','NA','TORRE DEL GRECO'),
 (21103,'05142','40306','80059','VIA FONTANA, 5','','TORRE DEL GRECO','NA','AGENZIA DI CITT DI TORRE DEL GRECO'),
 (21104,'05142','40307','80059','PIAZZA MARTIRI D\'AFRICA, 6','','TORRE DEL GRECO','NA','AGENZIA DI CITTA\'- TORRE DEL GRECO'),
 (21105,'05142','40308','80059','VIA NAZIONALE, 587','','TORRE DEL GRECO','NA','AGENZIA DI CITTA\''),
 (21106,'05142','40330','80040','PIAZZALE MUNICIPIO','','SAN SEBASTIANO AL VESUVIO','NA','SAN SEBASTIANO AL VESUVIO'),
 (21107,'05142','74790','81031','P.ZA MAGENTA, 18','','AVERSA','CE','AVERSA - PZZA MAGENTA 18'),
 (21108,'05142','74890','81024','VIA S.FRANCESCO D\'ASSISI 28','','MADDALONI','CE','MADDALONI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21109,'05142','74900','81025','VIA CESARE BATTISTI, 9','','MARCIANISE','CE','MARCIANISE'),
 (21110,'05142','74940','81016','PIAZZA ROMA,34/35','','PIEDIMONTE MATESE','CE','PIEDIMONTE MATESE'),
 (21111,'05142','75160','81020','VIA PRINCIPE UMBERTO 13','','CERVINO','CE','SEDE'),
 (21112,'05142','75490','82019','VIA TRIESTE, 13-14','','SANT\'AGATA DE\' GOTI','BN','SANT\'AGATA DE\' GOTI'),
 (21113,'05142','75760','83013','VIA M. SANTANGELO, 24','','MERCOGLIANO','AV','B.C.C. DEL PARTENIO - SEDE'),
 (21114,'05142','75820','83029','P.ZZA S. GIULIANO ANG. VIA MISERICO','','SOLOFRA','AV','AGENZIA DI CITTA\' - SOLOFRA'),
 (21115,'05142','76010','83051','VIA FONTANELLE, 12','','NUSCO','AV','NUSCO'),
 (21116,'05142','76090','84091','VIA ADIGE, 8','','BATTIPAGLIA','SA','AGENZIA DI CITTA\''),
 (21117,'05142','76170','84013','CORSO GARIBALDI, 9/11','','CAVA DEI TIRRENI','SA','AGENZIA 31'),
 (21118,'05142','76460','84010','PIAZZA VINCENZO SPERA','','SAN VALENTINO TORIO','SA','SAN VALENTINO TORIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21119,'05142','76490','84018','VIA MARTIRI D\'UNGHERIA, 121','','SCAFATI','SA','AGENZIA DI CITTA\''),
 (21120,'05144','11598','42100','','','REGGIO EMILIA','RE','XXX'),
 (21121,'05144','12904','42100','','','REGGIO EMILIA','RE','REGGIO EMILIA'),
 (21122,'05156','12600','29100','VIA MAZZINI, 20','','PIACENZA','PC','SEDE'),
 (21123,'05156','12601','29100','VIA GENOVA, 37/39','','PIACENZA','PC','AG.1'),
 (21124,'05156','12602','29100','VIA DELLA CONCILIAZIONE, 47','','PIACENZA','PC','AG.3'),
 (21125,'05156','12603','29100','VIA COPPALATI, 15','','PIACENZA','PC','AGENZIA 4 - DOGANA'),
 (21126,'05156','12604','29100','VIA PERFETTI (BESURICA)','','PIACENZA','PC','AGENZIA 5 - BESURICA'),
 (21127,'05156','12605','29100','GALLERIA DEL SOLE, 1/3 - QUARTIERE PEEP','','PIACENZA','PC','AGENZIA 6 - FARNESIANA'),
 (21128,'05156','12606','29100','STRADA BOBBIESE, 4/6 - QUARTIERE GALLEANA','','PIACENZA','PC','AGENZIA 7 - GALLEANA'),
 (21129,'05156','12607','29100','VIA EMILIA PAVESE, 40','','PIACENZA','PC','AGENZIA 8 DI CITTA\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21130,'05156','12608','29100','VIA GRAMSCI, 113','','PIACENZA','PC','AGENZIA 9 DI CITTA\''),
 (21131,'05156','12609','29100','VIA COLOMBO, 35','','PIACENZA','PC','AGENZIA 10 PALAZZO AGRICOLTURA'),
 (21132,'05156','12610','29100','VIA MAZZINI 14','','PIACENZA','PC','PALAZZO GALLI'),
 (21133,'05156','12611','29100','VIA DELLA RAFFALDA, 14','','PIACENZA','PC','AGENZIA N 11'),
 (21134,'05156','12619','29100','VIA I MAGGIO, 39','','PIACENZA','PC','AG.2'),
 (21135,'05156','12699','29100','VIA MAZZINI, 20','','PIACENZA','PC','SEDE-PER EMISSIONE ASS CIRC IN PROP'),
 (21136,'05156','12700','43100','VIA EMILIA OVEST, 38/A','','PARMA','PR','FILIALE DI PARMA'),
 (21137,'05156','12701','43100','VIA DELLA REPUBBLICA, 21 B','','PARMA','PR','FILIALE DI PARMA CENTRO'),
 (21138,'05156','20300','26900','ROMA, 110','','LODI','LO','DIPENDENZA DI LODI'),
 (21139,'05156','20301','26900','VIA NINO DALL\'ORO, 36','','LODI','LO','LODI STAZIONE'),
 (21140,'05156','32130','16048','VIA ROMA, 51','','REZZOAGLIO','GE','DIPENDENZA DI REZZOAGLIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21141,'05156','32770','20071','VIALE CAPPUCCINI, 3','','CASALPUSTERLENGO','LO','FILIALE DI CASALPUSTERLENGO'),
 (21142,'05156','56300','27049','PIAZZA TRIESTE','','STRADELLA','PV','DIPENDENZA DI STRADELLA'),
 (21143,'05156','56840','26013','VIA ARMANDO DIAZ N 3','','CREMA','CR','DIPENDENZA DI CREMA'),
 (21144,'05156','65160','29010','PIAZZA EUROPA, 30','','AGAZZANO','PC','FILIALE DI AGAZZANO'),
 (21145,'05156','65180','29021','PIAZZA C. COLOMBO, 33','','BETTOLA','PC','FILIALE DI BETTOLA'),
 (21146,'05156','65190','29022','PIAZZA XXV APRILE','','BOBBIO','PC','FILIALE DI BOBBIO'),
 (21147,'05156','65200','29011','VIA ROMA, 46','','BORGONOVO VAL TIDONE','PC','FILIALE DI BORGONOVO VAL TIDONE'),
 (21148,'05156','65210','29010','VIA EMILIA PARMENSE, 50','ROVELETO','CADEO','PC','FILIALE DI ROVELETO DI CADEO'),
 (21149,'05156','65230','29012','VIA ROMA, 19A','','CAORSO','PC','FILIALE DI CAORSO'),
 (21150,'05156','65240','29013','VIA MARCONI, 7/D','','CARPANETO PIACENTINO','PC','FILIALE DI CARPANETO PIACENTINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21151,'05156','65250','29014','PIAZZA CADUTI, 5','','CASTELL\'ARQUATO','PC','FILIALE DI CASTELL\'ARQUATO'),
 (21152,'05156','65260','29015','VIA BORGONOVO, 1','','CASTEL SAN GIOVANNI','PC','FILIALE DI CASTEL SAN GIOVANNI'),
 (21153,'05156','65270','29010','VIA DUCHI MOLINARI, 44','','CASTELVETRO PIACENTINO','PC','FILIALE DI CASTELVETRO'),
 (21154,'05156','65280','29016','VIA XX SETTEMBRE, 6/7','','CORTEMAGGIORE','PC','FILIALE DI CORTEMAGGIORE'),
 (21155,'05156','65290','29023','VIA GENOVA, 42','','FARINI','PC','FILIALE DI FARINI'),
 (21156,'05156','65310','29017','CORSO GARIBALDI, 125','','FIORENZUOLA D\'ARDA','PC','FILIALE DI FIORENZUOLA'),
 (21157,'05156','65311','29017','VIA KENNEDY, 2 (C/O CENTRO COMMERCIALE CAPPUCCINI)','','FIORENZUOLA D\'ARDA','PC','AG. 1 - FIORENZUOLA D\'ARDA'),
 (21158,'05156','65320','29020','VIA MATTEOTTI, 19','','GOSSOLENGO','PC','FILIALE DI GOSSOLENGO'),
 (21159,'05156','65330','29010','VIA MARTIN LUTER KING','','GRAGNANO TREBBIENSE','PC','DIPENDENZA DI GRAGNANO TREBBIE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21160,'05156','65340','29025','PIAZZA ROMA, 28','','GROPPARELLO','PC','FILIALE DI GROPPARELLO'),
 (21161,'05156','65350','29018','PIAZZA CASANA, 4','','LUGAGNANO VAL D\'ARDA','PC','FILIALE DI LUGAGNANO VAL D\'ARDA'),
 (21162,'05156','65360','29010','VIA MARTIRI DELLA LIBERTA\', 40/42','','MONTICELLI D\'ONGINA','PC','FILIALE DI MONTICELLI D\'ONGINA'),
 (21163,'05156','65380','29010','PIAZZA MARTIRI DELLA LIBERTA\', 2','','NIBBIANO','PC','FILIALE DI NIBBIANO'),
 (21164,'05156','65400','29010','PIAZZA UMBERTO I','','PIANELLO VAL TIDONE','PC','FILIALE DI PIANELLO'),
 (21165,'05156','65411','29027','VIA ROMA, 11/13','','PODENZANO','PC','FILIALE DI PODENZANO'),
 (21166,'05156','65420','29028','VIA VITTORIO VENETO, 55','','PONTE DELL\'OLIO','PC','FILIALE DI PONTE DELL\'OLIO'),
 (21167,'05156','65430','29010','VIA EMILIA','','PONTENURE','PC','FILIALE DI PONTENURE'),
 (21168,'05156','65440','29029','PIAZZA PAOLO, 3','','RIVERGARO','PC','FILIALE DI RIVERGARO'),
 (21169,'05156','65450','29010','VIA GARIBALDI, 8','SAN NICOLO\' A TREBBIA','ROTTOFRENO','PC','FILIALE DI SAN NICOLO\' A TREBBIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21170,'05156','65460','29019','VIA PATRIOTI, 9','','SAN GIORGIO PIACENTINO','PC','FILIALE DI SAN GIORGIO PIACENTINO'),
 (21171,'05156','65470','29010','VIA PO, 28','','SARMATO','PC','FILIALE DI SARMATO'),
 (21172,'05156','65490','29010','PIAZZA VITTORIA, 10','','VERNASCA','PC','FILIALE DI VERNASCA'),
 (21173,'05156','65500','29020','VIA ROMA, 55','','VIGOLZONE','PC','FILIALE DI VIGOLZONE'),
 (21174,'05156','65730','43036','VIA BACCHINI, 14','','FIDENZA','PR','FILIALE DI FIDENZA'),
 (21175,'05164','01000','10100','CORSO FIUME, 13','','TORINO','TO','TORINO-CORSO FIUME'),
 (21176,'05164','01001','10128','VIA ASSIETTA, 16','','TORINO','TO','TORINO AGENZIA 1'),
 (21177,'05164','01002','10122','VIA P. MICCA, 22','','TORINO','TO','AGENZIA N. 2'),
 (21178,'05164','01003','10100','CORSO PESCHIERA 249','','TORINO','TO','AGENZIA N.3'),
 (21179,'05164','01004','10100','C.SO UNIONE SOVIETICA, 237','','TORINO','TO','POPOLARE LODI AG 4 TORINO'),
 (21180,'05164','01400','16124','VIA GARIBALDI 2 (SEDE DIREZIONE GEN','','GENOVA','GE','GENOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21181,'05164','01401','16149','VIA A. SCARSELLINI, 4 6','','GENOVA','GE','AG.1'),
 (21182,'05164','01402','16149','VIA CANTORE,124 R','','GENOVA','GE','AG. SAMPIERDARENA'),
 (21183,'05164','01403','16147','PIAZZA STURLA,5R','','GENOVA','GE','AG.3'),
 (21184,'05164','01404','16138','VIA MOLASSANA,114 I-R','','GENOVA','GE','AG.4'),
 (21185,'05164','01405','16121','LARGO EROS LANFRANCO,1 R','','GENOVA','GE','AG.5'),
 (21186,'05164','01406','16121','VIA GALATA,71 R','','GENOVA','GE','AG.6'),
 (21187,'05164','01407','16143','VIA TORTI 162 R,ANG.VIA MARINA DI R','','GENOVA','GE','AG.7'),
 (21188,'05164','01408','16166','VIA A. GIANELLI, 94 R','','GENOVA','GE','AG. QUINTO'),
 (21189,'05164','01409','16167','VIALE FRANCHINI,40 R','','GENOVA','GE','AG. NERVI'),
 (21190,'05164','01410','16157','VIA PRA, 90 C R','','GENOVA','GE','PRA\''),
 (21191,'05164','01411','16131','VIA LAGUSTENA, 150','','GENOVA','GE','AG.11'),
 (21192,'05164','01412','16159','VIA JORI, 9 R','','GENOVA','GE','GENOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21193,'05164','01413','16154','VIA SESTRI, 171 R','','GENOVA','GE','SESTRI PONENTE'),
 (21194,'05164','01414','16134','VIA DEL LAGACCIO, 76 78','','GENOVA','GE','GENOVA'),
 (21195,'05164','01415','','VIA ALBARO, 11','','GENOVA','GE','GENOVA'),
 (21196,'05164','01416','16165','VIA STRUPPA 230R','','GENOVA','GE','AGENZIA DI CITTA\' N. 16'),
 (21197,'05164','01417','16152','VIA CORNIGLIANO, 97 R','','GENOVA','GE','AGENZIA N. 17 - GENOVA'),
 (21198,'05164','01418','16129','VIA DELLA LIBERTA\' 36R','','GENOVA','GE','AGENZIA N. 18 GENOVA'),
 (21199,'05164','01419','16121','PIAZZA R. DE FERRARI 44 R','','GENOVA','GE','AGENZIA DI CITTA\' N. 19'),
 (21200,'05164','01420','16155','VIA LUNGOMARE DI PEGLI 167-169R','','GENOVA','GE','AGENZIA DI CITTA\' N. 20'),
 (21201,'05164','01421','16123','VIA OREFICI 37','','GENOVA','GE','AGENZIA DI CITTA\' N. 21'),
 (21202,'05164','01422','16139','VIA BERTUCCIONI 14R','','GENOVA','GE','AGENZIA DI CITTA\' N. 22'),
 (21203,'05164','01423','16162','VIA BETTINI 14E ROSSO','','GENOVA','GE','AGENZIA N. 23 GENOVA-BOLZANETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21204,'05164','01600','20124','VIA GALILEO GALILEI, 3','','MILANO','MI','DIP. MILANO AG. 3'),
 (21205,'05164','01601','20075','','','LODI','MI','LODI'),
 (21206,'05164','01602','20138','VIA MONTE POPERA,11','','MILANO','MI','AG. QUARTIERE ROGOREDO'),
 (21207,'05164','01610','20122','VIA LARGA, 31','','MILANO','MI','MILANO'),
 (21208,'05164','01611','20123','PIAZZA MERCANTI, 5','','MILANO','MI','MILANO'),
 (21209,'05164','01612','20125','VIALE MONZA, 9','','MILANO','MI','MILANO'),
 (21210,'05164','01614','20121','VIA CERNAIA, 2','','MILANO','MI','BBV MILANO'),
 (21211,'05164','01615','20135','VIALE MONTENERO','','MILANO','MI','AGENZIA 5'),
 (21212,'05164','01616','20123','VIA S. MARGHERITA, 14-16','','MILANO','MI','MILANO - AG. N. 6'),
 (21213,'05164','01617','20145','VIA DOMODOSSOLA, 23','','MILANO','MI','AGERNZIA N. 2'),
 (21214,'05164','01619','20124','VIA SETTEMBRINI,46','','MILANO','MI','AG.N. 6 DI MILANO-VIA SETTEMBRINI'),
 (21215,'05164','01620','20136','VIA BOCCONI,2','','MILANO','MI','MILANO AGENZIA N. 10');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21216,'05164','01621','20129','VIA CASTEL MORRONE ANGOLO VIA MODEN','','MILANO','MI','MILANO AGENZIA N.11'),
 (21217,'05164','01622','20123','VIA DEL BOLLO,8','','MILANO','MI','MILANO AG. N. 12'),
 (21218,'05164','01623','20124','VIA VOLTURNO,44','','MILANO','MI','MILANO AGENZIA 13'),
 (21219,'05164','01624','20124','VIA GALILEI, 12','','MILANO','MI','FILIALE DI MILANO'),
 (21220,'05164','01800','38100','VIA PETRARCA, 1 6','','TRENTO','TN','FILIALE DI TRENTO CENTRO'),
 (21221,'05164','01801','38100','VIA VENETO, 28','','TRENTO','TN','AGENZIA 1 DI TRENTO'),
 (21222,'05164','01802','38100','VIA TRENER, 2','','TRENTO','TN','TRENTO SEDE'),
 (21223,'05164','01803','38100','VIA BOLGHERA, 36','','TRENTO','TN','AGENZIA N. 2 - TRENTO'),
 (21224,'05164','02001','30175','VIA VERDI,14-D','','VENEZIA','VE','DIPENDENZA DI MESTRE'),
 (21225,'05164','02400','40100','VIA INDIPENDENZA, 57','','BOLOGNA','BO','BOLOGNA'),
 (21226,'05164','02401','40123','VIA PORTANOVA,1-D','','BOLOGNA','BO','AGENZIA N.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21227,'05164','02402','40123','VIA D\'AZEGLIO N. 29A-B','','BOLOGNA','BO','BOLOGNA AG. 1'),
 (21228,'05164','02403','40100','CORTE ISOLANI, 6 B-C','','BOLOGNA','BO','BOLOGNA AG. 2 - CORTE ISOLANI'),
 (21229,'05164','02404','40132','VIA EMILIA PONENTE,308','','BOLOGNA','BO','BOLOGNA AGENZIA N.4'),
 (21230,'05164','02405','40131','VIA SAFFI,13','','BOLOGNA','BO','BOLOGNA AG.5'),
 (21231,'05164','02406','40127','VIA DELL\'ARTIGIANATO,26','','BOLOGNA','BO','DIP. BOLOGNA AG.6'),
 (21232,'05164','02408','40141','VIA TOSCANA, 42','','BOLOGNA','BO','POPOLARE LODI AG 8 BOLOGNA'),
 (21233,'05164','02800','50129','PIAZZA DELLA LIBERTA\', 8','','FIRENZE','FI','FIRENZE - AG. N. 2'),
 (21234,'05164','02801','50123','PIAZZA DAVANZATI, 3','','FIRENZE','FI','SEDE DI FIRENZE'),
 (21235,'05164','02802','50132','VIALE MAZZINI, 2 4','','FIRENZE','FI','FIRENZE - AG. N. 1'),
 (21236,'05164','02803','50135','VIA ALESSANDRO D\'ANCONA, 86 88','','FIRENZE','FI','FIRENZE - AG. N. 3'),
 (21237,'05164','02804','50134','VIA ATTO VANNUCCI, 21-21 A','','FIRENZE','FI','FIRENZE - AG. N. 4');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21238,'05164','02805','50143','VIA PISANA, 289','','FIRENZE','FI','FIRENZE - AG. N. 5'),
 (21239,'05164','02806','50126','PIAZZA DRESDA, 2','','FIRENZE','FI','FIRENZE - AG. N. 6'),
 (21240,'05164','02807','50131','VIA DEI MILLE, 72','','FIRENZE','FI','FIRENZE - AG. N. 7'),
 (21241,'05164','02808','50127','VIA BARACCA, 9 E','','FIRENZE','FI','FIRENZE - AG. N. 8'),
 (21242,'05164','02809','50124','VIA SENESE, 57-D R','','FIRENZE','FI','FIRENZE - AG. N. 9'),
 (21243,'05164','03000','06121','VIA XX SETTEMBRE,73','','PERUGIA','PG','DIPENDENZA DI PERUGIA'),
 (21244,'05164','03200','00137','VIA POLI, 3','','ROMA','RM','BBV ROMA'),
 (21245,'05164','03201','00197','VIALE PARIOLI,11-11A','','ROMA','RM','ROMA AGENZIA N.1'),
 (21246,'05164','03202','00192','VIA BEVAGNA,22-24','','ROMA','RM','AGENZIA N.2'),
 (21247,'05164','03203','00142','VIA D.BUONINSEGNA,31-33','','ROMA','RM','ROMA AGENZIA N.3'),
 (21248,'05164','03204','00192','VIA POMPEO MAGNO,25','','ROMA','RM','ROMA AGENZIA N.4');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21249,'05164','03205','00167','VIA BOCCEA,16-18-20','','ROMA','RM','ROMA AGENZIA N.5'),
 (21250,'05164','03206','00162','PIAZZA BOLOGNA,40','','ROMA','RM','ROMA AGENZIA N.6'),
 (21251,'05164','03207','00124','PIAZZA FILIPPO IL MACEDONE,5','','ROMA','RM','ROMA AGENZIA N.7'),
 (21252,'05164','03208','00172','VIA DEI CASTANI,203-A','','ROMA','RM','ROMA AGENZIA N.8'),
 (21253,'05164','03209','00168','VIA TORREVECCHIA,1025-1027','','ROMA','RM','ROMA AGENZIA N.9'),
 (21254,'05164','03210','00196','VIALE PINTURICCHIO,64-66','','ROMA','RM','ROMA AGENZIA N.10'),
 (21255,'05164','03211','00197','PIAZZALE MEDAGLIE D\'ORO,64-65','','ROMA','RM','ROMA AGENZIA N.11'),
 (21256,'05164','03212','00153','VIA PIRAMIDE CESTIA,9-11-13','','ROMA','RM','ROMA AGENZIA N. 12'),
 (21257,'05164','03213','00152','VIA OZANAM,54-56','','ROMA','RM','ROMA AGENZIA N.13'),
 (21258,'05164','03214','00151','VIA COLLI PORTUENSI,519 A-B','','ROMA','RM','ROMA AGENZIA N. 14'),
 (21259,'05164','03215','00198','VIA PO,32','','ROMA','RM','ROMA AGENZIA N.15');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21260,'05164','03216','00146','VIA ODERISI DA GUBBIO,151-155','','ROMA','RM','ROMA AGENZIA N.16'),
 (21261,'05164','03217','00175','VIA S.MARIA B.C.','','ROMA','RM','ROMA AGENZIA N. 17'),
 (21262,'05164','03218','00182','VIA VOGHERA,19 ANGOLO VIA ALGHERO,1','','ROMA','RM','ROMA AGENZIA N.18'),
 (21263,'05164','03219','00121','VIALE DELLE REPUBBLICHE MARINARE,77','','ROMA','RM','ROMA-AGENZIA N.19'),
 (21264,'05164','03220','00197','VIA DI SAN VALENTINO, 15','','ROMA','RM','DIP. ROMA AG.25'),
 (21265,'05164','03221','00121','LUNGOMARE DUCA DEGLI ABRUZZI,84','','ROMA','RM','ROMA AGENZIA N.21'),
 (21266,'05164','03222','00199','VIA TOR FIORENZA,56A','','ROMA','RM','ROMA AG.22'),
 (21267,'05164','03223','00176','VIA LAPARELLI,89','','ROMA','RM','ROMA AG.23'),
 (21268,'05164','03224','00159','VIA TIBURTINA,388','','ROMA','RM','DIPENDENZA DI ROMA AG.24'),
 (21269,'05164','03225','00197','VIA DI SAN VALENTINO, 15','','ROMA','RM','AGENZIA 25 DI ROMA'),
 (21270,'05164','03250','00187','VIA BONCOMPAGNI,71-M','','ROMA','RM','ROMA AGENZIA N.20');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21271,'05164','03340','00000','','','','',''),
 (21272,'05164','03400','80134','PIAZZA CARITA\',26-27-28-30-31','','NAPOLI','NA','DIPENDENZA DI NAPOLI'),
 (21273,'05164','03401','80132','VIA PETRONIO,14','','NAPOLI','NA','NAPOLI AG. N.1'),
 (21274,'05164','03402','80100','VIA M. SCHIPA 72','','NAPOLI','NA','POPOLARE LODI AG 2 NAPOLI'),
 (21275,'05164','03801','86100','VIA UMBERTO I,  43','','CAMPOBASSO','CB','CAMPOBASSO'),
 (21276,'05164','04200','85100','LARGO ROSICA, 13','','POTENZA','PZ','POTENZA'),
 (21277,'05164','04600','90139','VIA MARIANO STABILE, 123 129','','PALERMO','PA','SEDE ID PALERMO'),
 (21278,'05164','04601','90144','VIA AQUILEIA,3 A','','PALERMO','PA','PALERMO - AGENZIA DI CITTA\' N.1'),
 (21279,'05164','04602','90145','VIA SERRADIFALCO, 125 ANG. VIA CASE','','PALERMO','PA','PALERMO - AGENZIA DI CITTA\' N.2'),
 (21280,'05164','04603','90124','VIA BUONRIPOSO, 110','','PALERMO','PA','PALERMO - AGENZIA DI CITTA\' N.3'),
 (21281,'05164','04604','90126','VIA BARONE SCALA, 2','','PALERMO','PA','PALERMO - AG. DI CITTA\' N. 4VILLAGR');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21282,'05164','04605','90146','VIALE STRASBURGO, 163','','PALERMO','PA','PALERMO AGENZIA 5'),
 (21283,'05164','04606','90141','VIA MESSINA, 17-B','','PALERMO','PA','PALERMO AGENZIA N. 6'),
 (21284,'05164','04607','90143','VIALE DELLA LIBERTA\', 110','','PALERMO','PA','PALERMO AG. 7'),
 (21285,'05164','04608','90141','VIALE REGIONE SICILIANA, 2406','','PALERMO','PA','PALERMO AG. 8'),
 (21286,'05164','10000','20075','VIA CAVOUR, 40 42','','LODI','MI','LODI'),
 (21287,'05164','10200','12100','CORSO GIOVANNI XXIII, 15','','CUNEO','CN','DIP. CUNEO'),
 (21288,'05164','10300','14100','PIAZZA ALFIERI, 15','','ASTI','AT','ASTI'),
 (21289,'05164','10400','15100','PIAZZA DELLA LIBERTA\', 42','','ALESSANDRIA','AL','ALESSANDRIA'),
 (21290,'05164','10600','17100','VIA MISTRANGELO 1 R','','SAVONA','SV','AGENZIA DI SAVONA'),
 (21291,'05164','10800','21100','PIAZZA MONTE GRAPPA, 4','','VARESE','VA','VARESE'),
 (21292,'05164','10900','22100','VIALE VARESE, 37','','COMO','CO','COMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21293,'05164','11000','23100','VIA MAZZINI,39','','SONDRIO','SO','DIPENDENZA DI SONDRIO'),
 (21294,'05164','11300','27100','VIA GOBETTI, 8 - ANG. VIA G.FRANCHI','','PAVIA','PV','PAVIA'),
 (21295,'05164','11400','26100','VIALE CONCORDIA,1','','CREMONA','CR','DIPENDENZA DI CREMONA'),
 (21296,'05164','11700','37121','CORSO CAVOUR, 37','','VERONA','VR','FILIALE DI VERONA'),
 (21297,'05164','11701','37138','VIA PITAGORA, 2','','VERONA','VR','DIP. VERONA AG.1'),
 (21298,'05164','11712','37138','VIA PITAGORA 2','','VERONA','VR','AGENZIA 1 DI VERONA'),
 (21299,'05164','11800','36100','CORSO FELICE FORTUNATO,300','','VICENZA','VI','DIPENDENZA DI VICENZA'),
 (21300,'05164','11900','32100','VIA MEDAGLIE D\'ORO, 51','','BELLUNO','BL','FILIALE DI BELLUNO'),
 (21301,'05164','12000','31100','VIALE DEI MILLE,11','','TREVISO','TV','DIPENDENZA DI TREVISO'),
 (21302,'05164','12001','31100','VIA DELLA REPUBBLICA, 140 A','','TREVISO','TV','FILIALE DI TREVISO'),
 (21303,'05164','12002','31100','VIALE REPUBBLICA, 140','','TREVISO','TV','DIP. TREVISO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21304,'05164','12100','35131','VIA TOMMASEO,11','','PADOVA','PD','DIPENDENZA DI PADOVA'),
 (21305,'05164','12101','35100','PIAZZA DELLE ERBE, 5','','PADOVA','PD','POPOLARE LODI AG 1 PADOVA'),
 (21306,'05164','12200','45100','C.SO DEL POPOLO, 228-232','','ROVIGO','RO','ROVIGO'),
 (21307,'05164','12600','29100','VIA IV NOVEMBRE, 130/132','','PIACENZA','PC','PIACENZA'),
 (21308,'05164','12601','29100','PIAZZA DUOMO, 16','','PIACENZA','PC','PIACENZA - AGENZIA N. 1'),
 (21309,'05164','12602','29100','VIA FARNESIANA, 9/A','','PIACENZA','PC','AGENZIA 2'),
 (21310,'05164','12700','43100','VIA MENTANA,43','','PARMA','PR','DIPENDENZA DI PARMA'),
 (21311,'05164','12701','43100','VIA EMILIA EST GALLERIA MICHELI,4-A','','PARMA','PR','PARMA AGENZIA N.1 PRESSO BARILLA CE'),
 (21312,'05164','12800','42100','VIA EMILIA ALL\'OSPIZIO,28-ABC','','REGGIO NELL\'EMILIA','RE','DIPENDENZA DI REGGIO EMILIA'),
 (21313,'05164','12900','41100','VIALE TASSONI,120','','MODENA','MO','DIPENDENZA DI MODENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21314,'05164','13000','44100','VIALE CAVOUR, 22-A','','FERRARA','FE','FERRARA'),
 (21315,'05164','13100','48100','PIAZZA CADUTI PER LA LIBERTA\' N. 23','','RAVENNA','RA','RAVENNA'),
 (21316,'05164','13201','47100','VIA PEDRIALI N. 1','','FORLI\'','FC','FORLI\' AG. 2'),
 (21317,'05164','13202','47100','VIA MEUCCI N. 1','','FORLI\'','FC','FORLI\' AG. 1'),
 (21318,'05164','13203','47100','CORSO DELLA REPUBBLICA, 169','','FORLI\'','FC','FORLI\''),
 (21319,'05164','13300','61100','SS ADRIATICA,33','','PESARO','PU','PESARO'),
 (21320,'05164','14000','56100','VIA TURATI, 47','','PISA','PI','FILIALE DI PISA'),
 (21321,'05164','14100','52100','VIA MONTE FALCO,74-82','','AREZZO','AR','DIPENDENZA DI AREZZO'),
 (21322,'05164','14200','53040','VIA CAVOUR,132 D-E-F','','SIENA','SI','DIPENDENZA DI SIENA'),
 (21323,'05164','14700','04100','VIALE NERVI,50','','LATINA','LT','DIPENDENZA DI LATINA'),
 (21324,'05164','14800','03100','VIA ROMA','','FROSINONE','FR','DIPENDENZA DI FROSINONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21325,'05164','14900','81100','CORSO TRISTE,245-249','','CASERTA','CE','DIPENDENZA DI CASERTA'),
 (21326,'05164','15200','84123','VIA BARATTA, 181','','SALERNO','SA','DIPENDENZA DI SALERNO'),
 (21327,'05164','15600','86170','VIA OCCIDENTALE','','ISERNIA','IS','ISERNIA'),
 (21328,'05164','16300','89100','PIAZZA B. CAMAGNA, 12 18','','REGGIO DI CALABRIA','RC','FILIALE DI REGGIO DI CALABRIA'),
 (21329,'05164','16400','91100','PIAZZA MARTIRI D\'UNGHERIA, 2','','TRAPANI','TP','FILIALE DITRAPANI'),
 (21330,'05164','16500','98123','VIA S CECILIA IS.104_(SEDE)','','MESSINA','ME','SEDE DI MESSINA'),
 (21331,'05164','16501','98123','PIAZZA CAIROLI, 1','','MESSINA','ME','MESSINA - AGENZIA DI CITTA\' N.1'),
 (21332,'05164','16502','98121','VIA GARIBALDI, 427','','MESSINA','ME','MESSINA - AGENZIA DI CITTA\' N.2'),
 (21333,'05164','16503','98124','VIA CATANIA, 485 487','','MESSINA','ME','MESSINA - AGENZIA DI CITTA\' N.3'),
 (21334,'05164','16504','98165','VIA LAGO GRANDE,2','','MESSINA','ME','MESSINA - AG. DICITTA\' N. 4 GANZIRR');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21335,'05164','16505','98123','VIA DEI MILLE, 15 - IS. 101','','MESSINA','ME','MESSINA AGENZIA N. 5'),
 (21336,'05164','16506','98168','VIALE ANNUNZIATA, 10-12','','MESSINA','ME','MESSINA AGENZIA N.6'),
 (21337,'05164','16507','98100','VIA LARGO FONTANA ARENA, 10-14','','MESSINA','ME','MESSINA AGENZIA N. 7'),
 (21338,'05164','16510','98123','VIA S.CECILIA IS.104','','MESSINA','ME','DIREZIONE GEN. - MESSINA'),
 (21339,'05164','16600','92100','VIA ATENEA, 13-15','','AGRIGENTO','AG','FILIALE DI AGRIGENTO'),
 (21340,'05164','16700','93100','SALITA MATTEOTTI, 5','','CALTANISSETTA','CL','FILIALE DI CALTANISETTA'),
 (21341,'05164','16701','93100','VIA KENNEDY, 4','','CALTANISSETTA','CL','CALTANISETTA AGENZIA N. 1'),
 (21342,'05164','16800','94100','VIA CHIARAMONTE, 6','','ENNA','EN','FILIALE DI ENNA'),
 (21343,'05164','16900','95131','VIA PUCCINI, 8 ANG. VIA STURZO','','CATANIA','CT','CATANIA SEDE'),
 (21344,'05164','16901','95128','VIA G. D\'ANNUNZIO,85','','CATANIA','CT','CATANIA - AGENZIA DI CITTA\' N.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21345,'05164','16902','95121','VIA PLEBISCITO,76 78','','CATANIA','CT','CATANIA - AGENZIA DI CITTA\' N.2'),
 (21346,'05164','16903','95127','VIA GIACOMO LEOPARDI, 102','','CATANIA','CT','CATANIA AGENZIA N.3'),
 (21347,'05164','16904','95123','VIALE M. RAPISARDI, 479','','CATANIA','CT','CATANIA AGENZIA N. 4'),
 (21348,'05164','16905','95040','VIA S. GIOVANNI BATTISTA, 118-120','','CATANIA','CT','CATANIA AG. 5 - SAN GIOVANNI GALERN'),
 (21349,'05164','16906','95128','CORSO DELLE PROVINCE, 77 79','','CATANIA','CT','CATANIA AG. 6'),
 (21350,'05164','16907','95129','VIALE VITTORIO VENETO, 16','','CATANIA','CT','CATANIA AG. 7'),
 (21351,'05164','17000','97100','VIA ARCHIMEDE, 218','','RAGUSA','RG','FILIALE DI RAGUSA'),
 (21352,'05164','17100','96100','VIA DELLA DARSENA, 3','','SIRACUSA','SR','FILIALE DI SIRACUSA'),
 (21353,'05164','17101','96100','VIALE TERACATI, 65-F','','SIRACUSA','SR','SIRACUSA AGENZIA N. 1'),
 (21354,'05164','20100','20021','VIALE CONCORDIA,7-8','','BOLLATE','MI','DIPENDENZA DI BOLLATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21355,'05164','20200','20025','CORSO GARIBALDI, 132','','LEGNANO','MI','LEGNANO'),
 (21356,'05164','20300','20075','VIA CAVOUR, 40 42','','LODI','MI','LODI'),
 (21357,'05164','20301','20075','VIA CAVOUR, 40/42','','LODI','LO','SEDE DI LODI'),
 (21358,'05164','20302','20075','PIAZZA DELLA VITTORIA - ANG. VIA INCORONATA','','LODI','LO','AG.PIAZZA DELLA VITTORIA'),
 (21359,'05164','20303','20075','VIA LODINO, 99/101','','LODI','LO','AG.BARZAGHI'),
 (21360,'05164','20304','26900','VIA POLENGHI LOMBARDO,13','','LODI','LO','BACK OFFICE BANCARIO'),
 (21361,'05164','20305','26900','VIA POLENGHI LOMBARDO,13','','LODI','LO','BACK OFFICE RAPPORTI ISTITUZIONALI'),
 (21362,'05164','20311','20075','VIA CAVALLOTTI, 45','','LODI','LO','LODI-AGENZIA N. 7'),
 (21363,'05164','20330','20075','VIA A. GRANDI, 6','','LODI','LO','AG.CENTRO COMMERCIALE'),
 (21364,'05164','20345','20075','VIALE PIACENZA, 40','','LODI','LO','AGENZIA VIALE PIACENZA'),
 (21365,'05164','20346','20075','VIA SAN BASSIANO, 39 - ANG. VIA BENEDETTO CROCE','','LODI','LO','AGENZIA SAN BASSIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21366,'05164','20350','20075','SEDE CENTRALE-SERVIZI DI TESORERIA - VIA CAVOUR, 40/42','','LODI','LO','LODI'),
 (21367,'05164','20351','20075','SEDE CENTRALE - SERVIZI VARI - VIA CAVOUR, 40/42','','LODI','LO','LODI'),
 (21368,'05164','20363','20075','PIAZZALE 3 AGOSTO, 1','','LODI','LO','AGENZIA PIAZZALE 3 AGOSTO'),
 (21369,'05164','20390','26900','VIA POLENGHI LOMBARDO,13','','LODI','LO','ASSEGNI DI CONTO ESTERO'),
 (21370,'05164','20399','20075','VIALE SAVOIA','','LODI','MI','SPORTELLO OSPEDALE MAGGIORE'),
 (21371,'05164','20400','20052','VIA ZUCCHI, 28','','MONZA','MI','MONZA'),
 (21372,'05164','20600','20090','PRESSO S.E.A. SOCIETA\' ESERC. AEROPORTUALI - AEROPORTO DI LINATE-MILANO','','SEGRATE','MI','SPORTELLO AEROPORTO LINATE'),
 (21373,'05164','20700','20099','VIALE ERCOLE MARELLI, 165','','SESTO SAN GIOVANNI','MI','AGENZIA SESTO S.GIOVANNI'),
 (21374,'05164','20701','20099','VIA MARELLI,165','','SESTO SAN GIOVANNI','MI','DIP.DI SESTO SAN GIOVANNI'),
 (21375,'05164','20800','38068','VIA FONTANA, 7-A','','ROVERETO','TN','FILIALE DI ROVERETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21376,'05164','20900','30015','VIALE MEDITERRANEO,2-4','','CHIOGGIA','VE','DIPENDENZA DI CHIOGGIA'),
 (21377,'05164','21000','40026','VIA CAVOUR N.53','','IMOLA','BO','SEDE DI IMOLA'),
 (21378,'05164','21001','40026','VIA EMILIA N. 163','','IMOLA','BO','IMOLA AG. CITTA\' 1'),
 (21379,'05164','21004','40060','VIA SAN VITALE N. 122','','IMOLA','BO','SESTO IMOLESE AG. 1'),
 (21380,'05164','21007','40026','VIA PAMBERA N. 18','','IMOLA','BO','IMOLA AG. CITTA\' 2'),
 (21381,'05164','21008','40026','VIA NARDOZZI N. 1','','IMOLA','BO','IMOLA AG. CITTA\' 6'),
 (21382,'05164','21009','40026','VIA DI VITTORIO N. 2','','IMOLA','BO','IMOLA AG. CITTA\' 3'),
 (21383,'05164','21010','40026','VIA CORNACCHIA N.8','','IMOLA','BO','IMOLA AG. CITTA\' 4'),
 (21384,'05164','21012','40026','VIA ROSSINI N. 17','','IMOLA','BO','IMOLA AG. CITTA\' 5'),
 (21385,'05164','21014','40026','VIA MAZZINI N. 54','','IMOLA','BO','IMOLA AG. CITTA\' 7 - MERCATO'),
 (21386,'05164','21018','40026','VIA SAN FRANCESCO N. 40','','IMOLA','BO','IMOLA AG. CITTA\' 8');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21387,'05164','21019','40026','VIA MONTERICCO N. 4','','IMOLA','BO','IMOLA AG. CITTA\' 9'),
 (21388,'05164','21058','40026','VIA SELICE, 215','','IMOLA','BO','IMOLA AG. N10'),
 (21389,'05164','21600','06012','VIALE VITTORIO VENETO','','CITTA\' DI CASTELLO','PG','DIPENDENZA DI CITTA\' DI CASTELLO'),
 (21390,'05164','22800','21052','VIA FOSCOLO, 4','','BUSTO ARSIZIO','VA','BUSTO ARSIZIO'),
 (21391,'05164','22900','22053','VIA CATTANEO, 56','','LECCO','LC','LECCO'),
 (21392,'05164','23000','27029','CORSO REPUBBLICA,3','','VIGEVANO','PV','DIPENDENZA DI VIGEVANO'),
 (21393,'05164','23300','41012','VIALE PERUZZI,18-20','','CARPI','MO','DIPENDENZA DI CARPI'),
 (21394,'05164','23600','48016','VIALE 2 GIUGNO,61','','CERVIA','RA','DIPENDENZA DI CERVIA-MILANO MARITTI'),
 (21395,'05164','23700','48018','PIAZZA MARTIRI DELLA LIBERTA\' N. 40','','FAENZA','RA','FAENZA AG. 1'),
 (21396,'05164','23701','48018','VIA GALILEI N. 4-12','','FAENZA','RA','FAENZA AG. 2'),
 (21397,'05164','23800','48022','VIA F. BARACCA 70','','LUGO','RA','LUGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21398,'05164','23901','47023','VIA CESARE BATTISTI 62','','CESENA','FC','CESENA AG. 1'),
 (21399,'05164','23902','47023','VIA RICCARDO BRUSI,178','','CESENA','FC','CESENA'),
 (21400,'05164','24100','47838','CORSO FRATELLI CERVI 239 241','','RICCIONE','RN','RICCIONE'),
 (21401,'05164','24200','47900','VIA CIRCONVALLAZIONE OCCIDENTALE 72','','RIMINI','RN','RIMINI'),
 (21402,'05164','25900','91025','VIA ROMA, 177','','MARSALA','TP','FILIALE DI MARSALA'),
 (21403,'05164','26000','98055','VIA VITTORIO EMANUELE, 155','','LIPARI','ME','FILIALE DI LIPARI'),
 (21404,'05164','26100','95021','VIA RE MARTINO, 58','','ACI CASTELLO','CT','FILIALE DI ACI CASTELLO'),
 (21405,'05164','26200','95024','VIA KENNEDY, 39-F','','ACIREALE','CT','FILIALE DI ACIREALE'),
 (21406,'05164','26300','97019','VIA NINO BIXIO, 124-126','','VITTORIA','RG','FILIALE DI VITTORIA'),
 (21407,'05164','26302','97019','VIA NINO BIXIO, 66','','VITTORIA','RG','VITTORIA AG. N. 2'),
 (21408,'05164','29100','20075','','','LODI','MI','LODI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21409,'05164','30870','10098','VIA MANZONI,1','','RIVOLI','TO','DIP. RIVOLI'),
 (21410,'05164','31030','10036','VIA ROOSVELT, 6','','SETTIMO TORINESE','TO','DIP. SETTIMO TORINESE'),
 (21411,'05164','31830','16011','VIA CAPITAN ROMEO, 3 5','','ARENZANO','GE','ARENZANO'),
 (21412,'05164','31850','16031','VIA CAVOUR,2','','BOGLIASCO','GE','AG. BOGLIASCO'),
 (21413,'05164','31860','16041','VIA VENETO, 42 R','','BORZONASCA','GE','AG. BORZONASCA'),
 (21414,'05164','31870','16012','VIA VITTORIO VENETO,171','','BUSALLA','GE','AG. BUSALLA'),
 (21415,'05164','31880','16032','VIA XX SETTEMBRE, 19','','CAMOGLI','GE','AG. CAMOGLI'),
 (21416,'05164','31910','16042','VIA MONTANARO DISMA, 29','','CARASCO','GE','AG. CARASCO'),
 (21417,'05164','31911','16042','VIA MONTANARO DISMA, 142-144','','CARASCO','GE','AGENZIA N. 2 CARASCO'),
 (21418,'05164','31920','16030','VIA IV NOVEMBRE, 14 B R','','CASARZA LIGURE','GE','AG.CASARZA LIGURE'),
 (21419,'05164','31930','16015','PIAZZA XXV APRILE 25','','CASELLA','GE','AGENZIA DI CASELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21420,'05164','31949','16030','VIA ANTONIO CANZIO,41 A','','CASTIGLIONE CHIAVARESE','GE','CASTIGLIONE CHIAVARESE'),
 (21421,'05164','31950','16043','VIA SEN. N.G. DALLORSO, 6','','CHIAVARI','GE','SEDE CHIAVARI'),
 (21422,'05164','31951','16043','CORSO DANTE, 2 4','','CHIAVARI','GE','CHIAVARI'),
 (21423,'05164','31952','16043','VIA PARMA, 25','','CHIAVARI','GE','CAPERANA'),
 (21424,'05164','31953','16043','VIA SAN RUFINO 8.10','','CHIAVARI','GE','AG. N. 3 DI CHIAVARI-SAN PIER DI CA'),
 (21425,'05164','31960','16044','VIA G.B. QUEIROLO, 19','','CICAGNA','GE','AG. CICAGNA'),
 (21426,'05164','31961','16040','VIA STATALE, 19','','CICAGNA','GE','AG. MONLEONE'),
 (21427,'05164','31970','16016','VIA RATI, 17','','COGOLETO','GE','AG. COGOLETO'),
 (21428,'05164','31980','16040','CORSO RISORGIMENTO,11','','COGORNO','GE','AG. SAN SALVATORE'),
 (21429,'05164','32010','16033','VIA CAVOUR,17','','LAVAGNA','GE','AG. LAVAGNA'),
 (21430,'05164','32011','16030','VIA AURELIA, 2187','','LAVAGNA','GE','AG. CAVI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21431,'05164','32050','16030','VIA DEL COMMERCIO,62 A','','MOCONESI','GE','GATTORNA'),
 (21432,'05164','32060','16030','VIA COLOMBO, 32','','MONEGLIA','GE','AG. MONEGLIA'),
 (21433,'05164','32080','16040','VIA AL CAMPO SPORTIVO 2','','NE','GE','AG. CONSCENTI'),
 (21434,'05164','32100','16034','VIA ROMA, 14 16','','PORTOFINO','GE','AG. PORTOFINO'),
 (21435,'05164','32110','16035','CORSO MATTEOTTI 40','','RAPALLO','GE','SUCCURSALE'),
 (21436,'05164','32111','16035','VIA MAMELI,330','','RAPALLO','GE','AG.S.ANNA'),
 (21437,'05164','32112','16035','VIA MAZZINI, 80','','RAPALLO','GE','RAPALLO'),
 (21438,'05164','32120','16036','PIAZZA S.GIOVANNI BONO 30','','RECCO','GE','AG. RECCO'),
 (21439,'05164','32180','16038','PIAZZA CAPRERA 22','','SANTA MARGHERITA LIGURE','GE','AG. SANTA MARGHERITA LIGURE'),
 (21440,'05164','32181','','CORSO MATTEOTTI, 113 115','','SANTA MARGHERITA LIGURE','GE','SANTA MARGHERITA LIGURE'),
 (21441,'05164','32220','16010','VIA DIVANO 1C','','SERRA RICCO\'','GE','AGENZIA DI SERRA RICCO\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21442,'05164','32230','16039','VIA FASCIE,5','','SESTRI LEVANTE','GE','AG. SESTRI LEVANTE'),
 (21443,'05164','32231','16037','VIA DELLA LIBERTA,45','','SESTRI LEVANTE','GE','AG. RIVA TRIGOSO'),
 (21444,'05164','32232','16039','VIA NAZIONALE, 605','','SESTRI LEVANTE','GE','PILA SUL GROMOLO'),
 (21445,'05164','32233','16039','VIA XXV APRILE 176','','SESTRI LEVANTE','GE','AGENZIA 1'),
 (21446,'05164','32240','16030','VIA XXV APRILE 12','','SORI','GE','AG. SORI'),
 (21447,'05164','32270','16030','VIA ROMA 9','','USCIO','GE','AG. USCIO'),
 (21448,'05164','32280','16030','PIAZZA S.MARTINO,5','','ZOAGLI','GE','AG. ZOAGLI'),
 (21449,'05164','32390','20041','VIA MATTEOTTI, 68 - ANG. VIA M. D\'AGRATE','','AGRATE BRIANZA','MI','AGRATE BRIANZA'),
 (21450,'05164','32391','20075','VIA CAVOUR, 40 42','','LODI','MI','AGRATE BRIANZA'),
 (21451,'05164','32392','20041','VIA CARDANO, 5 - CENTRO DIREZIONALE COLLEONI','','AGRATE BRIANZA','MI','AGRATE BRIANZA (CENTRO COLLEONI)'),
 (21452,'05164','32399','00000','','','','','');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21453,'05164','32450','20010','VIA TURATI,7','','ARLUNO','MI','DIPENDENZA DI ARLUNO'),
 (21454,'05164','32690','20020','PIAZZA LOMBARDIA,6','','BUSTO GAROLFO','MI','DIPENDENZA DI BUSTO GAROLFO'),
 (21455,'05164','32730','00000','','','','',''),
 (21456,'05164','32750','20080','VIA S.MARTINO, 15','','CARPIANO','MI','CARPIANO'),
 (21457,'05164','32770','20071','PIAZZA DEL POPOLO, 40','','CASALPUSTERLENGO','LO','CASALPUSTERLENGO'),
 (21458,'05164','32800','20062','VIA QUINTINO DI VONA 2-4','','CASSANO D\'ADDA','MI','CASSANO D\'ADDA'),
 (21459,'05164','32840','20072','VIA GARIBALDI, 41','','CASTIGLIONE D\'ADDA','LO','CASTIGLIONE D\'ADDA'),
 (21460,'05164','32880','20063','VIA IV NOVEMBRE','','CERNUSCO SUL NAVIGLIO','MI','CERNUSCO SUL NAVIGLIO'),
 (21461,'05164','32950','20073','VIA ROMA, 35','','CODOGNO','LO','CODOGNO'),
 (21462,'05164','32959','20073','VIA MARCONI, 1','','CODOGNO','LO','SPORT. OSPEDALE CODOGNO'),
 (21463,'05164','32970','20093','CORSO ROMA,70','','COLOGNO MONZESE','MI','DIPENDENZA DI COLOGNO MONZESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21464,'05164','32980','20049','VIA LA MALFA, 9','','CONCOREZZO','MI','CONCOREZZO'),
 (21465,'05164','33010','20010','VIA GARIBALDI, 7','','CORNAREDO','MI','CORNAREDO'),
 (21466,'05164','33030','20094','VIA VITTORIO EMANUELE II - ANG. VIA GARIBALDI','','CORSICO','MI','CORSICO'),
 (21467,'05164','33100','20033','CORSO ITALIA, 18 ANGOLO VIA XXIV MAGGIO','','DESIO','MI','DESIO'),
 (21468,'05164','33160','20064','VIA SERBELLONI, 45 - ANG. VIA MARCONI','','GORGONZOLA','MI','GORGONZOLA'),
 (21469,'05164','33180','26862','VIA CAVOUR,26','','GUARDAMIGLIO','LO','DIPENDENZA DI GUARDAMIGLIO'),
 (21470,'05164','33240','20030','VIA ROMA 42','','LENTATE S/SEVESO','MI','LENTATE SUL SEVESO'),
 (21471,'05164','33270','20035','VIA MATTEOTTI,7','','LISSONE','MI','DIPENDENZA DI LISSONE'),
 (21472,'05164','33280','20070','VIA RISORGIMENTO, 35','','LIVRAGA','LO','LIVRAGA'),
 (21473,'05164','33300','20090','VIA LIBERTA\', 1','','LODI VECCHIO','LO','LODI VECCHIO'),
 (21474,'05164','33320','20013','VIA ENRICO FERMI,2','','MAGENTA','MI','DIPENDENZA DI MAGENTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21475,'05164','33370','20077','VIA ROMA, 56','','MELEGNANO','MI','MELEGNANO'),
 (21476,'05164','33380','20077','VIA ROMA, 56','','MELEGNANO','MI','MELEGNANO'),
 (21477,'05164','33400','20066','PIAZZA DELLA VITTORIA, 7','','MELZO','MI','MELZO'),
 (21478,'05164','33440','20060','VIA PANDINA, 59-61','','MULAZZANO','LO','AGENZIA DI MULAZZANO'),
 (21479,'05164','33450','20014','VIA MILANO, 11/13','','NERVIANO','MI','NERVIANO'),
 (21480,'05164','33460','20054','VIA VITTORIO VENETO                     ANG. VIALE RIMEMBRANZE','','NOVA MILANESE','MI','FILIALE'),
 (21481,'05164','33470','20026','VIA REPUBBLICA,15','','NOVATE MILANESE','MI','DIPENDENZA DI NOVATE MILANESE'),
 (21482,'05164','33480','20090','VIA CAVOUR, 15','','OPERA','MI','OPERA'),
 (21483,'05164','33490','20080','VIA MAZZINI, 2','','ORIO LITTA','LO','ORIO LITTA'),
 (21484,'05164','33520','20037','STRADA PROVINCIALE, 44                  C/O  CENTRO COMMERCIALE BRIANZA','','PADERNO DUGNANO','MI','FILIALE DI PADERNO DUGNANO'),
 (21485,'05164','33540','20015','VIA S.AMBROGIO, 30','','PARABIAGO','MI','PARABIAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21486,'05164','33560','20016','CORSO SEMPIONE, 171','','PERO','MI','PERO'),
 (21487,'05164','33570','20068','VIA ALDO MORO ANG. VIA MATTEOTTI','','PESCHIERA BORROMEO','MI','PESCHIERA BORROMEO'),
 (21488,'05164','33700','20078','VIA MAZZINI, 71','','SAN COLOMBANO AL LAMBRO','MI','FILIALE DI SAN COLOMBANO AL LAMBRO'),
 (21489,'05164','33710','20097','VIA BRENTA, 3','CERTOSA','SAN DONATO MILANESE','MI','FILIALE DI SAN DONATO MILANESE'),
 (21490,'05164','33740','20070','VIA VITTORIO EMANUELE II, 65','','SAN MARTINO IN STRADA','LO','FILIALE DI SAN MARTINO IN STRADA'),
 (21491,'05164','33750','26865','VIA MEZZADRI, 3 5','','SAN ROCCO AL PORTO','LO','DIP. DI SAN ROCCO AL PORTO'),
 (21492,'05164','33760','20079','PIAZZA DEI CADUTI, 1','','SANT\'ANGELO LODIGIANO','LO','SANT\'ANGELO LODIGIANO'),
 (21493,'05164','33762','20079','PIAZZA VITTORIO EMANUELE II, 16','','SANT\'ANGELO LODIGIANO','LO','AGENZIA 1'),
 (21494,'05164','33770','20070','VIA PIAVE, 28','','SANTO STEFANO LODIGIANO','LO','SANTO STEFANO LODIGIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21495,'05164','33820','20030','PIAZZA GENERALE DALLA CHIESA, 1','','SENAGO','MI','SENAGO'),
 (21496,'05164','33830','20080','VIA DANTE, 58','','SENNA LODIGIANA','LO','SENNA LODIGIANA'),
 (21497,'05164','33840','20038','PIAZZALE MADONNINA,16','','SEREGNO','MI','DIPENDENZA DI SEREGNO'),
 (21498,'05164','33850','20090','VIA DI VITTORIO,1','','SETTALA','MI','DIPENDENZA DI CALEPPIO DI SETTALA'),
 (21499,'05164','33870','20030','CORSO GARIBALDI,33-37','','SEVESO','MI','DIPENDENZA DI SEVESO'),
 (21500,'05164','33890','20070','VIA MATTEOTTI, 36','','SOMAGLIA','LO','SOMAGLIA'),
 (21501,'05164','34040','20060','VIA ROMA, 3','','VIGNATE','MI','VIGNATE'),
 (21502,'05164','34060','20080','VIA GARIBALDI, 27 - ANG. VIA VERDI','','TAVAZZANO CON VILLAVESCO','LO','TAVAZZANO CON VILLAVESCO'),
 (21503,'05164','34070','20059','VIA LUIGI PONTI,10','','VIMERCATE','MI','DIPENDENZA DI VIMERCATE'),
 (21504,'05164','34100','20060','PIAZZA ITALIA, 30','','ZELO BUON PERSICO','LO','ZELO BUON PERSICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21505,'05164','34101','20060','PIAZZA ITALIA, 16','','ZELO BUON PERSICO','LO','AGENZIA N. 1 DI ZELO BUON PERSICO'),
 (21506,'05164','34200','20077','VIA MELEGNANO, 25','','VIZZOLO PREDABISSI','MI','VIZZOLO PREDABISSI'),
 (21507,'05164','34201','20077','VIA PANDINA','','VIZZOLO PREDABISSI','MI','SPORT. DI TES. DI VIZZOLO PREDABISS'),
 (21508,'05164','34220','20070','VIA MELEGNANO, 20','','DRESANO','MI','AGENZIA DI DRESANO'),
 (21509,'05164','34270','38061','VIA NUOVA, 19-21','','ALA','TN','DIPENDENZA DI ALA'),
 (21510,'05164','34310','38062','VIA S. CATERINA,40','','ARCO','TN','DIPENDENZA DI ARCO'),
 (21511,'05164','34400','38051','VIA ROMA, 7','','BORGO VALSUGANA','TN','FILIALE DI BORGO VALSUGANA'),
 (21512,'05164','34520','38032','VIA PAREDA, 33','','CANAZEI','TN','FILIALE DI CANAZEI'),
 (21513,'05164','34600','','PIAZZA DANTE, 4','','CAVALESE','TN','FILIALE DI CAVALESE'),
 (21514,'05164','34670','38023','CORSO DANTE, 18','','CLES','TN','FILIALE DI CLES');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21515,'05164','35000','38027','VIA BEZZI, 9','','MALE\'','TN','FILIALE DI MALE\''),
 (21516,'05164','35040','38017','VIA DE GASPERI, 41','','MEZZOLOMBARDO','TN','FILIALE DI MEZZOLOMBARDO'),
 (21517,'05164','35220','38057','VIA DANTE, 20','','PERGINE VALSUGANA','TN','FILIALE DI PERGINE VALSUGANA'),
 (21518,'05164','35260','38086','VIA CAOLA, 10','','PINZOLO','TN','FILIALE DI PINZOLO'),
 (21519,'05164','35280','38037','VIA TRENTO,33','','PREDAZZO','TN','DIPENDENZA DI PREDAZZO'),
 (21520,'05164','35320','38066','VIA S. FRANCESCO 4','','RIVA DEL GARDA','TN','FILIALE DI RIVA DEL GARDA'),
 (21521,'05164','35660','38079','VIA DEL FORO,9','','TIONE DI TRENTO','TN','DIPENDENZA DI TIONE DI TRENTO'),
 (21522,'05164','36280','30027','VIA CESARE BATTISTI, ANG. VIA CRISP','','SAN DONA\' DI PIAVE','VE','DIPENDENZA DI SAN DONA\' DI PIAVE'),
 (21523,'05164','36580','40011','VIA GOLDONI, 1','','ANZOLA DELL\'EMILIA','BO','DIPENDENZA DI ANZOLA DELL\'EMILIA'),
 (21524,'05164','36590','40050','VIALE DELLA MERCANZIA-BLOCCO 4B GAL','','ARGELATO','BO','DIPENDENZA DI ARGELATO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21525,'05164','36630','40021','VIA MARCONI N. 23','','BORGO TOSSIGNANO','BO','BORGO TOSSIGNANO AG. 1'),
 (21526,'05164','36640','40054','VIA BISSOLATI,10','','BUDRIO','BO','DIPENDENZA DI BUDRIO'),
 (21527,'05164','36670','40033','VIA DEL LAVORO N. 4','','CASALECCHIO DI RENO','BO','CASALECCHIO DI RENO'),
 (21528,'05164','36750','40024','VIALE ROMA N. 11','','CASTEL SAN PIETRO TERME','BO','CASTEL SAN PIETRO TERME'),
 (21529,'05164','36760','40050','VIA GOLINELLI 12','','CASTENASO','BO','VILLANOVA DI CASTENASO'),
 (21530,'05164','36800','40060','VIA EMILIA N. 47','','DOZZA','BO','TOSCANELLA DI DOZZA AG. 1'),
 (21531,'05164','36810','40025','CORSO EUROPA N. 23','','FONTANELICE','BO','FONTANELICE AG. 1'),
 (21532,'05164','36920','40062','VIA MAZZINI N. 127','','MOLINELLA','BO','MOLINELLA AG. 1'),
 (21533,'05164','36980','40027','VIA CAVALLAZZI N. 1487','','MORDANO','BO','MORDANO'),
 (21534,'05164','37070','40068','VIA A. MORO N. 4-A','','SAN LAZZARO DI SAVENA','BO','SAN LAZZARO AG. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21535,'05164','37071','40068','VIA DONINI N. 97-99','','SAN LAZZARO DI SAVENA','BO','SAN LAZZARO AG. 2 - CENTRO COMM. CI'),
 (21536,'05164','37130','40069','VIA ROMA,2','','ZOLA PREDOSA','BO','DIPENDENZA DI ZOLA PREDOSA'),
 (21537,'05164','37720','50015','VIA G. BRODOLINI, 4','','BAGNO A RIPOLI','FI','GRASSINA'),
 (21538,'05164','37750','50032','VIA LEONARDO DA VINCI,42-44','','BORGO SAN LORENZO','FI','DIPENDENZA DI BORGO SAN LORENZO'),
 (21539,'05164','37830','50053','VIA F.LLI ROSSELLI, 30 A','','EMPOLI','FI','EMPOLI'),
 (21540,'05164','37840','50014','VIA GRAMSCI,5','','FIESOLE','FI','DIPENDENZA DI FIESOLE'),
 (21541,'05164','37850','50063','VIA PETRARCA,127','','FIGLINE VALDARNO','FI','DIPENDENZA DI FIGLINE VALDARNO'),
 (21542,'05164','38080','50018','VIA TURRI, 7-A','','SCANDICCI','FI','SCANDICCI'),
 (21543,'05164','38100','50019','VIA DANUBIO, 10','','SESTO FIORENTINO','FI','SESTO FIORENTINO - OSMANNORO'),
 (21544,'05164','38101','50019','VIA MAZZINI, 40','','SESTO FIORENTINO','FI','POPOLARE LODI AG 1 SESTO FIORENTINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21545,'05164','40970','86021','VIA MARCONI, 10-12','','BOJANO','CB','BOJANO'),
 (21546,'05164','41050','86035','P.ZZA DEL POPOLO, 18','','LARINO','CB','LARINO'),
 (21547,'05164','41080','86016','VIA GARIBALDI, 12','','RICCIA','CB','RICCIA'),
 (21548,'05164','41130','86039','VIA M. MILANO, 26','','TERMOLI','CB','TERMOLI'),
 (21549,'05164','42160','85020','VIA S. MICHELE, 1','','PESCOPAGANO','PZ','PESCOPAGANO'),
 (21550,'05164','42190','85027','VIA MELFI, 13-15','','RAPOLLA','PZ','RAPOLLA'),
 (21551,'05164','43030','90021','VIA REGINA MARGHERITA, 31','','ALIA','PA','FILIALE DI ALIA'),
 (21552,'05164','43070','90011','VIA VALLONE DE SPUCHES, 1-3','','BAGHERIA','PA','FILIALE DI BAGHERIA'),
 (21553,'05164','43071','90011','VIA DIEGO D\'AMICO, 2','','BAGHERIA','PA','BAGHERIA AGENZIA N. 1'),
 (21554,'05164','43210','90044','VIA UMBERTO I,48','','CARINI','PA','FILIALE DI CARINI'),
 (21555,'05164','43211','90040','VIA ELBA, 6-8','','CARINI','PA','CARINI AG. 1 - VILLAGRAZIA DI CARIN');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21556,'05164','43212','90044','CORSO ITALIA ANGOLO VIA VICENZA','','CARINI','PA','CARINI AGENZIA N.2'),
 (21557,'05164','43260','90015','VIA MARTOGLIO,6','','CEFALU\'','PA','DIPENDENZA DI CEFALU\''),
 (21558,'05164','43270','90010','PIAZZA LA MANTIA,10','','CERDA','PA','CERDA'),
 (21559,'05164','43300','90045','AEROPORTO FALCONE BORSELLINO','','CINISI','PA','DIPENDENZA DI CINISI'),
 (21560,'05164','43420','90035','VIA RANDAZZO, 75-77','','MARINEO','PA','FILIALE DI MARINEO'),
 (21561,'05164','43550','90038','VIA VALLONE, 3-5','','PRIZZI','PA','FILIALE DI PRIZZI'),
 (21562,'05164','43620','90017','VIA DELLA CHIESA, 15','','SANTA FLAVIA','PA','FILIALE DI SANTA FLAVIA'),
 (21563,'05164','43621','90017','VIA DELLA CHIESA, 15','','SANTA FLAVIA','PA','SANTA FLAVIA'),
 (21564,'05164','43640','90018','VIA G. FERRARA, 11-13','','TERMINI IMERESE','PA','FILIALE DI TERMINI IMERESE'),
 (21565,'05164','43650','90049','VIA VENTIMIGLIA, 54','','TERRASINI','PA','FILIALE DI TERRASINI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21566,'05164','43750','90040','VIA V.EMANUELE III, 53','','GIARDINELLO','PA','FILIALE DI GIARDINELLO'),
 (21567,'05164','43770','90030','VIA ROMA, 17','','CEFALA\' DIANA','PA','FILIALE DI CEFALA\' DIANA'),
 (21568,'05164','43780','90030','VIA ROCCAFORTE, 25','','GODRANO','PA','FILIALE DI GODRANO'),
 (21569,'05164','47940','15011','CORSO CAVOUR, 88','','ACQUI TERME','AL','ACQUI TERME'),
 (21570,'05164','48450','15076','PIAZZA GARIBALDI, 39','','OVADA','AL','OVADA'),
 (21571,'05164','48680','15048','VIALE MANZONI,41','','VALENZA','AL','DIPENDENZA DI VALENZA'),
 (21572,'05164','48960','18012','VIA VITTORIO EMANUELE,236','','BORDIGHERA','IM','DIPENDENZA DI BORDIGHERA'),
 (21573,'05164','49110','18039','VIA DELLA REPUBBLICA,8','','VENTIMIGLIA','IM','DIP. VENTIMIGLIA'),
 (21574,'05164','49240','17021','PIAZZA QUARTINO,1','','ALASSIO','SV','SUCCURSALE'),
 (21575,'05164','49241','17021','VIA DIAZ,30','','ALASSIO','SV','AG.A'),
 (21576,'05164','49250','17031','PIAZZA PETRARCA,1','','ALBENGA','SV','AG. ALBENGA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21577,'05164','49270','','CORSO FERRARI, 107','','ALBISOLA SUPERIORE','SV','ALBISOLA SUPERIORE'),
 (21578,'05164','49330','17014','VIA ANDREA COLLA 1','','CAIRO MONTENOTTE','SV','AG. CAIRO MONTENOTTE'),
 (21579,'05164','49380','17023','LUNGOMARE ARMANDO DIAZ, 71','','CERIALE','SV','AGENZIA DI CERIALE'),
 (21580,'05164','49410','17024','VIA S. PIETRO, 39 BIS','','FINALE LIGURE','SV','FINALE LIGURE'),
 (21581,'05164','49420','17020','PIAZZA G.C. PREVE, 1','','LAIGUEGLIA','SV','AG. LAIGUEGLIA'),
 (21582,'05164','49430','17025','CORSO EUROPA,11','','LOANO','SV','AG. LOANO'),
 (21583,'05164','49470','17027','VIA G.B. MONTALDO, 24','','PIETRA LIGURE','SV','PIETRA LIGURE'),
 (21584,'05164','49530','17047','VIA AURELIA, 63','','VADO LIGURE','SV','VADO LIGURE'),
 (21585,'05164','49750','19013','PIAZZA DEL POPOLO,1','','DEIVA MARINA','SP','AG. DEIVA MARINA'),
 (21586,'05164','49780','19015','VIA IACOPO DA LEVANTO 22','','LEVANTO','SP','AG. LEVANTO'),
 (21587,'05164','49860','19028','PIAZZA VITTORIO EMANUELE, 2','','VARESE LIGURE','SP','AG. VARESE LIGURE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21588,'05164','49970','21041','VIA MAZZINI, 11','','ALBIZZATE','VA','ALBIZZATE'),
 (21589,'05164','50080','21040','VIA ROMA, 11','','CARNAGO','VA','CARNAGO'),
 (21590,'05164','50090','21042','PIAZZA PERTINI,82','','CARONNO PERTUSELLA','VA','DIP. DI CARONNO PERTUSELLA'),
 (21591,'05164','50110','21012','VIA IV NOVEMBRE, 54','','CASSANO MAGNAGO','VA','CASSANO MAGNAGO'),
 (21592,'05164','50230','21010','AEROPORTO MALPENSA 2000','','FERNO','VA','FERNO (MALPENSA 2000)'),
 (21593,'05164','50240','21013','PIAZZA GARIBALDI, 10','','GALLARATE','VA','GALLARATE'),
 (21594,'05164','50241','21013','VIA PEGORARO, 16','','GALLARATE','VA','GALLARATE'),
 (21595,'05164','50242','20075','','','GALLARATE','VA','GALLARATE'),
 (21596,'05164','50250','21026','VIA MARCONI, 17','','GAVIRATE','VA','DIPENDENZA DI GAVIRATE'),
 (21597,'05164','50370','21014','VIA LABIENA,28','','LAVENO MOMBELLO','VA','DIPENDENZA DI LAVENO MOMBELLO'),
 (21598,'05164','50400','21016','VIA XV AGOSTO,3-A','','LUINO','VA','DIPENDENZA DI LUINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21599,'05164','50401','21016','VIA XV AGOSTO,3A','','LUINO','VA','DIPENDENZA DI LUINO'),
 (21600,'05164','50440','21040','VIALE LIBERTA\', 15','','MORAZZONE','VA','MORAZZONE'),
 (21601,'05164','50510','21017','VIA VITTORIO VENETO, 17','','SAMARATE','VA','SAMARATE'),
 (21602,'05164','50520','21047','VIA ROMA, 2','','SARONNO','VA','SARONNO'),
 (21603,'05164','50560','21019','LARGO S.AGNESE','','SOMMA LOMBARDO','VA','SOMMA LOMBARDO'),
 (21604,'05164','50580','21049','CORSO BERNACCHI, 154','','TRADATE','VA','TRADATE'),
 (21605,'05164','50650','21029','VIA DI VITTORIO,48-48A','','VERGIATE','VA','DIPENDENZA DI VERGIATE'),
 (21606,'05164','51060','22063','VIA MANZONI, 28','','CANTU\'','CO','CANTU\''),
 (21607,'05164','51120','23880','VIA MISERICORDIA,2','','CASATENOVO','LC','DIPENDENZA DI CASATENOVO'),
 (21608,'05164','51270','22036','VIA DANTE, 52/54','','ERBA','CO','FILIALE DI ERBA'),
 (21609,'05164','51530','22055','VIA ALCIDE DE GASPERI, 82','','MERATE','LC','FILIALE DI MERATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21610,'05164','51610','23848','VIALE VITTORIA','','OGGIONO','LC','DIPENDENZA DI OGGIONO'),
 (21611,'05164','51620','22077','VIA ROMA,6','','OLGIATE COMASCO','CO','DIPENDENZA DI OLGIATE COMASCO'),
 (21612,'05164','53640','24047','VIA TASSO,10-B','','TREVIGLIO','BG','DIPENDENZA DI TREVIGLIO'),
 (21613,'05164','54410','25062','VIA ZANARDELLI,112','','CONCESIO','BS','DIPENDENZA DI CONCESIO'),
 (21614,'05164','55630','27010','PIAZZA DELLA REPUBBLICA, 6','','BASCAPE\'','PV','BASCAPE\''),
 (21615,'05164','55771','27013','VIA XXV APRILE, 51','','CHIGNOLO PO','PV','CHIGNOLO PO'),
 (21616,'05164','56030','27010','VIA DANTE, 1','','MIRADOLO TERME','PV','MIRADOLO TERME'),
 (21617,'05164','56050','27010','VIA ROMA, 7','','MONTICELLI PAVESE','PV','MONTICELLI PAVESE'),
 (21618,'05164','56120','27017','VIA F.CAVALLOTTI, 11','','PIEVE PORTO MORONE','PV','PIEVE PORTO MORONE'),
 (21619,'05164','56260','27010','VIA LUIGI PONTI, 10','','SAN ZENONE AL PO','PV','FILIALE DI SAN ZENONE AL PO'),
 (21620,'05164','56980','26025','VIA BECCARIA, 18','','PANDINO','CR','PANDINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21621,'05164','57080','26027','VIA CESARE BATTISTI, 25','','RIVOLTA D\'ADDA','CR','RIVOLTA D\'ADDA'),
 (21622,'05164','60120','36015','VIA TRIESTE,12','','ARZIGNANO','VI','DIPENDENZA DI ARZIGNANO'),
 (21623,'05164','60160','36061','VIA VERCI, 48','','BASSANO DEL GRAPPA','VI','FILIALE DI BASSANO DEL GRAPPA'),
 (21624,'05164','60750','36015','VIA XX SETTEMBRE,63','','SCHIO','VI','DIPENDENZA DI SCHIO'),
 (21625,'05164','61110','38032','VIA BELLUNO, N. 57','','FELTRE','BL','FILIALE DI FELTRE'),
 (21626,'05164','61430','20060','PIAZZA MUNICIPIO, 3-A','','CERVIGNANO D\'ADDA','LO','AGENZIA DI CERVIGNANO D\'ADDA'),
 (21627,'05164','61560','31033','VIA SAN PIO X','','CASTELFRANCO VENETO','TV','DIPENDENZA DI CASTELFRANCO VENETO'),
 (21628,'05164','61620','31015','VIA ISTRIA,15','','CONEGLIANO','TV','DIPENDENZA DI CONEGLIANO'),
 (21629,'05164','61820','31044','PIAZZA NEGRELLI ANGOLO VIA TINTORET','','MONTEBELLUNA','TV','DIPENDENZA DI MONTEBELLUNA'),
 (21630,'05164','61821','31044','PIAZZA NEGRELLI','','MONTEBELLUNA','TV','DIPENDENZA DI MONTEBELLUNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21631,'05164','62430','35012','VIA TENTORI,58','','CAMPOSAMPIERO','PD','DIPENDENZA DI CAMPOSAMPIERO'),
 (21632,'05164','65260','29015','PIAZZALE GRAMSCI','','CASTEL SAN GIOVANNI','PC','DIPENDENZA DI CASTEL SAN GIOVANNI'),
 (21633,'05164','65430','29010','PIAZZA RE AMATO, 16','','PONTENURE','PC','PONTENURE'),
 (21634,'05164','65730','43036','VIA CORNINI MALPELI,56 ANGOLO VICOL','','FIDENZA','PR','DIPENDENZA DI FIDENZA'),
 (21635,'05164','66160','42021','PIAZZA BIANELLO N.1 A','','BIBBIANO','RE','AG.BIBBIANO'),
 (21636,'05164','66470','42048','VIA MATTEOTTI,25','','RUBIERA','RE','DIPENDENZA DI RUBIERA'),
 (21637,'05164','66670','41011','LGO LENNON','','CAMPOGALLIANO','MO','AG CAMPOGALLIANO'),
 (21638,'05164','66760','41042','VIA CIRC SAN FRANCESCO,165','','FIORANO MODENESE','MO','DIP.FIORANO MODENESE'),
 (21639,'05164','66780','41043','VIA CASTIGLIONI,9','','FORMIGINE','MO','DIP. FORMIGINE'),
 (21640,'05164','67170','44011','VIA CIRCONVALLAZIONE, 26-D','','ARGENTA','FE','ARGENTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21641,'05164','67460','86038','CORSO ITALIA,2','','PETACCIATO','CB','DIPENDENZA DI PETACCIATO'),
 (21642,'05164','67490','48022','PIAZZA DELLA LIBERTA\' 34','','BAGNACAVALLO','RA','BAGNACAVALLO'),
 (21643,'05164','67530','48014','VIA EMILIA LEVANTE N. 200','','CASTEL BOLOGNESE','RA','CASTEL BOLOGNESE AG. 1'),
 (21644,'05164','67570','48024','PIAZZA UMBERTO RICCI','','MASSA LOMBARDA','RA','MASSA LOMBARDA'),
 (21645,'05164','67580','48025','CORSO MATTEOTTI N. 2','','RIOLO TERME','RA','RIOLO TERME AG. 1'),
 (21646,'05164','67750','47033','VIA SALVATORE ALLENDE 188','','CATTOLICA','RN','CATTOLICA'),
 (21647,'05164','68020','47822','VIA DE GARATTONI 2','','SANTARCANGELO DI ROMAGNA','RN','SANTARCANGELO DI ROMAGNA'),
 (21648,'05164','69260','83050','VIA CITTA\' DI CONTRA, 15','','SCAMPITELLA','AV','SCAMPITELLA'),
 (21649,'05164','71410','52043','VIA MAZZINI,69','','CASTIGLION FIORENTINO','AR','DIP.CASTIGLION FIORENTINO'),
 (21650,'05164','71540','52025','VIA DANTE,2-4','','MONTEVARCHI','AR','MONTEVARCHI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21651,'05164','74600','03039','VIA NAPOLI 16','','SORA','FR','DIPENDENZA DI SORA'),
 (21652,'05164','75330','82030','VIA NAZIONALE, 55','','DUGENTA','BN','DUGENTA'),
 (21653,'05164','75560','82020','VIA ROMA, 50','','CIRCELLO','BN','CIRCELLO'),
 (21654,'05164','75740','83046','C.SO G.B. VICO, 78','','LACEDONIA','AV','LACEDONIA'),
 (21655,'05164','75850','83049','V.LE MICHELANGELO','','MONTEVERDE','AV','MONTEVERDE'),
 (21656,'05164','78070','86081','C.SO V. EMANUELE, 281','','AGNONE','IS','AGNONE'),
 (21657,'05164','80920','87067','VIA MARGHERITA TRAV. MINGRONE','','ROSSANO','CS','FILIALE DI ROSSANO'),
 (21658,'05164','81770','91020','CONTRADA BAGGIANOTTO VIA BAGLIO','','PETROSINO','TP','FILIALE DI PETROSINO'),
 (21659,'05164','81780','91011','VIALE EUROPA 113-115','','ALCAMO','TP','FILIALE DI ALCAMO'),
 (21660,'05164','81830','91022','VIALE ROMA,49','','CASTELVETRANO','TP','DIPENDENZA DI CASTELVETRANO'),
 (21661,'05164','81880','91026','PIAZZA MATTEOTTI,5','','MAZARA DEL VALLO','TP','FILIALE DI MAZARA DEL VALLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21662,'05164','81881','91026','VIA DIAZ, 6','','MAZARA DEL VALLO','TP','MAZARA AGENZIA 1'),
 (21663,'05164','81940','91018','LARGO S. NICOLA, 2 4 6','','SALEMI','TP','FILIALE DI SALEMI'),
 (21664,'05164','82070','98051','VIA ROMA,146','','BARCELLONA POZZO DI GOTTO','ME','DIPENDENZA DI BARCELLONA POZZO DI G'),
 (21665,'05164','82100','98071','VIA AMENDOLA,9 ANGOLO VIA COLOMBO','','CAPO D\'ORLANDO','ME','DIPENDENZA DI CAPO D\'ORLANDO'),
 (21666,'05164','82221','98030','VIA LUNGOMARE, 20','','GIARDINI NAXOS','ME','GIARDINI NAXOS AGENZIA N. 1'),
 (21667,'05164','82240','98040','PIAZZA DUOMO,11','','GUALTIERI SICAMINO\'','ME','FILIALE DI GUALTIERI DI SICAMINO\''),
 (21668,'05164','82250','98037','VIA VITTORIO EMANUELE, 169','','LETOJANNI','ME','FILIALE DI LETOJANNI'),
 (21669,'05164','82290','98057','PIAZZA MAZZINI, 13-14','','MILAZZO','ME','FILIALE DI MILAZZO'),
 (21670,'05164','82291','98040','VIA POLICASTELLI, 250','','MILAZZO','ME','FILIALE DI MILAZZO - SAN PIETRO'),
 (21671,'05164','82340','98026','VIA UMBERTO, 377','','NIZZA DI SICILIA','ME','FILIALE DI NIZZA DI SICILIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21672,'05164','82380','98060','LUNGOMARE CAP. ZUCCARELLO - AN','','PATTI','ME','PATTI'),
 (21673,'05164','82560','98029','VIA ROMA, 328-330','','SCALETTA ZANCLEA','ME','FILIALE DI SCALETTA ZANCLEA'),
 (21674,'05164','82590','98039','PIAZZA DUOMO, 5','','TAORMINA','ME','FILIALE DI TAORMINA'),
 (21675,'05164','82600','98040','VIA NAZIONALE','','TORREGROTTA','ME','FILIALE DI SCALA TORREGROTTA'),
 (21676,'05164','82670','98070','VIA BENEDETTO CAPUTO, 1','','TORRENOVA','ME','FILIALE DI TORRENOVA'),
 (21677,'05164','82810','92010','VIA PORTA PALERMO, 20','','BIVONA','AG','FILIALE DI BIVONA'),
 (21678,'05164','82870','92023','VIA UMBERTO, 107-109','','CAMPOBELLO DI LICATA','AG','FILIALE DI CAMPOBELLO'),
 (21679,'05164','82880','92024','VIALE REGINA MARGHERITA, 131','','CANICATTI\'','AG','FILIALE DI CANICATTI\''),
 (21680,'05164','82881','82024','VIA CIRILLO, 16','','CANICATTI\'','AG','DIREZIONE - CANICATTI\''),
 (21681,'05164','82900','92020','CORSO UMBERTO, 84','','CASTROFILIPPO','AG','FILIALE DI CASTROFILIPPO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21682,'05164','82970','92027','VIA NAZARIO SAURO, 12-A 12-B 12-C','','LICATA','AG','FILIALE DI LICATA'),
 (21683,'05164','83050','92020','VIA GARIBALDI,104','','RACALMUTO','AG','DIPENDENZA DI RACALMUTO'),
 (21684,'05164','83090','92016','CORSO UMBERTO I, 110','','RIBERA','AG','FILIALE DI RIBERA'),
 (21685,'05164','83170','92019','VIA CAPPUCCINI,47','','SCIACCA','AG','DIPENDENZA DI SCIACCA'),
 (21686,'05164','83320','93010','CORSO UMBERTO, 40-42','','DELIA','CL','FILIALE DI DELIA'),
 (21687,'05164','83330','93012','PIANA DEL SIGNORE (ENICHEM)','','GELA','CL','FILIALE DI GELA'),
 (21688,'05164','83331','93012','VIA PALAZZI,49-51','','GELA','CL','GELA AGENZIA N.1'),
 (21689,'05164','83370','93010','PIAZZA UMBERTO I, 38','','MONTEDORO','CL','FILIALE DI MONTEDORO'),
 (21690,'05164','83410','93016','VIA PASQUALINO ANGOLO VIA ROSSINI','','RIESI','CL','FILIALE DI RIESI'),
 (21691,'05164','83420','93017','CORSO VITTORIO EMANUELE, 13','','SAN CATALDO','CL','FILIALE DI SAN CATALDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21692,'05164','83430','93018','VIA PAPA GIOVANNI XXIII, 10','','SANTA CATERINA VILLARMOSA','CL','FILIALE DI SANTA CATERINA VILLARMOS'),
 (21693,'05164','83700','94016','VIA VITTORIO EMANUELE, 18-20','','PIETRAPERZIA','EN','FILIALE DI PIETRAPERZIA'),
 (21694,'05164','83730','94019','VIA ALDO MORO,5','','VALGUARNERA CAROPEPE','EN','DIPENDENZA DI VALGUARNERA CAROPEPE'),
 (21695,'05164','83840','95022','VIA VITTORIO EMANUELE, 123','','ACI CATENA','CT','FILIALE DI ACICATENA'),
 (21696,'05164','83860','95031','PIAZZA UMBERTO, 53','','ADRANO','CT','FILIALE DI ADRANO'),
 (21697,'05164','83870','95032','VIA ROMA, 268','','BELPASSO','CT','FILIALE DI BELPASSO'),
 (21698,'05164','83872','95032','VIA VITTORIO EMANUELE, 464','','BELPASSO','CT','BELPASSO AGENZIA N. 2'),
 (21699,'05164','83873','95045','VIA PROVINCIALE, 16','','BELPASSO','CT','BELPASSO AGENZIA N. 3'),
 (21700,'05164','83880','95033','VIA VITTORIO EMANUELE 479','','BIANCAVILLA','CT','BIANCAVILLA'),
 (21701,'05164','83890','95034','VIA ARC.SPEDALIERI, 4','','BRONTE','CT','BRONTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21702,'05164','83891','95034','VIA UMBERTO, 259 261','','BRONTE','CT','BRONTE AG. 1'),
 (21703,'05164','83899','95034','VIA A. SPEDALIERIN. 2','','BRONTE','CT','DIREZIONE GENERALE-B.P.BRONTE'),
 (21704,'05164','83900','95011','VIA GARIBALDI 9','','CALATABIANO','CT','FILIALE DI CALATABIANO'),
 (21705,'05164','83910','95041','VIA PRINCIPE UMBERTO,2','','CALTAGIRONE','CT','DIPENDENZA DI CALTAGIRONE'),
 (21706,'05164','83920','95040','VIA ROMA','','CASTEL DI JUDICA','CT','FILIALE DI CASTEL DI JUDICA'),
 (21707,'05164','83950','95010','VIA EMANUELE FILIBERTO, 18-20','','GIARRE','CT','FILIALE DI GIARRE - MACCHIA'),
 (21708,'05164','83951','95014','VIA CALLIPOLI, 82','','GIARRE','CT','GIARRE AGENZIA N. 1'),
 (21709,'05164','84009','95035','VIA UMBERTO, 106','','MALETTO','CT','MALETTO'),
 (21710,'05164','84010','95016','VIA IMMACOLATA, 60','','MASCALI','CT','FILIALE DI MASCALI'),
 (21711,'05164','84020','95030','CORSO SAN VITO, 7-9','','MASCALUCIA','CT','FILIALE DI MASCALUCIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21712,'05164','84071','95045','VIA GARIBALDI, 415','','MISTERBIANCO','CT','MISTERBIANCO AGENZIA N. 1'),
 (21713,'05164','84080','95040','VIA XXX SETTEMBRE, 19','','MOTTA SANT\'ANASTASIA','CT','FILIALE DI MOTTA SANTANASTASIA'),
 (21714,'05164','84090','95030','VIA GARIBALDI, 24','','NICOLOSI','CT','FILIALE DI NICOLOSI'),
 (21715,'05164','84110','95047','VIA CIRCUMVALLAZIONE, 431','','PATERNO\'','CT','FILIALE DI PATERNO\''),
 (21716,'05164','84120','95030','CORSO ARA DI GIOVE, 128-130','','PEDARA','CT','FILIALE DI PEDARA'),
 (21717,'05164','84170','95018','CORSO ITALIA, 189','','RIPOSTO','CT','FILIALE DI RIPOSTO'),
 (21718,'05164','84171','95010','VIA E. TOTI, 5/A','','RIPOSTO','CT','RIPOSTO'),
 (21719,'05164','84190','95037','VIA ROMA, 244-246','','SAN GIOVANNI LA PUNTA','CT','FILIALE DI SAN GIOVANNI LA PUNTA'),
 (21720,'05164','84250','95038','VIA VITTORIO EMANUELE, 203-A','','SANTA MARIA DI LICODIA','CT','FILIALE DI SANTA MARIA DI LICODIA'),
 (21721,'05164','84270','95048','VIA REGINA ELENA, 3','','SCORDIA','CT','FILIALE DI  SCORDIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21722,'05164','84280','95039','P.ZZA MARCONI, 14','','TRECASTAGNI','CT','FILIALE DI TRECASTAGNI'),
 (21723,'05164','84350','95040','P.ZZA S. ANTONIO, 4','','CAMPOROTONDO ETNEO','CT','FILIALE DI CAMPOROTONDO ETNEO'),
 (21724,'05164','84360','95030','CONTRADA MARGHERITA','','MANIACE','CT','MANIACE'),
 (21725,'05164','84450','84450','VIA PRINCIPESSA MAFALDA, 23','','COMISO','RG','FILIALE DI COMISO'),
 (21726,'05164','84470','97014','VIA DUCA DEGLI ABRUZZI,21-25 ANG. V','','ISPICA','RG','FILIALE DI ISPICA'),
 (21727,'05164','84480','97015','VIA SACRO CUORE 42','','MODICA','RG','FILIALE DI MODICA'),
 (21728,'05164','84610','96016','PRESSO ENICHEM-ANIC S.P.A. - S.S. 1','','PRIOLO GARGALLO','SR','FILIALE DI PRIOLO'),
 (21729,'05164','84630','96012','CORSO GARIBALDI ANG. PIAZZA REGINA','','AVOLA','SR','FILIALE DI AVOLA'),
 (21730,'05164','84670','96013','VIA MAZZINI, 41','','CARLENTINI','SR','FILIALE DI CARLENTINI'),
 (21731,'05164','84720','96016','PIAZZA BENEVENTANO, 3','','LENTINI','SR','FILIALE DI LENTINI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21732,'05164','84740','96017','C.SO VITTORIO EMANUELE,  178 - 182','','NOTO','SR','FILIALE DI NOTO'),
 (21733,'05164','84900','07021','STRADA PROV ARZACHENA PORTO CERVO','','ARZACHENA','SS','DIP. ARZACHENA'),
 (21734,'05164','88620','84020','VIA CARLO PISACANE','','LAVIANO','SA','LAVIANO'),
 (21735,'05164','88890','89062','SUPERSTRADA IONICA 106, KM 16,700','','MOTTA SAN GIOVANNI','RC','FILIALE DI LAZZARO'),
 (21736,'05164','88970','95030','PIAZZA S. BARBARA','','RAGALNA','CT','FILIALE DI REGALNA'),
 (21737,'05164','89920','98030','VIA VITTORIO EMANUELE','','SAN TEODORO','ME','SAN TEODORO'),
 (21738,'05188','01600','20121','LARGO CAIROLI, 2/B','','MILANO','MI','AGENZIA DI MILANO'),
 (21739,'05188','01601','20154','CORSO SEMPIONE, 38','','MILANO','MI','MILANO - AGENZIA DI CORSO SEMPIONE'),
 (21740,'05188','01602','20131','VIALE ABRUZZI, 96 - ANG. PIAZZALE LORETO','','MILANO','MI','MILANO - AGENZIA LORETO'),
 (21741,'05188','01603','20121','VIA FILIPPO TURATI, 28','','MILANO','MI','SEDE DI MILANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21742,'05188','01604','20141','VIA RIPAMONTI 119','','MILANO','MI','VIA RIPAMONTI MILANO'),
 (21743,'05188','01800','38100','VIA SANTA CROCE, 23','','TRENTO','TN','SEDE DI TRENTO'),
 (21744,'05188','01801','38100','VIA BRENNERO, 217','','TRENTO','TN','SPORTELLO DI TRENTO NORD'),
 (21745,'05188','02000','30171','VIA VERDI, 1 - ANG. VIA ROSA','MESTRE','VENEZIA','VE','SEDE DI VENEZIA'),
 (21746,'05188','02001','30124','CALLE VALLARESSO, 1336','','VENEZIA','VE','AG.SAN MARCO'),
 (21747,'05188','02002','30135','FONDAMENTA S.CHIARA, 515','','VENEZIA','VE','AG.FONDAMENTA S.CHIARA-VENEZIA'),
 (21748,'05188','02003','30123','STRADA NUOVA 4271','','VENEZIA','VE','VENEZIA - CANNAREGIO'),
 (21749,'05188','02004','30174','PIAZZA XXVII OTTOBRE, 56','','VENEZIA','VE','VENEZIA - PIAZZA XXVII OTTOBRE'),
 (21750,'05188','02005','30175','VIA ROSSAROL, 34','','VENEZIA','VE','VENEZIA - MARGHERA'),
 (21751,'05188','02006','30141','VIA CHIESA','','VENEZIA','VE','FILIALE DI VENEZIA-SANT\'ERASMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21752,'05188','02007','30126','VIA LEPANTO, 2-B','','VENEZIA','VE','FILIALE DI VENEZIA-LIDO DUE'),
 (21753,'05188','02009','30123','GIUDECCA, 318 A','','VENEZIA','VE','VENEZIA'),
 (21754,'05188','02010','30171','VIA CARDUCCI,43 C','','VENEZIA','VE','VENEZIA MESTRE - VIA CARDUCCI'),
 (21755,'05188','02011','30010','SESTRIERE ZENNARI, 730','','VENEZIA','VE','PELLESTRINA'),
 (21756,'05188','02012','30030','VIA ORLANDA, 148 B','','VENEZIA','VE','CAMPALTO'),
 (21757,'05188','02013','30121','SAN LEONARDO, 1906','','VENEZIA','VE','VENEZIA SAN LEONARDOS'),
 (21758,'05188','02014','30123','DORSODURO, 1175','','VENEZIA','VE','VENEZIA SANTA MARGHERITA'),
 (21759,'05188','02015','30174','VIA CASTELLANA, 59','','VENEZIA','VE','FILIALE DI MESTRE-CIPRESSINA'),
 (21760,'05188','02070','30124','CALLE LARGA SAN MARCO, 383','','VENEZIA','VE','SEDE'),
 (21761,'05188','02071','30121','SANNAREGIO,122','','VENEZIA','VE','AG. 71'),
 (21762,'05188','02072','30174','VIALE GARIBALDI 138','','VENEZIA','VE','AG. 72');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21763,'05188','02077','30172','VIA OLIVI, 11','','VENEZIA','VE','VE-MESTRE'),
 (21764,'05188','02078','30126','VIA COLOMBO, 37','','VENEZIA','VE','AG.4'),
 (21765,'05188','02196','30124','SAN MARCO 4538','','VENEZIA','VE','VENEZIA - SAN LUCA'),
 (21766,'05188','02197','30175','VIA BOTTENIGO, 9','','VENEZIA','VE','VENEZIA - CATENE'),
 (21767,'05188','02200','34121','VIA SAN NICOLO\', 12','','TRIESTE','TS','FILIALE DI TRIESTE'),
 (21768,'05188','02202','34131','PIAZZA GARIBALDI, 12','','TRIESTE','TS','TRIESTE - P.ZZA GARIBALDI'),
 (21769,'05188','02400','40121','VIA BOLDRINI, 11/C','','BOLOGNA','BO','SUCCURSALE DI BOLOGNA'),
 (21770,'05188','02401','40121','VIA U. BASSI, 11','','BOLOGNA','BO','AG.A DI BOLOGNA'),
 (21771,'05188','02402','40121','VIA BOLDRINI 24','','BOLOGNA','BO','BOLOGNA AGENZIA B'),
 (21772,'05188','02404','40122','VIA CALORI, 13  E F','','BOLOGNA','BO','BOLOGNA AGENZIA D'),
 (21773,'05188','02600','60100','CORSO GARIBALDI, 140','','ANCONA','AN','ANCONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21774,'05188','02800','50129','VIA CAVOUR, 72','','FIRENZE','FI','SUCCURSALE DI FIRENZE'),
 (21775,'05188','02801','50123','VIA PELLICCERIA, 36 R','','FIRENZE','FI','FIRENZE - VIA PELLICERIA'),
 (21776,'05188','02802','50144','VIALE REDI, 67 A','','FIRENZE','FI','FIRENZE - V.LE REDI'),
 (21777,'05188','02803','50153','VIA FIRENZUOLA, 11 B C','','FIRENZE','FI','FIRENZE - VIA FIRENZUOLA'),
 (21778,'05188','02804','50123','PIAZZA DELL\'UNITA\' ITALIANA, 4','','FIRENZE','FI','FIRENZE - P.ZZA DELL\'UNITA\''),
 (21779,'05188','03200','00198','VIA NIZZA, 106','','ROMA','RM','SEDE DI ROMA'),
 (21780,'05188','03201','00100','LUNGOTEVERE DEI MELLINI 43','','ROMA','RM','SEDE DI ROMA'),
 (21781,'05188','03202','00100','VIA  GUIDO D\'AREZZO N. 5','','ROMA','RM','ROMA VIA D\'AREZZO'),
 (21782,'05188','03299','00187','VIA LUDOVISI 46','','ROMA','RM','CREDITI SPECIALI ROMA VIA LUDOVISI'),
 (21783,'05188','10193','28100','VIA NEGRONI 12','','NOVARA','NO','B.O. AMM.NE INCASSI E PAGAMENTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21784,'05188','11200','25100','VIA GRAMSCI, 47','','BRESCIA','BS','SEDE DI BRESCIA'),
 (21785,'05188','11501','46100','VIA I. BONOMI, 17','','MANTOVA','MN','SUCCURSALE DI MANTOVA'),
 (21786,'05188','11502','46100','VIA L. PILLA, 11','','MANTOVA','MN','BORGO ANGELI-SP.DISTACCATO SEDE MAN'),
 (21787,'05188','11701','37121','VIA S. COSIMO, 10','','VERONA','VR','SEDE DI VERONA'),
 (21788,'05188','11702','37122','CORSO PORTA NUOVA, 4','','VERONA','VR','AG.A'),
 (21789,'05188','11703','37121','PORTICI DELLA CASA DEI MERCANTI P.ERBE, 17','','VERONA','VR','AG.B'),
 (21790,'05188','11704','37131','PIAZZA F.R.MORANDO, 19','','VERONA','VR','AG.C'),
 (21791,'05188','11705','37138','CORSO MILANO, 4/A','','VERONA','VR','AG.D'),
 (21792,'05188','11706','37135','VIA S. TERESA, 83','','VERONA','VR','AG.E'),
 (21793,'05188','11707','37132','VIA UNITA\' D\'ITALIA, 187','','VERONA','VR','VERONA - AGENZIA SAN MICHELE EXTRA'),
 (21794,'05188','11708','37126','PIAZZA VITTORIO VENETO','','VERONA','VR','AG.G');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21795,'05188','11709','37137','VIA MANTOVANA, 81 - ANG. VIA GHETTO, 2','','VERONA','VR','AG.I'),
 (21796,'05188','11710','37136','VIA BONZANINI, 10','','VERONA','VR','AG.L'),
 (21797,'05188','11711','37129','VIA INTERRATO DELL\'ACQUA MORTA, 2/A','','VERONA','VR','AG.S'),
 (21798,'05188','11712','37061','VIA VITTORIO DELLA VITTORIA, 3','CA\' DI DAVID','VERONA','VR','AG.N'),
 (21799,'05188','11713','37139','PIAZZA RISORGIMENTO, 12','SAN MASSIMO ALL\'ADIGE','VERONA','VR','AG.T'),
 (21800,'05188','11714','37025','VIALE DEL BRENNERO, 5','PARONA DI VALPOLICELLA','VERONA','VR','AG.O'),
 (21801,'05188','11715','37124','VIA MAMELI, 154','','VERONA','VR','AG.M'),
 (21802,'05188','11716','37126','VIA G. D\'ANNUNZIO, 6','','VERONA','VR','AG.U'),
 (21803,'05188','11717','37131','VIA COL. FINCATO, 174','','VERONA','VR','AGENZIA DI VIA FINCATO-VERONA'),
 (21804,'05188','11718','37138','VIA GALVANI,18/A','','VERONA','VR','VERONA - AGENZIA DI VIA GALVANI'),
 (21805,'05188','11719','37134','VIA DEI LAMBERTI, 9','','VERONA','VR','VERONA - AGENZIA DI VIA DEI LAMBERT');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21806,'05188','11720','37131','VIA MONTORIO, 62','','VERONA','VR','VERONA - AGENZIA DI VIA  MONTORIO'),
 (21807,'05188','11721','37133','VIA PAOLO SARPI, 10','','VERONA','VR','SPORTELLO DI VERONA-PORTO S. PANCRAZIO'),
 (21808,'05188','11722','37138','VIA A. DA MOSTO, 31','','VERONA','VR','SPORTELLO DI VERONA-VIA DA MOSTO'),
 (21809,'05188','11723','37138','VIA PALLADIO, 45','','VERONA','VR','AG.P'),
 (21810,'05188','11724','37135','VIA CENTRO, 130','','VERONA','VR','SPORTELLO DI VERONA - VIA CENTRO'),
 (21811,'05188','11725','37135','VIA ROVEGGIA','','VERONA','VR','SPORTELLO DISTACCATO DI VIA ROVEGGIA'),
 (21812,'05188','11727','37033','VIA OLMO, 1','MONTORIO VERONESE','VERONA','VR','AGENZIA DI MONTORIO VERONESE'),
 (21813,'05188','11728','37125','VIA FABBRICATO SCOLASTICO, 29','','VERONA','VR','SPORTELLO DI QUINZANO'),
 (21814,'05188','11729','37138','VIA F.LLI CERVI, 7/9','','VERONA','VR','SPORTELLO DI VIA F.LLI CERVI'),
 (21815,'05188','11730','37122','VIA CASERMA OSPITAL VECCHIO, 6/A','','VERONA','VR','SUCCURSALE DI VERONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21816,'05188','11731','37123','VIA BARBARANI 3','','VERONA','VR','AG. QUARTIERE S.ZENO'),
 (21817,'05188','11734','37122','VIA SCALZI, 16','','VERONA','VR','AG.R'),
 (21818,'05188','11735','37133','LUNGADIGE GALTAROSSA 8','','VERONA','VR','A.G.S.M. SPORT.DIST.SEDE DI VERONA'),
 (21819,'05188','11736','37135','VIA FLEMING 2','','VERONA','VR','GLAXO WELLCOME-SP.DIST.AG.VR QUART.'),
 (21820,'05188','11737','37133','LUNGADIGE GALTAROSSA 8','','VERONA','VR','A.G.S.M. SPORT.DIST.SEDE VERONA'),
 (21821,'05188','11738','37132','VIA ROSSI 5','','VERONA','VR','SAN MICHELE EXTRA DUE'),
 (21822,'05188','11740','37138','VIA VASCO DE GAMA, 8 C  ANG.  VIA M','','VERONA','VR','VERONA - VASCO DE GAMA'),
 (21823,'05188','11793','37135','VIALE DEL LAVORO, 11','','VERONA','VR','CASSA MERCATO'),
 (21824,'05188','11795','37121','VIA SAN COSIMO, 10','','VERONA','VR','SERVIZIO ENTI PUBBLICI'),
 (21825,'05188','11798','37121','PIAZZA NOGARA, 2','','VERONA','VR','UFF.PORT.ASS.TRAENZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21826,'05188','11799','37137','PRESSO NUOVA CIRCOSCRIZIONE DOGANALE VIA SOMMACAMPAGNA, 36','','VERONA','VR','VERONA - DOGANA'),
 (21827,'05188','11800','36100','PIAZZALE BOLOGNA, 14','','VICENZA','VI','AGENZIA DI VICENZA'),
 (21828,'05188','11801','36100','PIAZZALE BOLOGNA 14','','VICENZA','VI','PIAZZALE BOLOGNA - VI'),
 (21829,'05188','11802','36100','PIAZZA MATTEOTTI 19','','VICENZA','VI','VICENZA PIAZZA MATTEOTTI'),
 (21830,'05188','11804','36100','CORSO PADOVA , 85','','VICENZA','VI','VICENZA CORSO PADOVA'),
 (21831,'05188','11805','36100','VIALE TRIESTE, 256','','VICENZA','VI','VICENZA - VIALE TRIESTE'),
 (21832,'05188','11900','32100','VIA VITTORIO VENETO 230','','BELLUNO','BL','SEDE DI BELLUNO'),
 (21833,'05188','11901','32100','PIAZZA CASTELLO, 7','','BELLUNO','BL','BELLUNO - PIAZZA CASTELLO'),
 (21834,'05188','12000','31100','VIA CANOVA, 16','','TREVISO','TV','SEDE DI TREVISO'),
 (21835,'05188','12001','31100','VIA TERRAGLIO, 35','','TREVISO','TV','AGENZIA DI VIA TERRAGLIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21836,'05188','12002','31100','VIALE IV NOVEMBRE, 19','','TREVISO','TV','TREVISO'),
 (21837,'05188','12100','35131','CORSO DEL POPOLO, 4','','PADOVA','PD','SEDE DI PADOVA'),
 (21838,'05188','12101','35121','VIA TRIESTE, 31/B','','PADOVA','PD','SUCCURSALE DI PADOVA'),
 (21839,'05188','12102','35020','VIA VIGONOVESE,50-C','','PADOVA','PD','PADOVA-AGENZIA CAMIN'),
 (21840,'05188','12300','33100','PIAZZALE OSOPPO, 2/A','','UDINE','UD','SEDE DI UDINE'),
 (21841,'05188','12301','33100','PIAZZALE OSOPPO, 5','','UDINE','UD','UDINE'),
 (21842,'05188','12500','33170','VIA MAZZINI, 7 - ANG. VIA BORGO S.ANTONIO','','PORDENONE','PN','SEDE DI PORDENONE'),
 (21843,'05188','12501','33170','VIALE MARCONI, 28','','PORDENONE','PN','PORDENONE - V.LE MARCONI'),
 (21844,'05188','12600','29100','VIA NICOLODI, 18','','PIACENZA','PC','PIACENZA'),
 (21845,'05188','12700','43100','VIA GARIBALDI, 73','','PARMA','PR','SUCCURSALE DI PARMA'),
 (21846,'05188','12701','43100','VIA MAZZINI, 3/A','','PARMA','PR','AG.A DI PARMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21847,'05188','12702','43100','VIA EMILIA OVEST, 22','','PARMA','PR','AG. B DI PARMA'),
 (21848,'05188','12703','43100','VIA MONTANARA, 15','','PARMA','PR','AG. C DI PARMA'),
 (21849,'05188','12704','43100','VIA EMILIO LEPIDO, 47/A','','PARMA','PR','AG. D DI PARMA'),
 (21850,'05188','12705','43100','VIA CALATIFIMI, 20/A','','PARMA','PR','AG. E DI PARMA'),
 (21851,'05188','12706','43100','VIA VENEZIA, 50','','PARMA','PR','AGENZIA \"F\" DI PARMA'),
 (21852,'05188','12707','43100','VIA VERDI, 9 A','','PARMA','PR','PARMA AGENZIA G'),
 (21853,'05188','12708','43100','VIA TORRELLI ANG. VIA VIOTTI','','PARMA','PR','PARMA - CITTADELLA'),
 (21854,'05188','12800','42100','VIA ROMA, 4','','REGGIO NELL\'EMILIA','RE','SEDE DI REGGIO EMILIA'),
 (21855,'05188','12801','42100','VIA S.ROCCO, 8/A','','REGGIO NELL\'EMILIA','RE','AG.A DI REGGIO EMILIA'),
 (21856,'05188','12802','42100','VIALE UMBERTO I ,2/D','','REGGIO NELL\'EMILIA','RE','AG.B DI REGGIO EMILIA'),
 (21857,'05188','12803','42100','VIA F.LLI CERVI, 72/A','','REGGIO NELL\'EMILIA','RE','AG.C DI REGGIO EMILIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21858,'05188','12804','42100','VIA DEI GONZAGA,72/A','SESSO','REGGIO NELL\'EMILIA','RE','AG. DI SESSO'),
 (21859,'05188','12805','42100','VIA PAPA GIOVANNI XXIII,2/A','','REGGIO NELL\'EMILIA','RE','AG.D DI REGGIO EMILIA'),
 (21860,'05188','12806','42100','VIALE REGINA MARGHERITA, 51','','REGGIO NELL\'EMILIA','RE','AG.F DI REGGIO EMILIA'),
 (21861,'05188','12807','42100','VIA SANI, 5','','REGGIO NELL\'EMILIA','RE','AG. G DI REGGIO EMILIA'),
 (21862,'05188','12808','42100','VIA CHE GUEVARA, 2/C','','REGGIO NELL\'EMILIA','RE','AG. H DI REGGIO EMILIA'),
 (21863,'05188','12809','42100','VIA TITO, 20/A','','REGGIO NELL\'EMILIA','RE','AG. I DI REGGIO EMILIA'),
 (21864,'05188','12810','42100','VIA G.B.VICO, 154','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA-AG.DI VILLA CELLA'),
 (21865,'05188','12811','42100','VIALE RISORGIMENTO,80','','REGGIO NELL\'EMILIA','RE','OSPEDALE S.MARIA NUOVA-SP.DIST.AG.-'),
 (21866,'05188','12812','42100','VIA EDISON 20','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA AG.S.MAURIZIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21867,'05188','12898','42100','VIA EMILIA ALL\'ANGELO, 5','','REGGIO NELL\'EMILIA','RE','AG.E DI REGGIO EMILIA'),
 (21868,'05188','12900','41100','VIA MONDATORA, 14','','MODENA','MO','SEDE DI MODENA'),
 (21869,'05188','12901','41100','PIAZZALE NATALE BRUNI, 5','','MODENA','MO','AG.A DI MODENA'),
 (21870,'05188','12902','41100','VIA EMILIA OVEST,394','','MODENA','MO','AG.B DI MODENA'),
 (21871,'05188','12903','41100','VIA GIARDINI,470/A','','MODENA','MO','AG.C DI MODENA'),
 (21872,'05188','12904','41100','VIA TORRAZZI, 8','','MODENA','MO','AG.D DI MODENA'),
 (21873,'05188','12905','41010','VIA DELLE GINESTRE,100','SAN DAMASO','MODENA','MO','AG. DI SAN DAMASO'),
 (21874,'05188','12906','41100','VIALE DELLO SPORT, 50/32','','MODENA','MO','AG.E DI MODENA'),
 (21875,'05188','12907','41100','VIA F.LLI ROSSELLI, 278','','MODENA','MO','AG.F DI MODENA'),
 (21876,'05188','12908','41100','VIA EMILIA EST, 802','','MODENA','MO','AG. \"G\" DI MODENA'),
 (21877,'05188','12909','41100','VIA VIGNOLESE, 530','','MODENA','MO','AG. H DI MODENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21878,'05188','12910','41100','VIA C. SIGONIO 145','','MODENA','MO','AG. I MODENA'),
 (21879,'05188','12911','41100','AGENZIA \'L\'  DI MODENA','','MODENA','MO','AGENZIA \'L\' DI MODENA'),
 (21880,'05188','12912','41100','VIA EMILIA OVEST 1480.15','','MODENA','MO','\"M\" MODENA GRANDEMILIA'),
 (21881,'05188','12913','41100','VIALE CORASSORI, 110','','MODENA','MO','MODENA AGENZIA\"N\" CO CENTRO MANFRED'),
 (21882,'05188','12914','41010','VIA COGNENTO 163','','MODENA','MO','MODENA.AG.DI COGNETO'),
 (21883,'05188','12915','41100','VIA BELLINI, 62','','MODENA','MO','MODENA ZONA MUSICISTI-SPORT.DIST.SE'),
 (21884,'05188','12916','41100','VIALE GIARDINI, 314 B','','MODENA','MO','MODENA - AGENZIA N'),
 (21885,'05188','12998','41100','DIREZIONE POLIVALENTE \"L. MANFREDINI\" - VIALE CORASSORI, 110','','MODENA','MO','CENTRO INCASSI E PAGAMENTI'),
 (21886,'05188','12999','41100','DIREZIONE POLIVALENTE \"L. MANFREDINI\" - VIALE CORASSORI, 110','','MODENA','MO','DIREZIONE GENERALE'),
 (21887,'05188','13000','44100','CORSO CAVOUR, 138/A','','FERRARA','FE','SUCCURSALE DI FERRARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21888,'05188','13101','48100','PIAZZA J.F. KENNEDY, 6','','RAVENNA','RA','SUCCURSALE DI RAVENNA'),
 (21889,'05188','13201','47100','VIA MATTEOTTI, 13/1','','FORLI\'','FO','SUCCURSALE DI FORLI\''),
 (21890,'05188','13300','61100','STRADA STATALE ADRIATICA, 46','','PESARO','PS','SUCCURSALE DI PESARO'),
 (21891,'05188','13400','62100','VIA GARIBALDI, 46','','MACERATA','MC','MACERATA'),
 (21892,'05188','13700','55100','CORTE PORTICI, 11','','LUCCA','LU','SUCCURSALE DI LUCCA'),
 (21893,'05188','13701','55100','VIA GALLI MASSI','','LUCCA','LU','VIA CASTRACANI-SP.DIST.SEDE LUCCA'),
 (21894,'05188','13702','55100','CORSO GARIBALDI, 68','','LUCCA','LU','LUCCA - C.SO GARIBALDI'),
 (21895,'05188','13800','51100','VIA CINO, 8 10','','PISTOIA','PT','PISTOIA'),
 (21896,'05188','13900','57100','VIA SCALI D\'AZEGLIO, 26','','LIVORNO','LI','LIVORNO'),
 (21897,'05188','14000','56100','CORSO ITALIA, 61','','PISA','PI','PISA'),
 (21898,'05188','14002','56100','VIA SAN FRANCESCO, 54','','PISA','PI','PISA AG. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21899,'05188','14100','52100','VIA MARCO PERENNIO, 28 A','','AREZZO','AR','AREZZO'),
 (21900,'05188','20800','38068','CORSO ROSMINI, 92','','ROVERETO','TN','FILIALE DI ROVERETO'),
 (21901,'05188','20900','30015','CAMPO MARCONI, 88','','CHIOGGIA','VE','CHIOGGIA - CAMPO MARCONI'),
 (21902,'05188','20901','30015','VIA BORGO SAN GIOVANNI, 1255','','CHIOGGIA','VE','FILIALE DI CHIOGGIA'),
 (21903,'05188','20902','30019','VIALE VENETO,17','','CHIOGGIA','VE','AG. SOTTOMARINA'),
 (21904,'05188','21000','40026','VIA GUERRAZZI 7C','','IMOLA','BO','IMOLA'),
 (21905,'05188','21200','60035','CORSO MATTEOTTI, 51','','JESI','AN','JESI'),
 (21906,'05188','21500','50047','VIA SIMINTENDI,15 - ANG. VIA BALDIN','','PRATO','PO','PRATO'),
 (21907,'05188','21501','50047','VIA GRAZIA DELEDDA, 37','','PRATO','PO','PRATO AG.1'),
 (21908,'05188','23300','41012','VIA BERENGARIO, 22/24','','CARPI','MO','SUCCURSALE DI CARPI'),
 (21909,'05188','23301','41012','VIA PAPA GIOVANNI XXIII, 33/C','','CARPI','MO','AG.A DI CARPI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21910,'05188','23302','41012','VIA CARLO MARX, 64','','CARPI','MO','AG.B DI CARPI'),
 (21911,'05188','23303','41012','VIA ROOSVELT 109','','CARPI','MO','CARPI AG.DI CIBENO'),
 (21912,'05188','23304','41012','VIA UGO DA CARPI, 88','','CARPI','MO','CARPI - AGENZIA C'),
 (21913,'05188','23700','48018','VIALE IV NOVEMBRE, 32','','FAENZA','RA','AG. DI FAENZA'),
 (21914,'05188','23800','48022','PIAZZA CAVOUR 1','','LUGO','RA','FILIALE DI LUGO DI ROMAGNA'),
 (21915,'05188','23900','47023','VIALE MATTEOTTI 101','','CESENA','FO','FILIALE DI CESENA'),
 (21916,'05188','24500','54036','VIA G. DA VERRAZZANO, 11 A','','CARRARA','MS','MARINA DI CARRARA'),
 (21917,'05188','24800','55049','VIA MENTANA, 5','','VIAREGGIO','LU','VIAREGGIO'),
 (21918,'05188','24900','51017','PIAZZA MAZZINI, 92','','PESCIA','PT','PESCIA'),
 (21919,'05188','25100','57013','VIA CHAMPIGNY, 1','','ROSIGNANO MARITTIMO','LI','ROSIGNANO MARITTIMO'),
 (21920,'05188','32300','37100','MEZZANE DI SOTTO SPORT. DI S. PIETRO DI LAVAGNO','PIAZZA IV NOVEMBRE, 14','VERONA','TO','MEZZANE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21921,'05188','32310','37030','VIA LESSINIA','','VELO VERONESE','VR','SPORTELLO DI VELO VERONESE'),
 (21922,'05188','33710','20097','VIA TRIULZIANA 14','','SAN DONATO MILANESE','MI','FILIALE DI SAN DONATO MILANESE'),
 (21923,'05188','36080','30031','VIA PIAVE ANG. VIA V. VENETO','','DOLO','VE','FILIALE DI DOLO'),
 (21924,'05188','36140','30016','P.ZZA MATTEOTTI, 8 A','','JESOLO','VE','JESOLO - P.ZZA MATTEOTTI'),
 (21925,'05188','36141','30017','PIAZZA AURORA, 29','','JESOLO','VE','JESOLO PIAZZA AURORA'),
 (21926,'05188','36142','30016','VIA AQUILEIA, 167','','JESOLO','VE','JESOLO LIDO'),
 (21927,'05188','36150','30020','VIA S.MARCO, 10','','MARCON','VE','FILIALE DI MARCON'),
 (21928,'05188','36160','30030','VIA CASTELLANA, 31','','MARTELLAGO','VE','MARTELLAGO'),
 (21929,'05188','36161','30010','VIA STAZIONE, 13','','MARTELLAGO','VE','MARTELLAGO - MAERNE'),
 (21930,'05188','36180','30034','VIA NAZIONALE, 150','','MIRA','VE','MIRA'),
 (21931,'05188','36190','30035','PIAZZA MARTIRI, 43','','MIRANO','VE','MIRANO - P.ZZA MARTIRI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21932,'05188','36191','30035','VIA XX SETTEMBRE, 30','','MIRANO','VE','FILIALE DI MIRANO'),
 (21933,'05188','36210','30018','PIAZZA XX SETTEMBRE, 22','','NOALE','VE','NOALE - P.ZZA XX SETTEMBRE'),
 (21934,'05188','36211','30033','VIA GAGLIARDI, 1','','NOALE','VE','FILIALE DI NOALE'),
 (21935,'05188','36220','30020','PIAZZA VITTORIO EMANUELE 6','','NOVENTA DI PIAVE','VE','NOVENTA DI PIAVE'),
 (21936,'05188','36240','30026','VIA MARTIRI DELLA LIBERTA\', 88','','PORTOGRUARO','VE','PORTOGRUARO - VIA MARTIRI DELLA LIB'),
 (21937,'05188','36241','30026','VIA MANIN,','','PORTOGRUARO','VE','FILIALE DI PORTOGRUARO'),
 (21938,'05188','36260','30020','VIA ALDO MORO, 49','','QUARTO D\'ALTINO','VE','QUARTO D\'ALTINO'),
 (21939,'05188','36281','30027','CORSO SILVIO TRENTIN, 49','','SAN DONA\' DI PIAVE','VE','SAN DONA DI PIAVE DUE'),
 (21940,'05188','36282','30027','VIA XIII MARTIRI, 27','','SAN DONA\' DI PIAVE','VE','S. DONA\' DI PIAVE'),
 (21941,'05188','36290','30028','VIA MARENGO, 20','','SAN MICHELE AL TAGLIAMENTO','VE','SAN MICHELE AL TAGLIAMENTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21942,'05188','36310','30029','VIA ROMA, 8','','SANTO STINO DI LIVENZA','VE','SANTO STINO DI LIVENZA'),
 (21943,'05188','36330','30038','PIAZZA MARCONI,1','','SPINEA','VE','SPINEA'),
 (21944,'05188','36331','30038','VIA ROMA, 173','','SPINEA','VE','SPINEA - VIA ROMA'),
 (21945,'05188','36610','40053','VIA CIRCONVALLAZIONE NORD 35','','BAZZANO','BO','FILIALE DI BAZZANO'),
 (21946,'05188','36990','40064','VIA ALLENDE, 8','','OZZANO DELL\'EMILIA','BO','OZZANO DELL\'EMILIA'),
 (21947,'05188','37060','40017','VIA CIRCONVALLAZIONE LIBERAZIONE 1','','SAN GIOVANNI IN PERSICETO','BO','S.GIOVANNI IN PERSICETO'),
 (21948,'05188','37070','40068','VIA ROMA, 9','','SAN LAZZARO DI SAVENA','BO','AGENZIA DI SAN LAZZARO'),
 (21949,'05188','37120','40040','VIA A. FINI, 21/1','TOLE\'','VERGATO','BO','AGENZIA DI TOLE\''),
 (21950,'05188','37490','60027','VIA MARCO POLO, 52','','OSIMO','AN','OSIMO'),
 (21951,'05188','37830','50053','VIA RICASOLI, 6','','EMPOLI','FI','EMPOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21952,'05188','37920','50050','VIA VECCHIA PISANA, 209','','LASTRA A SIGNA','FI','LASTRA A SIGNA'),
 (21953,'05188','38080','50018','VIA MANGANI, 1 ANG. VIA PIAVE','','SCANDICCI','FI','SCANDICCI'),
 (21954,'05188','38081','50018','VIA BACCIO DA MONTELUPO, 78','','SCANDICCI','FI','SCANDICCI - CASELLINA'),
 (21955,'05188','38100','50019','VIA PROVINCIALE LUCCHESE, 38','','SESTO FIORENTINO','FI','SESTO FIORENTINO - OSMANNORO'),
 (21956,'05188','54460','25015','PIAZZA MATTEOTTI, 1','','DESENZANO DEL GARDA','BS','FILIALE DI DESENZANO DEL GARDA'),
 (21957,'05188','54461','25010','VIA PRATO MAGGIORE, 4','RIVOLTELLA','DESENZANO DEL GARDA','BS','FILIALE DI RIVOLTELLA'),
 (21958,'05188','54462','25015','PIAZZA MATTEOTTI 1','','DESENZANO DEL GARDA','BS','DESENZANO 2 - SPORT.DIST.DI DESENZA'),
 (21959,'05188','55020','25010','VIA MAZZINI, 15','','POZZOLENGO','BS','FILIALE DI POZZOLENGO'),
 (21960,'05188','55250','25010','VIA COLOMBARE, 201','COLOMBARE','SIRMIONE','BS','FILIALE DI COLOMBARE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21961,'05188','55259','25019','PIAZZA CASTELLO, 3','','SIRMIONE','BS','FIL.DI SIRMIONE SPORT.P.ZA CASTELLO'),
 (21962,'05188','56740','26041','VIA DEL LINO , 27','','CASALMAGGIORE','CR','CASALMAGGIORE'),
 (21963,'05188','57550','46042','VIA ACERBI ANG. VLE DELLA VITT','','CASTEL GOFFREDO','MN','CASTEL GOFFREDO'),
 (21964,'05188','57570','46043','VIA GARIBALDI, 41','','CASTIGLIONE DELLE STIVIERE','MN','FILIALE DI CASTIGLIONE DELLE STIV.'),
 (21965,'05188','57571','46043','VIA PERGOLESI, 32','','CASTIGLIONE DELLE STIVIERE','MN','SPORTELLO DI CASTIGLIONE - ZAI'),
 (21966,'05188','57580','46040','VIA PORTA ANTICA, 65','','CAVRIANA','MN','FILIALE DI CAVRIANA'),
 (21967,'05188','57640','46040','VIA MARCONI ANG. VIA ROMA','','GAZOLDO DEGLI IPPOLITI','MN','GAZOLDO DEGLI IPPOLITI'),
 (21968,'05188','57660','46044','PIAZZA GRAMSCI, 4','','GOITO','MN','FILIALE DI GOITO'),
 (21969,'05188','57680','46040','VIA IV NOVEMBRE, 8','','GUIDIZZOLO','MN','FILIALE DI GUIDIZZOLO'),
 (21970,'05188','57710','46045','VIA RIPPA, 36','','MARMIROLO','MN','FILIALE DI MARMIROLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21971,'05188','57840','46026','VIA C. BATTISTI, 57 A','','QUISTELLO','MN','QUISTELLO'),
 (21972,'05188','57900','46048','VIA TRENTO E TRIESTE','','ROVERBELLA','MN','ROVERBELLA'),
 (21973,'05188','57990','46040','PIAZZA MARCONI 5-6','','SOLFERINO','MN','SOLFERINO-SPORT.DIST.FIL.DI CAVRIAN'),
 (21974,'05188','58010','46029','PIAZZA CASTELLO, 24','','SUZZARA','MN','SUZZARA'),
 (21975,'05188','58020','46019','LARGO DE GASPERI 2','','VIADANA','MN','FILIALE DI VIADANA'),
 (21976,'05188','58050','46049','VIA RISORGIMENTO, 30','','VOLTA MANTOVANA','MN','FILIALE DI VOLTA MANTOVANA'),
 (21977,'05188','58060','46030','VIA LEGNAGHESE, 10','','SAN GIORGIO DI MANTOVA','MN','SAN GIORGIO DI MANTOVA'),
 (21978,'05188','59230','37041','VIA ROMA, 40','ALBAREDO D ADIGE','','VR','ALBAREDO ADIGE - SPORTELLO DI RONCO'),
 (21979,'05188','59240','37040','VIA ROMA','','ARCOLE','VR','FILIALE DI ARCOLE'),
 (21980,'05188','59250','37030','VIA CESARE BATTISTI, 9','','BADIA CALAVENA','VR','FILIALE DI BADIA CALAVENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21981,'05188','59260','37011','PIAZZA L. LENOTTI, 13','','BARDOLINO','VR','FILIALE DI BARDOLINO'),
 (21982,'05188','59261','37010','VIA D. MANIN, 2','CISANO','BARDOLINO','VR','SPORTELLO DI CISANO'),
 (21983,'05188','59270','37050','VIA ROMA, 28','','BELFIORE','VR','FILIALE DI BELFIORE'),
 (21984,'05188','59290','37051','VIA GARIBALDI, 10','','BOVOLONE','VR','FILIALE DI BOVOLONE'),
 (21985,'05188','59291','37050','VIA VILLAFONTANA, 69','VILLAFONTANA','BOVOLONE','VR','FILIALE DI VILLAFONTANA'),
 (21986,'05188','59300','37010','VIA C. COLOMBO, 8','','BRENZONE','VR','SPORTELLO DI BRENZONE'),
 (21987,'05188','59310','37012','PIAZZA XXVI APRILE, 1','','BUSSOLENGO','VR','FILIALE DI BUSSOLENGO'),
 (21988,'05188','59312','37012','VIA GARDESANA,26 A','','BUSSOLENGO','VR','SPORT.DIST.BUSSOLENGO VIA GARDESANA'),
 (21989,'05188','59313','37012','VIA DE GASPERI, 18 20','','BUSSOLENGO','VR','BUSSOLENGO - VIA DE GASPARI'),
 (21990,'05188','59320','37042','VIA NAZIONALE, 102','','CALDIERO','VR','FILIALE DI STRA\' DI CALDIERO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (21991,'05188','59330','37013','VIA GIULIO SANDRI, 4','','CAPRINO VERONESE','VR','FILIALE DI CAPRINO VERONESE'),
 (21992,'05188','59340','37052','VIA V.VENETO, 40','','CASALEONE','VR','FILIALE DI CASALEONE'),
 (21993,'05188','59360','37060','PIAZZA VIOLINI NOGAROLA, 12/A','','CASTEL D\'AZZANO','VR','FILIALE DI BECCACIVETTA'),
 (21994,'05188','59361','37050','VIA PIAVE, 50','RIZZA','CASTEL D\'AZZANO','VR','FIL. DI RIZZA DI CASTELDAZZANO'),
 (21995,'05188','59370','37014','PIAZZA ANGELINI, 2','','CASTELNUOVO DEL GARDA','VR','FILIALE DI CASTELNUOVO DEL GARDA'),
 (21996,'05188','59380','37010','VIA G.FRACASTORO','','CAVAION VERONESE','VR','FILIALE DI CAVAION VERONESE'),
 (21997,'05188','59390','37030','PIAZZA MATTEOTTI, 28','','CAZZANO DI TRAMIGNA','VR','FILIALE DI SOAVE  SPORT. DI CAZZANO'),
 (21998,'05188','59400','37053','PIAZZA MATTEOTTI, 27','','CEREA','VR','FILIALE DI CEREA'),
 (21999,'05188','59401','37050','P.ZZA CHIESA ANG VIA LEOPARDI','','CEREA','VR','CHERUBINE SP.DIST.FILIALE DI CEREA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22000,'05188','59410','37044','CORSO GUA\', 80','','COLOGNA VENETA','VR','SUCCURSALE DI COLOGNA VENETA'),
 (22001,'05188','59440','37020','VIA BRENNERO','','DOLCE\'','VR','FILIALE DI PERI'),
 (22002,'05188','59460','37016','CORSO ITALIA, 100','','GARDA','VR','FILIALE DI GARDA'),
 (22003,'05188','59480','37023','VIA ROMA, 26','','GREZZANA','VR','FILIALE DI GREZZANA'),
 (22004,'05188','59481','37020','VIA BOMBIERI, 7','LUGO','GREZZANA','VR','SPORTELLO DI LUGO DI GREZZANA'),
 (22005,'05188','59490','37031','VIA DANTE ALIGHIERI, 12','','ILLASI','VR','FILIALE DI ILLASI'),
 (22006,'05188','59500','37063','VIA GARIBALDI, 10','','ISOLA DELLA SCALA','VR','SUCCURSALE DI ISOLA DELLA SCALA'),
 (22007,'05188','59520','37030','VIA ROMA, 23','S.PIETRO','LAVAGNO','VR','FIL. DI S.PIETRO DI LAVAGNO'),
 (22008,'05188','59530','37017','PIAZZA VITTORIO EMANUELE, 25','','LAZISE','VR','FILIALE DI LAZISE'),
 (22009,'05188','59531','37010','PIAZZA ANTONIO ALBERTI, 16','PACENGO','LAZISE','VR','SPORTELLO DI PACENGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22010,'05188','59532','37017','PIAZZA VITT.EMANUELE','','LAZISE','VR','LAZISE DUE'),
 (22011,'05188','59540','37045','VIA ROMA, 33','','LEGNAGO','VR','SUCCURSALE DI LEGNAGO'),
 (22012,'05188','59541','37045','VIA OSPITAL VECCHIO, 32','','LEGNAGO','VR','FILIALE DI PORTO DI LEGNAGO'),
 (22013,'05188','59543','37045','VIA GIANELLA 1','','LEGNAGO','VR','ULSS 21 LEGNAGO - SP. DIST. DI LEGN'),
 (22014,'05188','59544','37048','VIA ALBERO 1','','LEGNAGO','VR','SAN PIETRO DI LEGNAGO SP.DIST.DI LE'),
 (22015,'05188','59550','37018','PIAZZA MARCONI, 20','','MALCESINE','VR','FILIALE DI MALCESINE'),
 (22016,'05188','59551','37018','VIA GARDESANA 90','','MALCESINE','VR','MALCESINE-V.GARDESANA-SP.DIST.MALCE'),
 (22017,'05188','59560','37046','VIA MARCONI, 22','','MINERBE','VR','FILIALE DI MINERBE'),
 (22018,'05188','59570','37030','VIA ROMA, 6','','MONTECCHIA DI CROSARA','VR','FILIALE DI MONTECCHIA DI CROSARA'),
 (22019,'05188','59580','37032','VIA VITTORIO VENETO, 6','','MONTEFORTE D\'ALPONE','VR','FILIALE DI MONTEFORTE D\'ALPONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22020,'05188','59581','37030','VIA LAZZARETTO, 81','','MONTEFORTE D\'ALPONE','VR','FIL.DI MONTEFORTE  SPORT.BROGNOLIGO'),
 (22021,'05188','59590','37060','VIA BON BRENZONI, 10','','MOZZECANE','VR','FILIALE DI MOZZECANE'),
 (22022,'05188','59600','37024','VIA MAZZINI, 13','','NEGRAR','VR','FILIALE DI NEGRAR'),
 (22023,'05188','59601','37020','VIA CHIESA, 16','FANE','NEGRAR','VR','FANE DI NEGRAR'),
 (22024,'05188','59602','37024','VIALE EUROPA 1','','NEGRAR','VR','NEGRAR PONTE DI SAGA SPORT.DIS.DI N'),
 (22025,'05188','59610','37054','VIA P.STERZI, 13','','NOGARA','VR','FILIALE DI NOGARA'),
 (22026,'05188','59620','37060','VIA MOLINARE 1','','NOGAROLE ROCCA','VR','PRADELLE N.ROCCA-SP.DIST.FIL.TREVEN'),
 (22027,'05188','59630','37050','VIA XXVI APRILE, 10/A','','OPPEANO','VR','FILIALE DI OPPEANO'),
 (22028,'05188','59631','37050','VIA SPINETTI, 91','VALLESE','OPPEANO','VR','SPORTELLO DI VALLESE DI OPPEANO'),
 (22029,'05188','59640','37010','VIA MARCONI, 3','','PASTRENGO','VR','FILIALE DI PASTRENGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22030,'05188','59650','37026','VIA CARLO ALBERTO DALLA CHIESA, 3','','PESCANTINA','VR','FILIALE DI PESCANTINA'),
 (22031,'05188','59660','37019','PIAZZA ARILICENSE, 9','','PESCHIERA DEL GARDA','VR','FILIALE DI PESCHIERA DEL GARDA'),
 (22032,'05188','59670','37064','VIA PIAVE, 36','','POVEGLIANO VERONESE','VR','FILIALE DI POVEGLIANO VERONESE'),
 (22033,'05188','59690','37030','PIAZZA MARCONI, 21','','RONCA\'','VR','FILIALE DI RONCA\''),
 (22034,'05188','59691','37030','VIA ALPONE,2 L','','RONCA\'','VR','TEROSSA DI RONCA\''),
 (22035,'05188','59700','37055','PIAZZA GARIBALDI, 17','','RONCO ALL\'ADIGE','VR','FILIALE DI RONCO ALL\'ADIGE'),
 (22036,'05188','59710','37050','VIA ROMA, 69','','ROVERCHIARA','VR','ROVERCHIARA-S.D.OPPEANO'),
 (22037,'05188','59730','37028','PIAZZA VITTORIO EMANUELE, 14','','ROVERE\' VERONESE','VR','FILIALE DI ROVERE\' VERONESE'),
 (22038,'05188','59750','37047','CORSO VENEZIA, 75','','SAN BONIFACIO','VR','SAN BONIFACIO'),
 (22039,'05188','59751','37047','VIA PROVA, 42','PROVA','SAN BONIFACIO','VR','PROVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22040,'05188','59752','37047','VIA FONTANELLE','','SAN BONIFACIO','VR','SAN BONIFACIO FONTANELLE'),
 (22041,'05188','59760','37035','VIA ROMA, 11','','SAN GIOVANNI ILARIONE','VR','SAN GIOVANNI ILARIONE'),
 (22042,'05188','59770','37057','PIAZZA UMBERTO I, 4','','SAN GIOVANNI LUPATOTO','VR','SAN GIOVANNI LUPATOTO'),
 (22043,'05188','59771','37050','VIA ALCIDE DE GASPERI, 30','','RALDON','VR','RALDON'),
 (22044,'05188','59772','37057','VIA CA\' NOVA ZAMPIERI','','SAN GIOVANNI LUPATOTO','VR','SPORTELLO DI CA\' NOVA ZAMPIERI'),
 (22045,'05188','59780','37058','PIAZZA DELLA VITTORIA, 17','','SANGUINETTO','VR','FILIALE DI SANGUINETTO'),
 (22046,'05188','59790','37036','PIAZZA DEL POPOLO, 19','','SAN MARTINO BUON ALBERGO','VR','SAN MARTINO BUON ALBERGO'),
 (22047,'05188','59810','37029','VIA ROMA, 7','','SAN PIETRO IN CARIANO','VR','SAN PIETRO IN CARIANO'),
 (22048,'05188','59811','37020','VIA CAMPOSTRINI, 70','PEDEMONTE','SAN PIETRO IN CARIANO','VR','PEDEMONTE'),
 (22049,'05188','59820','37015','VIA VALPOLICELLA, 6','DOMEGLIARA','SANT\'AMBROGIO DI VALPOLICELLA','VR','DOMEGLIARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22050,'05188','59830','37020','VIA ROMA, 2','','SANT\'ANNA D\'ALFAEDO','VR','SANT\'ANNA D\'ALFAEDO'),
 (22051,'05188','59850','37038','CORSO VITTORIO EMANUELE, 35','','SOAVE','VR','FILIALE DI SOAVE'),
 (22052,'05188','59860','37066','VIA OSTERIA GRANDE, 22','','SOMMACAMPAGNA','VR','FILIALE DI SOMMACAMPAGNA ZONA ART.'),
 (22053,'05188','59861','37060','CASELLE DI SOMMACAMPAGNA','','SOMMACAMPAGNA','VR','SPORT.C/O AEROPORTO \"V.CATULLO\"'),
 (22054,'05188','59862','37066','VIA GIDINO, 5/7','','SOMMACAMPAGNA','VR','AG. DI SOMMACAMPAGNA'),
 (22055,'05188','59863','37060','VIA XXIV MAGGIO,6','','SOMMACAMPAGNA','VR','CUSTOZA-SP.DIST.FIL.DI SOMMACAMPAGN'),
 (22056,'05188','59871','37060','VIA XXVI APRILE, 2','','SONA','VR','FILIALE DI LUGAGNANO DI SONA'),
 (22057,'05188','59872','37060','VIA BOSCO','','SONA','VR','FILIALE DI BOSCO DI SONA'),
 (22058,'05188','59880','37060','VIA OBERDAN, 8','','SORGA\'','VR','FILIALE DI BONFERRARO'),
 (22059,'05188','59900','37010','VIA DANTE ALIGHIERI, 28','','TORRI DEL BENACO','VR','FILIALE DI TORRI DEL BENACO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22060,'05188','59910','37039','PIAZZA S.EGIDIO, 3','','TREGNAGO','VR','FILIALE DI TREGNAGO'),
 (22061,'05188','59920','37060','PIAZZA BOLOGNESI, 11','','TREVENZUOLO','VR','FILIALE DI TREVENZUOLO'),
 (22062,'05188','59930','37067','PIAZZA CARLO ALBERTO, 51','','VALEGGIO SUL MINCIO','VR','FILIALE DI VALEGGIO SUL MINCIO'),
 (22063,'05188','59940','37068','VIA ROMA, 2 ANGOLO VIA MONTEMEZZI','','VIGASIO','VR','FILIALE DI VIGASIO'),
 (22064,'05188','59950','37049','CORSO A.FRACCAROLI, 52','','VILLA BARTOLOMEA','VR','FILIALE DI VILLABARTOLOMEA'),
 (22065,'05188','59960','37069','CORSO VITTORIO EMANUELE II, 127','','VILLAFRANCA DI VERONA','VR','FILIALE DI VILLAFRANCA'),
 (22066,'05188','59961','37060','VIA MAZZINI, 105','QUADERNI','VILLAFRANCA DI VERONA','VR','FILIALE DI QUADERNI'),
 (22067,'05188','59963','37069','VIA QUADRATO, 92','','VILLAFRANCA DI VERONA','VR','SPORT.DI VILLAFRANCA-VIA POSTUMIA'),
 (22068,'05188','59965','37069','VIA CAVOUR 16','','VILLAFRANCA DI VERONA','VR','DOSSOBUONO DI VILLAFRANCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22069,'05188','59970','37059','PIAZZA S.TOSCANA, 20','','ZEVIO','VR','FILIALE DI ZEVIO'),
 (22070,'05188','60000','37060','CORSO CAVOUR - ANG. VIA DANTE ALIGH','','BUTTAPIETRA','VR','FILIALE DI BUTTAPIETRA'),
 (22071,'05188','60030','37020','VIA DELL\'ARTIGIANATO 4','','MARANO DI VALPOLICELLA','VR','VALGATARA SPORT.DIST. DI S.PIETRO I'),
 (22072,'05188','60100','36077','VIA VERDI, 32','','ALTAVILLA VICENTINA','VI','AGENZIA DI ALTAVILLA'),
 (22073,'05188','60120','36071','CORSO MAZZINI, 25','','ARZIGNANO','VI','SEDE DI ARZIGNANO'),
 (22074,'05188','60121','36071','PIAZZA G. PELLIZZARI, 4','VILLAGGIO GIARDINO','ARZIGNANO','VI','AGENZIA DI VILLAGGIO GIARDINO'),
 (22075,'05188','60122','36070','VIA ROMA, 14','TEZZE','ARZIGNANO','VI','AGENZIA DI TEZZE'),
 (22076,'05188','60123','36071','VIA LUCANIA, 2','SAN BORTOLO','ARZIGNANO','VI','SPORTELLO DI S. BORTOLO DI ARZIGNANO'),
 (22077,'05188','60160','36061','VIA MARINALI, 87','','BASSANO DEL GRAPPA','VI','DIPENDENZA DI BASSANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22078,'05188','60210','36030','VIA CHIESA','RETTORGOLE','CALDOGNO','VI','FILIALE DI RETTORGOLE'),
 (22079,'05188','60290','36072','PIAZZA G. ZANELLA, 23','','CHIAMPO','VI','AGENZIA DI CHIAMPO'),
 (22080,'05188','60291','36072','VIA ROMA, 13','','CHIAMPO','VI','SPORTELLO DI NOGAROLE VICENTINO'),
 (22081,'05188','60330','36073','VIA MONTE CENGIO, 20','','CORNEDO VICENTINO','VI','FILIALE DI CORNEDO VICENTINO'),
 (22082,'05188','60360','36031','VIA A. DE GASPERI, 25','PASSO DI RIVA','DUEVILLE','VI','AGENZIA DI DUEVILLE'),
 (22083,'05188','60400','36053','PIAZZA GIOVANNI XXIIII','','GAMBELLARA','VI','FILIALE DI GAMBELLARA'),
 (22084,'05188','60450','36045','VIA C. BATTISTI, 11','','LONIGO','VI','FILIALE DI LONIGO'),
 (22085,'05188','60530','36041','VIALE STAZIONE ANGOLO VIA TRIESTE','ALTE CECCATO','MONTECCHIO MAGGIORE','VI','FILIALE'),
 (22086,'05188','60531','36041','VIA NOGARA, 7','','MONTECCHIO MAGGIORE','VI','FILIALE DI MONTECCHIO'),
 (22087,'05188','60570','36050','VIA VALCHIAMPO, 10/A','','MONTORSO VICENTINO','VI','AGENZIA DI MONTORSO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22088,'05188','60610','36025','VIA ROMA,2 ANG. VIA BROLI','','NOVENTA VICENTINA','VI','NOVENTA VICENTINA'),
 (22089,'05188','60750','36015','PIAZZA DELLO STATUTO','','SCHIO  VI','VI','FILIALE DI SCHIO'),
 (22090,'05188','60751','36015','VIA SS. TRINITA\',50','','SCHIO','VI','SCHIO'),
 (22091,'05188','60790','36016','VIA MONTE GRAPPA, 6/P','','THIENE','VI','FILIALE DI THIENE'),
 (22092,'05188','60800','36040','VIA ROMA 72','','TORRI DI QUARTESOLO','VI','FILIALE DI TORRI DI QUARTESOLO'),
 (22093,'05188','60820','36078','PIAZZA DANTE 11','','VALDAGNO','VI','FILIALE DI VALDAGNO'),
 (22094,'05188','61040','32042','VIA NAZIONALE, 99','','CALALZO DI CADORE','BL','CALALZO DI CADORES'),
 (22095,'05188','61110','32032','VIA ROMA, 2','','FELTRE','BL','FELTRE'),
 (22096,'05188','61480','31011','LOC.CASELLA VIA DEI TARTARI, 31','','ASOLO','TV','ASOLO - CASELLA'),
 (22097,'05188','61560','31033','CORSO XXIX APRILE, 9-11','','CASTELFRANCO VENETO','TV','FILIALE DI CASTELFRANCO VENETO'),
 (22098,'05188','61620','31015','VIA XI FEBBRAIO, 7','','CONEGLIANO','TV','FILIALE DI CONEGLIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22099,'05188','61621','31015','CORSO MAZZINI, 61','','CONEGLIANO','TV','CONEGLIANO - C.SO MAZZINI'),
 (22100,'05188','61630','31016','PIAZZA ITALIA, 135','','CORDIGNANO','TV','CORDIGNANO'),
 (22101,'05188','61730','31010','VIA DON FELICE BENEDETTI 1','','GODEGA DI SANT\'URBANO','TV','FILIALE DI GODEGA S.URBANO'),
 (22102,'05188','61820','31044','CORSO MAZZINI, 85','','MONTEBELLUNA','TV','FILIALE DI MONTEBELLUNA'),
 (22103,'05188','61821','31044','PIAZZA D\'ANNUNZIO, 11','','MONTEBELLUNA','TV','MONTEBELLUNA'),
 (22104,'05188','61860','31046','VIA MAZZINI, 15/A','','ODERZO','TV','FILIALE DI ODERZO'),
 (22105,'05188','61900','31038','VIA MARCONI, 7','','PAESE','TV','PAESE'),
 (22106,'05188','61920','31053','PIAZZA BALBI VAILIER, 4','','PIEVE DI SOLIGO','TV','PIEVE DI SOLIGO'),
 (22107,'05188','62120','31010','SUSEGANA - LOC PONTE DELLA PRIULA','','SUSEGANA','TV','PONTE DELLA PRIULA'),
 (22108,'05188','62150','31049','VIA GARIBALDI 54','','VALDOBBIADENE','TV','VALDOBBIADENE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22109,'05188','62180','31050','VIA ROMA, 2','','VILLORBA','TV','FILIALE DI VILLORBA'),
 (22110,'05188','62191','31029','VIALE DELLA VITTORIA, 243','','VITTORIO VENETO','TV','VITTORIO VENETO'),
 (22111,'05188','62200','31040','VIA S. PIO X, 2','','VOLPAGO DEL MONTELLO','TV','VOLPAGO DEL MONTELLO'),
 (22112,'05188','62320','35031','P.DONDI DELL\'OROLOGIO, 5','','ABANO TERME','PD','ABANO TERME'),
 (22113,'05188','62420','35011','VIA DE TONI, 2','','CAMPODARSEGO','PD','FILIALE DI CAMPODARSEGO'),
 (22114,'05188','62520','35013','VIA G.VERDI, 2','','CITTADELLA','PD','FILIALE DI CITTADELLA'),
 (22115,'05188','62521','35013','BORGO BASSANO, 11','','CITTADELLA','PD','FILIALE DI CITTADELLA'),
 (22116,'05188','62660','35043','PIAZZA SAN MARCO, 7','','MONSELICE','PD','FILIALE DI MONSELICE'),
 (22117,'05188','62690','35027','VIA ROMA, 133','','NOVENTA PADOVANA','PD','NOVENTA PADOVANA'),
 (22118,'05188','62790','35030','VIA DELLA PROVVIDENZA 14','','RUBANO','PD','SP.DIST.SEDE PADOVA-SARMEOLA DI RUB');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22119,'05188','63060','35010','VIA VALSUGANA','','SAN GIORGIO IN BOSCO','PD','SAN GIORGIO IN BOSCO'),
 (22120,'05188','63150','45021','V.CARDUCCI ANG.V.SANT\'ALBERTO','','BADIA POLESINE','RO','FILIALE DI BADIA POLESINE'),
 (22121,'05188','63580','36050','PIAZZA LIBERTA, 25','','MONTEVIALE','VI','SPORTELLO DI MONTEVIALE'),
 (22122,'05188','63740','33043','VIALE LIBERTA\', 75','','CIVIDALE DEL FRIULI','UD','CIVIDALE DEL FRIULI'),
 (22123,'05188','63750','33033','PIAZZA GARIBALDI,107','','CODROIPO','UD','FILIALE DI CODROIPO'),
 (22124,'05188','63790','33030','VIA ROMA, 2','','DIGNANO','UD','FILIALE DI DIGNANO'),
 (22125,'05188','64400','33030','PIAZZA TRE MARTIRI, 12','','FORGARIA NEL FRIULI','UD','FIL.DI SPILIMBERGO SPORT. FORGARIA'),
 (22126,'05188','64890','33085','VIA UMBERTO I, 8/BIS','','MANIAGO','PN','FILIALE DI MANIAGO'),
 (22127,'05188','64990','33077','VIALE TRIESTE, 19-A','','SACILE','PN','FILIALE DI SACILE'),
 (22128,'05188','65030','33097','PIAZZA S.ROCCO, 1','','SPILIMBERGO','PN','FILIALE DI SPILIMBERGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22129,'05188','65040','33090','PIAZZA XX SETTEMBRE 14','','TRAVESIO','PN','TRAVESIO'),
 (22130,'05188','65310','29017','VIA S.FRANCESCO ANG. P.ZZA BERSAGLI','','FIORENZUOLA D\'ARDA','PC','FIORENZUOLA D\'ARDA'),
 (22131,'05188','65670','43011','PIAZZA SANTA MARIA, 31','','BUSSETO','PR','AGENZIA DI BUSSETO'),
 (22132,'05188','65700','43052','VIA SARAGAT 3','','COLORNO','PR','FILIALE DI COLORNO'),
 (22133,'05188','65730','43036','VIA MALPELI 44','','FIDENZA','PR','FILIALE DI FIDENZA'),
 (22134,'05188','65740','43012','VIA L. SANVITALE, 4','','FONTANELLATO','PR','AGENZIA DI FONTANELLATO'),
 (22135,'05188','65770','43013','PIAZZA CORRIDONI ANGOLO VIA DEL POP','','LANGHIRANO','PR','LANGHIRANO'),
 (22136,'05188','65890','43038','VIA MARCONI, 23','','SALA BAGANZA','PR','AG. DI SALA BAGANZA'),
 (22137,'05188','65950','43058','PIAZZA DELLA LIBERTA\', 17','','SORBOLO','PR','AGENZIA DI SORBOLO'),
 (22138,'05188','65980','43030','S.P. PER GOLESE 141 A','','TORRILE','PR','TORRILE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22139,'05188','65990','43029','VIA G. MATTEOTTI, 9','','TRAVERSETOLO','PR','AG. DI TRAVERSETOLO'),
 (22140,'05188','66140','42011','VIA GRAMSCI, 1','','BAGNOLO IN PIANO','RE','AG. DI BAGNOLO IN PIANO'),
 (22141,'05188','66160','42021','VIA VENTURI, 70','','BIBBIANO','RE','AGENZIA DI BIBBIANO'),
 (22142,'05188','66180','42041','VIA PANIZZI,1/3','','BRESCELLO','RE','AG. DI BRESCELLO'),
 (22143,'05188','66200','42023','VIA MONS. SACCANI 4','','CADELBOSCO DI SOPRA','RE','FIL. DI CADELBOSCO DI SOPRA'),
 (22144,'05188','66210','42012','PIAZZA ROMA 90','','CAMPAGNOLA EMILIA','RE','FILIALE DI CAMPAGNOLA EMILIA'),
 (22145,'05188','66230','42033','VIA CRISPI 26/A','','CARPINETI','RE','AG. DI CARPINETI'),
 (22146,'05188','66240','42010','VIA SAN LORENZO, 22/B','SALVATERRA','CASALGRANDE','RE','AG. DI SALVATERRA'),
 (22147,'05188','66241','42013','PIAZZA MARTIRI DELLA LIBERT, 5/E','','CASALGRANDE','RE','AGENZIA DI CASALGRANDE'),
 (22148,'05188','66260','42010','VIA RADICI IN MONTE, 133','ROTEGLIA','CASTELLARANO','RE','AG. DI ROTEGLIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22149,'05188','66261','42014','VIA RADICI NORD, 12','','CASTELLARANO','RE','AG. DI CASTELLARANO'),
 (22150,'05188','66270','42024','VIA DANTE, 3/B','','CASTELNOVO DI SOTTO','RE','AG. DI CASTELNOVO DI SOTTO'),
 (22151,'05188','66280','42035','VIA ROMA,54/C','','CASTELNOVO NE\' MONTI','RE','AG. DI CASTELNOVO NE\' MONTI'),
 (22152,'05188','66281','42038','VIA FONTANESI 17/D','','FELINA','RE','FILIALE DI FELINA'),
 (22153,'05188','66290','42025','VIA DELLA REPUBBLICA, 1','','CAVRIAGO','RE','AG. DI CAVRIAGO'),
 (22154,'05188','66300','42026','PIAZZA MATTEOTTI, 33','','CANOSSA','RE','AG. DI CIANO D\'ENZA'),
 (22155,'05188','66310','42037','VIA ROMA,34','','COLLAGNA','RE','AG. DI COLLAGNA'),
 (22156,'05188','66320','42015','PIAZZA GARIBALDI, 2/A','','CORREGGIO','RE','SUCCURSALE DI CORREGGIO'),
 (22157,'05188','66330','42042','CORSO ROMA, 39','','FABBRICO','RE','AG. DI FABBRICO'),
 (22158,'05188','66340','42043','PIAZZA CERVI, 53','PRATICELLO','GATTATICO','RE','AG. DI PRATICELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22159,'05188','66350','42044','PIAZZA BENTIVOGLIO, 13','','GUALTIERI','RE','AG. DI GUALTIERI'),
 (22160,'05188','66360','42016','VIA GONZAGA,10/C','','GUASTALLA','RE','SUCCURSALE DI GUASTALLA'),
 (22161,'05188','66370','42039','VIA ENZO BAGNOLI,14','','LIGONCHIO','RE','AG. DI LIGONCHIO'),
 (22162,'05188','66390','42027','PIAZZA CAVOUR, 1','','MONTECCHIO EMILIA','RE','AG. DI MONTECCHIO'),
 (22163,'05188','66400','42017','VIA ROMA, 12','','NOVELLARA','RE','AG. DI NOVELLARA'),
 (22164,'05188','66410','42028','VIA DON PASQUINO BORGHI,14','','POVIGLIO','RE','AG. DI POVIGLIO'),
 (22165,'05188','66420','42030','VIA TADDEI, 7','PUIANELLO','QUATTRO CASTELLA','RE','AG. DI PUIANELLO'),
 (22166,'05188','66440','42046','VIA MATTEOTTI,68','','REGGIOLO','RE','AG. DI REGGIOLO'),
 (22167,'05188','66470','42048','PIAZZA GRAMSCI, 4/A','','RUBIERA','RE','AG. DI RUBIERA'),
 (22168,'05188','66480','42018','VIA ROMA 121','','SAN MARTINO IN RIO','RE','FIL. DI SAN MARTINO IN RIO'),
 (22169,'05188','66490','42020','VIA GRAMSCI, 1','','SAN POLO D\'ENZA','RE','AG. DI SAN POLO D\'ENZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22170,'05188','66500','42049','VIA ROMA, 96','','SANT\'ILARIO D\'ENZA','RE','AG. DI SANT\'ILARIO D\'ENZA'),
 (22171,'05188','66510','42019','CORSO VALLISNERI, 5/C','','SCANDIANO','RE','AG. DI SCANDIANO'),
 (22172,'05188','66520','42010','VIA RADICI, 31/C','CERREDOLO','TOANO','RE','AG. DI CERREDOLO'),
 (22173,'05188','66530','42020','VIA VAL D\'ENZA, 38','','VETTO','RE','AG. DI VETTO'),
 (22174,'05188','66540','42030','VIA BRODOLINI, 1','','VEZZANO SUL CROSTOLO','RE','AGENZIA DI VEZZANO SUL CROSTOLO'),
 (22175,'05188','66650','41030','PIAZZA REPUBBLICA, 2/A','','BASTIGLIA','MO','AGENZIA DI BASTIGLIA'),
 (22176,'05188','66670','41011','VIA RISORGIMENTO,13','','CAMPOGALLIANO','MO','AG. DI CAMPOGALLIANO'),
 (22177,'05188','66690','41013','CORSO MARTIRI, 22','','CASTELFRANCO EMILIA','MO','AG. DI CASTELFRANCO'),
 (22178,'05188','66691','41013','CORSO MARTIRI, 307','','CASTELFRANCO EMILIA','MO','CASTELFRANCO EMILIA - C.SO MARTIRI'),
 (22179,'05188','66700','41051','VIA ZANASI, 11/E','','CASTELNUOVO RANGONE','MO','AG. DI CASTELNUOVO RANGONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22180,'05188','66710','41014','VIA MARSALA, 3','','CASTELVETRO DI MODENA','MO','AG. DI CASTELVETRO DI MODENA'),
 (22181,'05188','66711','41010','VIA BEDINE, 39','LEVIZZANO RANGONE','CASTELVETRO DI MODENA','MO','AG. DI LEVIZZANO'),
 (22182,'05188','66720','41032','VIA CAVOUR, 20','','CAVEZZO','MO','AG. DI CAVEZZO'),
 (22183,'05188','66740','41021','PIAZZA DELLA VITTORIA, 22','','FANANO','MO','AG. DI FANANO'),
 (22184,'05188','66750','41034','VIA TRENTO E TRIESTE 4.D','','FINALE EMILIA','MO','FINALE EMILIA - SP.DIST.FIL.S.FELIC'),
 (22185,'05188','66760','41042','PIAZZA BACHELET, 3','','FIORANO MODENESE','MO','AG. DI FIORANO MODENESE'),
 (22186,'05188','66761','41040','VIA MATTEOTTI 1','','FIORANO MODENESE','MO','SPEZZANO SPORT.DIST.FIL.FIORANO MOD'),
 (22187,'05188','66762','41042','S.S. N467 DI SCANDIANO 190 204','','FIORANO MODENESE','MO','FIORANO MODENESE DUE'),
 (22188,'05188','66770','41022','VIA CAPITANO A.COPPI, 5','','FIUMALBO','MO','AG. DI FIUMALBO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22189,'05188','66780','41043','PIAZZA A. DE GASPERI, 8','','FORMIGINE','MO','AG. DI FORMIGINE'),
 (22190,'05188','66781','41010','VIA DON FRANCHINI, 87','MAGRETA','FORMIGINE','MO','AG. DI MAGRETA'),
 (22191,'05188','66782','41041','VIA DON MASINI 13','','FORMIGINE','MO','CANISALBO SP.DIST.FIL.FORMIGINE'),
 (22192,'05188','66790','41044','VIA ROMA,76','','FRASSINORO','MO','AG. DI FRASSINORO'),
 (22193,'05188','66800','41052','VIA M. BUONARROTI, 802','','GUIGLIA','MO','AG. DI GUIGLIA'),
 (22194,'05188','66810','41023','VIA GIARDINI, 191','','LAMA MOCOGNO','MO','AG. DI LAMA MOCOGNO'),
 (22195,'05188','66820','41053','VIA CLAUDIA EST, 102','','MARANELLO','MO','AG. DI MARANELLO'),
 (22196,'05188','66821','41053','PIAZZA TOSCANINI, 2/1','POZZA','MARANELLO','MO','AG. DI POZZA'),
 (22197,'05188','66829','41053','VIA ABETONE INFERIORE, 2','','MARANELLO','MO','SPORTELLO FERRARI'),
 (22198,'05188','66830','41054','VIA VIGNOLESE, 33','','MARANO SUL PANARO','MO','AG. DI MARANO SUL PANARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22199,'05188','66840','41036','VIA ROMA,192','','MEDOLLA','MO','AG. DI MEDOLLA'),
 (22200,'05188','66850','41037','PIAZZA COSTITUENTE, 80','','MIRANDOLA','MO','SUCCURSALE DI MIRANDOLA'),
 (22201,'05188','66860','41025','VIA ROMA, 70','','MONTECRETO','MO','AG. DI MONTECRETO'),
 (22202,'05188','66870','41045','PIAZZA TEOFILO FONTANA, 31','','MONTEFIORINO','MO','AG. DI MONTEFIORINO'),
 (22203,'05188','66871','41046','VIA 23 DICEMBRE 123','','MONTEFIORINO','MO','PALAGANO SPORT.DIST.FILIALE MONTEFI'),
 (22204,'05188','66880','41055','PIAZZA REPUBBLICA, 11','','MONTESE','MO','AG. DI MONTESE'),
 (22205,'05188','66890','41015','VIALE DELLE RIMEMBRANZE, 42','','NONANTOLA','MO','AG. DI NONANTOLA'),
 (22206,'05188','66900','41016','PIAZZA I MAGGIO, 22','','NOVI DI MODENA','MO','AG. DI NOVI DI MODENA'),
 (22207,'05188','66901','41030','VIA CHIESA SUD, 23','ROVERETO SULLA SECCHIA','NOVI DI MODENA','MO','AG. DI ROVERETO'),
 (22208,'05188','66920','41026','VIA GIARDINI,140','','PAVULLO NEL FRIGNANO','MO','SUCCURSALE DI PAVULLO NEL FRIGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22209,'05188','66921','41026','VIA PETRARCA 62','','PAVULLO NEL FRIGNANO','MO','S.ANT.SPOR.DIS.SUCC.DI PAVULLO N.FR'),
 (22210,'05188','66940','41040','VIA ROMA 67','','POLINAGO','MO','FILIALE DI POLINAGO'),
 (22211,'05188','66970','41018','VIALE VITTORIO VENETO, 35','','SAN CESARIO SUL PANARO','MO','AGENZIA DI SAN CESARIO SUL PANARO'),
 (22212,'05188','66980','41038','VIA MAZZINI, 21/C','','SAN FELICE SUL PANARO','MO','AG. DI SAN FELICE SUL PANARO'),
 (22213,'05188','66990','41039','PIAZZA ANDREOLI, 8','','SAN POSSIDONIO','MO','AG. DI SAN POSSIDONIO'),
 (22214,'05188','67000','41030','VIA BRANDOLI, 54/A','SAN PIETRO IN ELDA','SAN PROSPERO','MO','AG. DI SAN PIETRO IN ELDA'),
 (22215,'05188','67001','41030','VIA CANALETTO, 24/B','','SAN PROSPERO','MO','AGENZIA DI SAN PROSPERO'),
 (22216,'05188','67010','41049','VIA MAZZINI,15','','SASSUOLO','MO','SUCCURSALE DI SASSUOLO'),
 (22217,'05188','67011','41049','VIA RADICI IN MONTE, 229','','SASSUOLO','MO','AG.A DI SASSUOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22218,'05188','67012','41049','VIA RADICI IN PIANO 377','','SASSUOLO','MO','SASSUOLO AG.B.'),
 (22219,'05188','67030','41028','VIA GIARDINI,303','','SERRAMAZZONI','MO','AG. DI SERRAMAZZONI'),
 (22220,'05188','67040','41029','PIAZZA TORRE, 2','','SESTOLA','MO','AG. DI SESTOLA'),
 (22221,'05188','67050','41019','VIA GRANDI, 137','','SOLIERA','MO','AG. DI SOLIERA'),
 (22222,'05188','67051','41010','VIA CARPI RAVARINO 600','','SOLIERA','MO','FILIALE DI LIMIDI DI SOLIERA'),
 (22223,'05188','67060','41057','VIA PER CASTELNUOVO, 15/D','','SPILAMBERTO','MO','AG. DI SPILAMBERTO'),
 (22224,'05188','67070','41058','VIA SOLI, 3','','VIGNOLA','MO','SUCCURSALE DI VIGNOLA'),
 (22225,'05188','67071','41058','VIA PER SPILAMBERTO 1462','','VIGNOLA','MO','SP.DIST.VIGNOLA LOC.BRODANO'),
 (22226,'05188','67072','41058','VIA TAVONI ANG. VIA PELLEGRINI','','VIGNOLA','MO','VIGNOLA - VIA TAVONI'),
 (22227,'05188','67080','41059','VIA M. TESI, 1071','','ZOCCA','MO','AG. DI ZOCCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22228,'05188','67590','48026','VIA L.C. FARINI, 3','','RUSSI','RA','SUCCURSALE DI RUSSI'),
 (22229,'05188','69270','55030','VIA ROMA, 12','','SILLANO','LU','AGENZIA DI SILLANO'),
 (22230,'05188','69280','55030','STRADA PROVINCIALE, 13','','VILLA COLLEMANDINA','LU','AGENZIA DI VILLA COLLEMANDINA'),
 (22231,'05188','70270','55036','VIA S.GIOVANNI, 51','','PIEVE FOSCIANA','LU','AG. DI PIEVE FOSCIANA'),
 (22232,'05188','70360','51021','VIA BRENNERO 532','','ABETONE','PT','ABETONE - SPORT.DIST.DI FIUMALBO'),
 (22233,'05188','70440','51015','P.ZZA GIUSTI, 399','','MONSUMMANO TERME','PT','AGENZIA DI MONSUMMANO TERME'),
 (22234,'05188','70460','51016','CORSO ROMA, 26 ANG. VIA BOVIO','','MONTECATINI TERME','PT','MONTECATINI TERME'),
 (22235,'05188','70540','51010','PIAZZA MAZZINI, 6','','CHIESINA UZZANESE','PT','CHIESINA UZZANESE'),
 (22236,'05188','70690','57023','VIA BUOZZI, 7 A','','CECINA','LI','CECINA'),
 (22237,'05188','70720','57025','VIA DELLA REPUBBLICA, 17','','PIOMBINO','LI','PIOMBINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22238,'05188','71130','56025','PIAZZA ANDREA DA PONTEDERA, 12','','PONTEDERA','PI','PONTEDERA'),
 (22239,'05188','71150','56024','PIAZZA GUIDO ROSSA, 20','','SAN MINIATO','PI','SAN MINIATO'),
 (22240,'05188','71180','56020','VIA PROVINCIALE FRANCESCA SUD, 338','','SANTA MARIA A MONTE','PI','PONTICELLI DI SANTA MARIA A MONTE'),
 (22241,'05188','71210','56010','VIA TOSCANINI, 1','','VICOPISANO','PI','LUGNANO DI VICOPISANO'),
 (22242,'05188','71540','52025','VIA TRIESTE, 10','','MONTEVARCHI','AR','MONTEVARCHI'),
 (22243,'05188','83210','30010','VIA FAUSTA, 76','','CAVALLINO-TREPORTI','VE','FIL. CAVALLINO-TREPORTI - CA\' SAVIO'),
 (22244,'05188','85830','37010','STRADA PROVINCIALE - ANG. VIA NAPOLEONE','','AFFI','VR','FIL. DI AFFI'),
 (22245,'05188','89220','37020','VIA A. DALL\'OCA BIANCA, 10','','CERRO VERONESE','VR','CERRO VERONESE'),
 (22246,'05188','89230','37022','VIA P.BRUGNOLI 28','','FUMANE','VR','FUMANE'),
 (22247,'05188','89960','36070','VIA ROMA, 35','','CRESPADORO','VI','SPORT.DI CRESPADORO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22248,'05200','82380','98060','LUNGOMARE CAP. ZUCCARELLO - ANG. VIA BOITO','MARINA','PATTI','ME','MARINA DI PATTI'),
 (22249,'05200','84171','95010','VIA E. TOTI, 5/A','CARRUBA','RIPOSTO','CT','CARRUBA DI RIPOSTO'),
 (22250,'05204','11500','46100','VIALE RISORGIMENTO, 69','','MANTOVA','MN','SEDE DI MANTOVA'),
 (22251,'05204','11501','46100','PIAZZA VILFREDO PARETO,9','','MANTOVA','MN','MANTOVA AG. 1'),
 (22252,'05204','20390','26900','VIA POLENGHI LOMBARDO,13','','LODI','LO','ASSEGNI DI CONTO ESTERO'),
 (22253,'05204','57440','46041','VIA GARIBALDI,20','','ASOLA','MN','DIPENDENZA DI ASOLA'),
 (22254,'05204','57570','46043','VIA DUNANT,17-B','','CASTIGLIONE DELLE STIVIERE','MN','CASTIGLIONE DELLE STIVIERE'),
 (22255,'05204','57770','46020','VIA CHIAVICHE,17','','PEGOGNAGA','MN','DIPENDENZA DI PEGOGNAGA'),
 (22256,'05204','58010','46029','VIALE VIRGILIO,12','','SUZZARA','MN','DIPENDENZA DI SUZZARA'),
 (22257,'05204','58020','46019','VIA MASSIMO D\'AZEGLIO,1-5-7','','VIADANA','MN','DIPENDENZA DI VIADANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22258,'05216','01600','20123','C.SO MAGENTA 59','','MILANO','MI','AGENZIA'),
 (22259,'05216','01791','20134','VIA FELTRE, 75','','MILANO','MI','SERVIZIO INCASSI E PAGAMENTI-PORTAF'),
 (22260,'05216','10800','21100','VIA MAGENTA, 5','','VARESE','VA','SEDE DI VARESE'),
 (22261,'05216','10801','21100','VIA CRISPI, 35','','VARESE','VA','AGENZIA N. 1 DI VARESE'),
 (22262,'05216','10802','21100','PIAZZA DELLA LIBERTA\'','','VARESE','VA','AGENZIA N. 2 DI VARESE'),
 (22263,'05216','10900','22100','VIA P.PAOLI, 53','','COMO','CO','SEDE COMO'),
 (22264,'05216','10901','22100','PIAZZA VITTORIA','','COMO','CO','AGENZIA N.1 COMO'),
 (22265,'05216','10902','22100','VIA PASQUALE PAOLI,53','','COMO','CO','AGENZIA N. 2 COMO'),
 (22266,'05216','10903','22100','PIAZZA AMENDOLA, 22','','COMO','CO','AGENZIA N.3 - COMO'),
 (22267,'05216','10904','22100','VIA POLANO, 5','','COMO','CO','AGENZIA DI TAVERNOLA'),
 (22268,'05216','10905','22100','VIA PIAVE,9','','COMO','CO','AGENZIA N. 5 DI COMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22269,'05216','11000','00000','','','','',''),
 (22270,'05216','11001','23100','PIAZZA GARIBALDI, 1','','SONDRIO','SO','SONDRIO AGENZIA N. 2'),
 (22271,'05216','11002','23100','VIA STELVIO 12 A','','SONDRIO','SO','AGENZIA N. 3 - SONDRIO'),
 (22272,'05216','11010','23100','VIA XXV APRILE, 1','','SONDRIO','SO','SEDE SONDRIO'),
 (22273,'05216','11020','23100','TRAVERSA BONFADINI, 14','','SONDRIO','SO','AG.1'),
 (22274,'05216','11075','23100','PIAZZA QUADRIVIO, 8','','SONDRIO','SO','FILIALE DIPENDENTI'),
 (22275,'05216','11080','23100','VIA CESURA, 3','','SONDRIO','SO','SERVICE LEASING'),
 (22276,'05216','11081','23100','VIA DELLE PERGOLE, 4','','SONDRIO','SO','LINEA CARTPERTA'),
 (22277,'05216','11082','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','SERVIZIO ENTI PUBBLICI'),
 (22278,'05216','11083','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','SERVIZIO AMMINISTRAZIONE FINANZA'),
 (22279,'05216','11084','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','SERVIZIO INCASSI E PAGAMENTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22280,'05216','11085','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','SERVIZIO CONTABILITA\' ESTERO'),
 (22281,'05216','11086','23100','VIA RAGAZZI DEL 99, 12','','SONDRIO','SO','SERVIZIO SUPP.OPERATIVI CASSA CENTR'),
 (22282,'05216','11087','23100','PIAZZA QUADRIVIO, 8','','SONDRIO','SO','SERVIZIO AMMINISTRAZIONE DEL PRESON'),
 (22283,'05216','11088','23100','VIA CESURA, 3','','SONDRIO','SO','SERVIZIO CONTENZIOSO'),
 (22284,'05216','11089','23100','VIA XXV APRILE, 1','','SONDRIO','SO','SERVIZIO CREDITI SPECIALI'),
 (22285,'05216','11090','23100','VIA XXV APRILE, 1','','SONDRIO','SO','SERVIZI AMMINISTRATIVI'),
 (22286,'05216','11094','23100','VIA RAGAZZI DEL 99,12','','SONDRIO','SO','UFFICIO SPUNTA'),
 (22287,'05216','11095','23100','PIAZZA QUADRIVIO, 8','','SONDRIO','SO','TRATTAMENTO ASSEGNI BANCA 5'),
 (22288,'05216','11096','23100','PIAZZA QUADRIVIO, 8','','SONDRIO','SO','TRATTAMENTO ASSEGNI BANCA 6'),
 (22289,'05216','11097','23100','VIA RAGAZZI DEL 99','','SONDRIO','SO','TRATTAMENTO ASSEGNI 4');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22290,'05216','11098','23100','PRESSO CENTRO COMMERCIALE \"LA PIASTRA\"   LARGO SINDELFINGEN','','SONDRIO','SO','AG.LA PIASTRA'),
 (22291,'05216','11099','23100','VIA RAGAZZI DEL 99','','SONDRIO','SO','TRATTAMENTO ASSEGNI'),
 (22292,'05216','11100','24122','VIA ZAMBONATE, 40','','BERGAMO','BG','SEDE DI BERGAMO'),
 (22293,'05216','11550','00000','','','','',''),
 (22294,'05216','18076','23030','VIA STELVIO, 15','','TOVO DI SANT\'AGATA','SO','AGENZIA DI TOVO DI SANT\'AGATA'),
 (22295,'05216','18895','23832','VIA VITTORIO VENETO, 3','','MARGNO','LC','AGENZIA DI MARGNO'),
 (22296,'05216','22800','21052','VIA A. DA GIUSSANO, 1-A','','BUSTO ARSIZIO','VA','AGENZIA DI BUSTO ARSIZIO'),
 (22297,'05216','22801','21052','VIA ALBERTO DA GIUSSANO, 1-A','','BUSTO ARSIZIO','VA','AGENZIA N. 1 DI BUSTO ARSIZIO'),
 (22298,'05216','22900','22053','VIA PARINI, 21','','LECCO','LC','SEDE LECCO'),
 (22299,'05216','22901','22053','VIA ROMA,41','','LECCO','LC','AGENZIA N. 1 LECCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22300,'05216','22902','22053','VIA MARTIRI LIBERAZIONE, 152-154-15','','LECCO','LC','AGENZIA N. 2 - LECCO'),
 (22301,'05216','22903','23900','VIALE MONTEGRAPPA, 19','','LECCO','LC','AGENZIA N. 3 DI LECCO'),
 (22302,'05216','49970','21041','MARCONI, 17','','ALBIZZATE','VA','AGENZIA DI ALBIZZATE'),
 (22303,'05216','50110','21012','PIAZZA XXV APRILE','','CASSANO MAGNAGO','VA','AGENZIA DI CASSANO MAGNAGO'),
 (22304,'05216','50120','21053','VIA MONTELLO, 18','','CASTELLANZA','VA','AGENZIA DI CASTELLANZA'),
 (22305,'05216','50240','21013','PIAZZA RISORGIMENTO, 14','','GALLARATE','VA','AGENZIA DI GALLARATE'),
 (22306,'05216','50280','21040','PIAZZA DE GASPERI, 16','','GERENZANO','VA','AGENZIA DI GERENZANO'),
 (22307,'05216','50390','21015','VIA LISENZIO','','LONATE POZZOLO','VA','AGENZIA DI LONATE POZZOLO'),
 (22308,'05216','50450','21021','VIA PROVINCIALE, 23','','MORNAGO','VA','AGENZIA DI MORNAGO'),
 (22309,'05216','50520','21047','VIA CADUTI DELLA LIBERAZIONE, 3','','SARONNO','VA','AGENZIA DI SARONNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22310,'05216','50580','21049','VIA ALBISETTI,9','','TRADATE','VA','AGENZIA DI TRADATE'),
 (22311,'05216','50680','21034','VIA MILANO, 20','','COCQUIO-TREVISAGO','VA','AGENZIA DI COCQUIO TREVISAGO'),
 (22312,'05216','50830','22031','VIA VOLTA, 11','','ALBAVILLA','CO','AGENZIA DI ALBAVILLA'),
 (22313,'05216','50870','22070','VIALE ITALIA, 2','','APPIANO GENTILE','CO','AGENZIA DI APPIANO GENTILE'),
 (22314,'05216','51000','22060','VIA DANTE ALIGHIERI, 17','','BULCIAGO','LC','AGENZIA DI BULCIAGO'),
 (22315,'05216','51010','22070','VIA BATTISTI, 2','','BULGAROGRASSO','CO','AGENZIA DI BULGAROGRASSO'),
 (22316,'05216','51060','22063','PIAZZA GARIBALDI ANG. VIA MANZONI','','CANTU\'','CO','AGENZIA DI CANTU\''),
 (22317,'05216','51200','23823','VIA PER VILLATICO, 6','','COLICO','LC','AGENZIA DI COLICO'),
 (22318,'05216','51270','22036','VIA MAZZINI, 40','','ERBA','CO','AGENZIA DI ERBA'),
 (22319,'05216','51300','23851','VIA CAVOUR, 4','','GALBIATE','LC','AGENZIA DI GALBIATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22320,'05216','51370','22044','PIAZZA UGO FOSCOLO,11','','INVERIGO','CO','AGENZIA DI INVERIGO'),
 (22321,'05216','51500','22066','VIA S. FRANCESCO, 35','','MARIANO COMENSE','CO','AGENZIA DI MARIANO COMENSE'),
 (22322,'05216','51520','22017','VIA LEONE LEONI, 9','','MENAGGIO','CO','AGENZIA DI MENAGGIO'),
 (22323,'05216','51530','22055','VIALE VERDI, 86','','MERATE','LC','FILIALE DI MERATE'),
 (22324,'05216','51550','23873','VIA IV NOVEMBRE ANGOLO VIA GARIBALD','','MISSAGLIA','LC','AGENZIA DI MISSAGLIA'),
 (22325,'05216','51580','22076','PIAZZA CORNAGGIA, 27','','MOZZATE','CO','AGENZIA DI MOZZATE'),
 (22326,'05216','51620','22077','VIA VITTORIO EMANUELE II','','OLGIATE COMASCO','CO','AGENZIA DI OLGIATE COMASCO'),
 (22327,'05216','51630','22056','VIA COMO, 16','','OLGIATE MOLGORA','LC','AGENZIA DI OLGIATE MOLGORA'),
 (22328,'05216','51650','23875','VIA TESSITURA, 1B','','OSNAGO','LC','AGENZIA DI OSNAGO'),
 (22329,'05216','51680','22040','VIALE TRIESTE, 56','','PASTURO','LC','AGENZIA PASTURO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22330,'05216','51690','22037','VIA A. VOLTA, 32','','PONTE LAMBRO','CO','AGENZIA DI PONTE LAMBRO'),
 (22331,'05216','51730','22069','VIA CAVOUR, 6','','ROVELLASCA','CO','AGENZIA DI ROVELLASCA'),
 (22332,'05216','51760','22020','VIA ROMA 20-A','','SAN FERMO DELLA BATTAGLIA','CO','AGENZIA DI SAN FERMO DELLA BATTAGLI'),
 (22333,'05216','51950','22070','VIA LUINI, 15','','CASNATE CON BERNATE','CO','AGENZIA DI CASNATE CON BERNATE'),
 (22334,'05216','52050','22040','VIA MOLTENI, 1','','SIRONE','LC','AGENZIA DI SIRONE'),
 (22335,'05216','52060','23031','VIA ROMA,144','','APRICA','SO','AGENZIA APRICA'),
 (22336,'05216','52070','23011','VIA LIBERTA\',1','','ARDENNO','SO','AGENZIA ARDENNO'),
 (22337,'05216','52080','23010','VIA ADUA,24','','BERBENNO DI VALTELLINA','SO','AGENZIA BERBENNO DI VALTELLINA'),
 (22338,'05216','52090','23032','VIA ROMA 93','','BORMIO','SO','FILIALE BORMIO'),
 (22339,'05216','52100','23021','VIA CORTI, 3','','CAMPODOLCINO','SO','AGENZIA CAMPODOLCINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22340,'05216','52110','23022','VIA PEDRETTI, 5','','CHIAVENNA','SO','FILIALE DI CHIAVENNA'),
 (22341,'05216','52120','23023','VIA ROMA, 97','','CHIESA IN VALMALENCO','SO','AGENZIA DI CHIESA IN VALMALENCO'),
 (22342,'05216','52130','23030','VIA IV NOVEMBRE,1','','CHIURO','SO','AGENZIA CHIURO'),
 (22343,'05216','52140','23014','VIA STELVIO, 23','','DELEBIO','SO','AGENZIA DELEBIO'),
 (22344,'05216','52150','23020','VIA VALERIANA, 240','NUOVA OLONIO','DUBINO','SO','AGENZIA NUOVA OLONIO'),
 (22345,'05216','52160','23033','VIA ROMA 38','','GROSIO','SO','AGENZIA GROSIO'),
 (22346,'05216','52170','23034','VIA STATALE,85','','GROSOTTO','SO','AGENZIA GROSOTTO'),
 (22347,'05216','52180','23024','PIAZZA BERTACCHI,2','MADESIMO','ISOLATO','SO','AGENZIA MADESIMO'),
 (22348,'05216','52190','23020','FRAZ. MOIZI, 114','','LANZADA','SO','AGENZIA LANZADA'),
 (22349,'05216','52200','23030','PLAZA DAL COMUN, 5','','LIVIGNO','SO','AGENZIA LIVIGNO'),
 (22350,'05216','52230','23017','VIA AMBROSETTI 2','','MORBEGNO','SO','FILIALE MORBEGNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22351,'05216','52231','23017','VIA STELVIO 60','','MORBEGNO','SO','AGENZIA N. 1 - MORBEGNO'),
 (22352,'05216','52240','23025','PIAZZA EUROPA, 2','','NOVATE MEZZOLA','SO','AGENZIA DI NOVATE MEZZOLA'),
 (22353,'05216','52260','23035','VIA ZUBIANI 12','','SONDALO','SO','AGENZIA SONDALO'),
 (22354,'05216','52270','23018','PIAZZA IV NOVEMBRE, 7','','TALAMONA','SO','AGENZIA DI TALAMONA'),
 (22355,'05216','52280','23030','VIA NAZIONALE, 138','S.GIACOMO','TEGLIO','SO','AGENZIA DI TEGLIO-S.GIACOMO'),
 (22356,'05216','52290','23037','PIAZZA MARINONI,23','','TIRANO','SO','FILIALE TIRANO'),
 (22357,'05216','52300','23038','VIA','','VALDIDENTRO','SO','FILIALE DI VALDIDENTRO'),
 (22358,'05216','52319','23020','VIA CAPITANIA, 77','CEPINA','VALDISOTTO','SO','AGENZIA CEPINA VALDISOTTO'),
 (22359,'05216','52320','23030','PIAZZA FRODAGLIO, 3','S.NICOLO\'','VALFURVA','SO','AGENZIA S.NICOLO\''),
 (22360,'05216','52328','23030','VIA MAGLIAGA, 4','','VALFURVA','SO','AGENZIA SANTA CATERINA VALFURV');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22361,'05216','52350','23020','VIA VANONI, 39','','CASPOGGIO','SO','AGENZIA CASPOGGIO'),
 (22362,'05216','52370','23013','VIA ROMA','REGOLEDO','COSIO VALTELLINO','SO','AGENZIA COSIO VALTELLINO'),
 (22363,'05216','52380','23020','VIA MILANO,16/A','','TRESIVIO','SO','AGENZIA TRESIVIO'),
 (22364,'05216','52960','24035','VIA TERZI S. AGATA, 8','','CURNO','BG','AGENZIA DI CURNO'),
 (22365,'05216','53630','24069','VIA NAZARIO SAURO, 40','','TRESCORE BALNEARIO','BG','AGENZIA DI TRESCORE BALNEARIO'),
 (22366,'05216','53940','24066','VIA DONADONI, 1','','PEDRENGO','BG','AGENZIA DI PEDRENGO'),
 (22367,'05216','79130','23012','VIA ROMA, 49','','CASTIONE ANDEVENNO','SO','AGENZIA DI CASTIONE ANDEVENNO'),
 (22368,'05216','82020','23027','VIA TONAIA, 4','','SAMOLACO','SO','AGENZIA DI SAMOLACO'),
 (22369,'05216','83560','23020','VIA ROMA, 67','','PIATEDA','SO','AGENZIA DI PIATEDA'),
 (22370,'05216','84530','23010','VIA FONTANA, 19','','COLORINA','SO','AGENZIA DI COLORINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22371,'05228','01660','20154','VIA S.VITTORE AL TEATRO, 1/3','','MILANO','MI','MILANO'),
 (22372,'05228','01662','20154','VIA CESARIANO, 10 ANG. VIA CANONICA','','MILANO','MI','AGENZIA DI MILANO'),
 (22373,'05228','01665','20138','VIA MECENATE, 99','','MILANO','MI','MILANO'),
 (22374,'05228','11200','25100','VIA ORZINUOVI, 79','','BRESCIA','BS','BRESCIA'),
 (22375,'05228','11201','25100','VIA SPALTO SAN MARCO ANG.VIA CAVOUR','','BRESCIA','BS','BRESCIA AG.N.1'),
 (22376,'05228','11202','25123','VIALE PIAVE 129 ANGOLO VIA MAZZINI','','BRESCIA','BS','BRESCIA AG. N. 2'),
 (22377,'05228','20390','26900','VIA POLENGHI LOMBARDO,13','','LODI','LO','ASSEGNI DI CONTO ESTERO'),
 (22378,'05228','20600','20090','CENTRO DIREZIONALE - MILANO OLTRE','','SEGRATE','MI','AGENZIA DI SEGRATE'),
 (22379,'05228','33550','20067','VIA MILANO, 105','','PAULLO','MI','PAULLO'),
 (22380,'05228','33710','20097','VIA C. BATTISTI, 35-37','','SAN DONATO MILANESE','MI','AGENZIA DI SAN DONATO MILANESE'),
 (22381,'05228','52770','24043','VIA MARCONI,2 ANGOLO VIA MATTEOTTI','','CARAVAGGIO','BG','DIPENDENZA DI CARAVAGGIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22382,'05228','54100','25022','VIA ALDO MORO ANGOLO VIA QUINZANO','','BORGO SAN GIACOMO','BS','DIPENDENZA DI BORGO SAN GIACOMO'),
 (22383,'05228','54400','25030','VIA ZANARDELLI, 14','','COMEZZANO-CIZZAGO','BS','AGENZIA DI COMEZZANO-CIZZAGO'),
 (22384,'05228','54410','25062','VIA ZANARDELLI, 112','','CONCESIO','BS','DIPENDENZA DI CONCESIO'),
 (22385,'05228','54900','25036','VIA XX SETTEMBRE,18','','PALAZZOLO SULL\'OGLIO','BS','DIP. PALAZZOLO SULL\'OGLIO'),
 (22386,'05228','54970','25030','VIA M. BUONARROTI, 5','','POMPIANO','BS','AGENZIA DI POMPIANO'),
 (22387,'05228','55140','25038','CORSO BONOMELLI, 26','','ROVATO','BS','AGENZIA DI ROVATO'),
 (22388,'05228','55320','25039','VIA MARCONI','','TRAVAGLIATO','BS','TRAVAGLIATO'),
 (22389,'05228','56470','26013','PIAZZA MATTEOTTI, 5','','SALVIROLA','CR','DIPENDENZA DI SALVIROLA'),
 (22390,'05228','56480','26010','VIA ROMA, 9','','MOSCAZZANO','CR','DIPENDENZA DI MOSCAZZANO'),
 (22391,'05228','56650','26010','VIA ANTONIETTI CRESPI, 12','','BAGNOLO CREMASCO','CR','AGENZIA DI BAGNOLO CREMASCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22392,'05228','56680','26010','VIA TRIESTE 3','','CAMISANO','CR','CAMISANO'),
 (22393,'05228','56690','26010','VIA ROBATI 7','','CAPERGNANICA','CR','CAPERGNANICA'),
 (22394,'05228','56730','26010','VIA GARIBALDI, 7','','CASALETTO CEREDANO','CR','CASALETTO CEREDANO'),
 (22395,'05228','56830','26010','VIA ROMA,25','','CREDERA RUBBIANO','CR','CREDERA RUBBIANO'),
 (22396,'05228','56840','26013','CENTRO INCASSI - VIA XX SETTEMBRE,18','','CREMA','CR','CREMA'),
 (22397,'05228','56841','26013','VIA XX SETTEMBRE, 18','','CREMA','CR','CREMA'),
 (22398,'05228','56842','26013','VIA CREMONA, 17','','CREMA','CR','DIPENDENZA DI CREMA'),
 (22399,'05228','56843','26013','VIA MACALLE\', 14','','CREMA','CR','CREMA - VIA MACALLE\''),
 (22400,'05228','56844','26013','VIA GIORGIO LA PIRA, 18','','CREMA','CR','AGENZIA CENTRO COMM.LE \"GRAN RONDO\"'),
 (22401,'05228','56845','26013','VIA LAGO GERUNDO, 30-N','','CREMA','CR','AGENZIA DI CREMA'),
 (22402,'05228','56847','26013','VIA RAMPAZZINI, 5','OMBRIANO','CREMA','CR','CREMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22403,'05228','56849','26013','VIA CRESMIERO, 2','','CREMA','CR','CREMA'),
 (22404,'05228','56940','26010','VIA LONGOBARDI','','OFFANENGO','CR','OFFANENGO'),
 (22405,'05228','56970','26025','VIA CRISTOFORO COLOMBO','SCANNABUE','PALAZZO PIGNANO','CR','PALAZZO PIGNANO'),
 (22406,'05228','57060','26010','VIA ROMA 21','','RIPALTA CREMASCA','CR','RIPALTA CREMASCA'),
 (22407,'05228','57150','26010','PIAZZA ROMA','','SERGNANO','CR','AGENZIA DI SERGNANO'),
 (22408,'05228','57170','26029','VIA MATTEOTTI, 24','','SONCINO','CR','AGENZIA DI SONCINO'),
 (22409,'05228','57220','26016','VIALE DELLA VITTORIA,3','','SPINO D\'ADDA','CR','SPINO D\'ADDA'),
 (22410,'05228','57260','26017','VIA ALZENI, 7/11','','TRESCORE CREMASCO','CR','AGENZIA DI TRESCORE CREMASCO'),
 (22411,'05228','57280','26010','VIA L. LODIGIANI, 9','','VAIANO CREMASCO','CR','DIPENDENZA DI VAIANO CREMASCO'),
 (22412,'05228','57330','26010','VIA C. COLOMBO, 6','','MADIGNANO','CR','AGENZIA DI MADIGNANO'),
 (22413,'05228','57350','26010','VIA ROMA, 121','','IZANO','CR','AGENZIA DI IZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22414,'05228','57370','26010','VIA S.FRANCESCO D\'ASSISI, 16','','RIPALTA ARPINA','CR','AGENZIA DI RIPALTA ARPINA'),
 (22415,'05232','14000','56125','VIA DELL\'AEROPORTO, 25','','PISA','PI','FILIALE DI PISA'),
 (22416,'05232','37870','50054','VIA SAMMINIATESE, 85','','FUCECCHIO','FI','SAN PIERINO'),
 (22417,'05232','70920','56033','VIA VOLTERRANA, 139','','CAPANNOLI','PI','CAPANNOLI'),
 (22418,'05232','70950','56023','VIA TOSCO ROMAGNOLA, 2002','','CASCINA','PI','FILIALE DI NAVACCHIO'),
 (22419,'05232','71030','56030','VIA GUELFI, 2','','LAIATICO','PI','LAIATICO'),
 (22420,'05232','71080','56020','VIA NAZIONALE, 8','CAPANNE','MONTOPOLI IN VAL D\'ARNO','PI','AGENZIA DI MONTOPOLI VALDARNO'),
 (22421,'05232','71120','56038','VIA DI GELLO, 165','LE MEMORIE','PONSACCO','PI','PONSACCO'),
 (22422,'05232','71130','56025','LOC. IL ROMITO V. DELLE COLLIN','','PISA','PI','FIL DI PONTEDERA'),
 (22423,'05232','71210','56010','PIAZZA VITTORIO VENETO, 9','','VICOPISANO','PI','LUGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22424,'05244','04000','70122','CORSO VITTORIO EMANUELE II, 52','','BARI','BA','UFFICIO DI RAPPRESENTANZA'),
 (22425,'05248','12100','00000','','','','','SEDE DI PADOVA'),
 (22426,'05256','04400','88100','PIAZZA GARIBALDI, 13','','CATANZARO','CZ','SEDE DI CATANZARO'),
 (22427,'05256','04401','88100','VIALE CASSIODORO','S.MARIA','CATANZARO','CZ','AGENZIA DI SANTA MARIA'),
 (22428,'05256','16200','87100','VIALE TRIESTE, 47','','COSENZA','CS','SEDE DI COSENZA'),
 (22429,'05256','16300','89100','VIA VITTORIO EMANUELE, 107/109','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA'),
 (22430,'05256','22200','88074','VIA VITTORIO VENETO, 24','','CROTONE','KR','SEDE DI CROTONE'),
 (22431,'05256','22201','88074','C-O CONSORZIO PER IL NUCLEO DI INDU','','CROTONE','KR','AGENZIA 2 DI CITTA\''),
 (22432,'05256','22202','88900','VIA PANELLA','','CROTONE','KR','DIREZIONE GENERALE - SERVIZI ACCENT'),
 (22433,'05256','22203','88074','','','CROTONE','CZ','CROTONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22434,'05256','22204','88074','VIA XXV APRILE','','CROTONE','KR','AGENZIA U.S.S.L. 16'),
 (22435,'05256','22205','88900','VIA SAFFO 95','','CROTONE','KR','AGENZIA N. 4 CROTONE'),
 (22436,'05256','22210','88074','VIALE CRISTOFORO COLOMBO 5','','CROTONE','KR','AGENZIA DI CITTA\' N. 1 - CROTONE'),
 (22437,'05256','42470','88021','CORSO MATTEOTTI','','BORGIA','CZ','FILIALE DI BORGIA'),
 (22438,'05256','42500','88070','VIA VITTORIO VENETO, 93','','CASABONA','KR','FILIALE DI CASABONA'),
 (22439,'05256','42520','88071','CORSO GARIBALDI, 13','','CIRO\'','CZ','B.P.C. FILIALE DI CIRO\''),
 (22440,'05256','42530','88072','VIA ROMA, 20','','CIRO\' MARINA','KR','FILIALE DI CIRO\' MARINA'),
 (22441,'05256','42560','88075','VIA NAZIONALE, 229','','CUTRO','KR','FILIALE DI CUTRO'),
 (22442,'05256','42570','88020','VIA VITTORIO EMANUELE, 125','','FABRIZIA','VV','FILIALE DI FABRIZIA'),
 (22443,'05256','42630','88052','VIA NAZIONALE, 124/126','','MESORACA','KR','FILIALE DI MESORACA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22444,'05256','42750','88040','VIA MUNICIPIO','','SERRASTRETTA','CZ','FILIALE DI SERRASTRETTA'),
 (22445,'05256','42820','88038','VIA LIBERTA\'','','TROPEA','VV','FILIALE DI TROPEA'),
 (22446,'05256','42830','88018','VIA DANTE ALIGHIERI, 64','','VIBO VALENTIA','VV','FILIALE DI VIBO VALENTIA'),
 (22447,'05256','42831','89811','VIA LOMBARDIA','','VIBO VALENTIA','VV','VIBO VALENTIA MARINA'),
 (22448,'05256','42840','88046','VIA LORIEDO S.N.','','LAMEZIA TERME','CZ','LAMEZIA TERME'),
 (22449,'05256','42841','88046','VIA G. MARCONI 56 60','','LAMEZIA TERME','CZ','LAMEZIA TERME AG.1'),
 (22450,'05256','42850','88060','VIA NAZIONALE, 9 (STRADA STATALE 106 IONICA)','MARINA DI DAVOLI','DAVOLI','CZ','FILIALE DI MARINA DI DAVOLI'),
 (22451,'05256','42860','88050','VIA ACQUE DELLE MANDRIE','','SELLIA MARINA','CZ','FILIALE DI SELLIA MARINA'),
 (22452,'05256','70030','88062','VIALE ROMA N. 4','','CARDINALE','CZ','B.P.C. FILIALE DI CARDINALE'),
 (22453,'05256','80640','87062','VIA TRIESTE S.N.','','CARIATI','CS','CARIATI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22454,'05256','80670','87012','VIA XX SETTEMBRE 63','','CASTROVILLARI','CS','FILIALE CASTROVILLARI'),
 (22455,'05256','80691','87064','BIVIO SANTA LUCIA - CONTRADA SAN FR','','CORIGLIANO CALABRO','CS','FILIALE DI CORIGLIANO CALABRO'),
 (22456,'05256','80700','87060','VIA DELLE SCIENZE','','CROSIA','CS','CROSIA FRAZ.MIRTO'),
 (22457,'05256','80810','87060','VIA NAZIONALE, 121','','MANDATORICCIO','CS','FILIALE DI MANDATORICCIO'),
 (22458,'05256','80850','87027','VIA NAZIONALE','','PAOLA','CS','FILIALE DI PAOLA'),
 (22459,'05256','80880','87036','VIA G. MARCONI 34','','RENDE','CS','RENDE'),
 (22460,'05256','80900','87017','VIA V EMANUELE 293','','ROGGIANO GRAVINA','CS','ROGGIANO GRAVINA'),
 (22461,'05256','80921','87068','VIALE REGINA MARGHERITA, 73','SCALO','ROSSANO','CS','FILIALE DI ROSSANO SCALO'),
 (22462,'05256','80960','87055','VIALE DELLA REPUBBLICA, 44','','SAN GIOVANNI IN FIORE','CS','FILIALE DI S. GIOVANNI IN FIORE'),
 (22463,'05256','81280','89011','CORSO GARIBALDI, 59','','BAGNARA CALABRA','RC','FILIALE DI BAGNARA CALABRA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22464,'05256','81370','89013','VIA STRADA STATALE 11','','GIOIA TAURO','RC','GIOIA TAURO'),
 (22465,'05256','81570','89058','VIA TRAVERSA NUCARELLA','','SCILLA','RC','FILIALE DI SCILLA'),
 (22466,'05256','81620','89018','VIA AMMIRAGLIO CURZON 191','','VILLA SAN GIOVANNI','RC','VILLA SAN GIOVANNI'),
 (22467,'05256','88750','88070','PIAZZA SANTA FILOMENA','','PALLAGORIO','KR','FILIALE DI PALLAGORIO'),
 (22468,'05256','88800','89040','VIA DELLA RESISTENZA 4-8','','CASTROLIBERO','CS','CASTROLIBERO'),
 (22469,'05256','88870','89052','CORSO UMBERTO I','','CAMPO CALABRO','RC','FILIALE DI CAMPO CALABRO'),
 (22470,'05262','04000','70122','VIA DE CESARE, 23','','BARI','BA','BARI'),
 (22471,'05262','04001','70100','VIA MATARRESE','','BARI','BA','BARI'),
 (22472,'05262','04002','70121','VIA COGNETTI, 36/A','','BARI','BA','BARI'),
 (22473,'05262','15800','74100','VIA DANTE ANG. VIA ZARA','','TARANTO','TA','TARANTO'),
 (22474,'05262','15801','74100','VIA CIRO GIOVINAZZI, 50','','TARANTO','TA','FILIALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22475,'05262','15900','72100','CORSO ROMA, 15','','BRINDISI','BR','BRINDISI'),
 (22476,'05262','15901','72020','VIA CONTE GOFFREDO-ANG.VIA ADIGRAT','TUTURANO','BRINDISI','BR','BRINDISI'),
 (22477,'05262','15902','72100','VIA N. BIXIO - ANG. VIA C. ABBA','','BRINDISI','BR','BRINDISI'),
 (22478,'05262','16000','73100','VIALE LO RE, 48','','LECCE','LE','LECCE'),
 (22479,'05262','16001','73100','VIALE DELL\'UNIVERSIT, 85-A','','LECCE','LE','FILIALE DI LECCE'),
 (22480,'05262','16080','73100','VIA XXV LUGLIO,31','','LECCE','LE','LECCE'),
 (22481,'05262','16081','73100','PIAZZA MAZZINI,56-57','','LECCE','LE','LECCE'),
 (22482,'05262','25800','72015','VIA ROMA, 78/84','','FASANO','BR','FASANO'),
 (22483,'05262','41350','70051','VIA ALDO MORO ANGOLO VIA ROMA','','BARLETTA','BA','FILIALE'),
 (22484,'05262','41360','70052','VIA ALDO MORO 80 86','','BISCEGLIE','BA','FILIALE'),
 (22485,'05262','41380','70032','VIA GIUSEPPE VERDI 26 28','','BITONTO','BA','FILIALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22486,'05262','41590','70016','VIA SICILIANI ANGOLO VIA CROCECCHIA','','NOICATTARO','BA','FILALE'),
 (22487,'05262','41620','70044','VIA MAZZINI ANGOLO VIA POLIMNIA','','POLIGNANO A MARE','BA','FILIALE DI POLIGNANO A MARE'),
 (22488,'05262','72480','73020','VIA VERDI, 1','','CANNOLE','LE','FILIALE DI CANNOLE'),
 (22489,'05262','78820','74020','PIAZZA GIOVANNI XXIII, 55','','AVETRANA','TA','FILIALE'),
 (22490,'05262','78890','00000','','','','','AG.GROTTAGLIE'),
 (22491,'05262','78920','74024','VIA PER ORIA, 43                        ANGOLO VIA SANTA ARMIR','','MANDURIA','TA','DIPENDENZA DI MANDURIA'),
 (22492,'05262','78930','74015','VIA A.FIGHERA N.45','','MARTINA FRANCA','TA','FILIALE'),
 (22493,'05262','79150','72013','VIA OVIDIO','','CEGLIE MESSAPICO','BR','CEGLIE MESSAPICO'),
 (22494,'05262','79160','72020','PIAZZA MERCATO, 3','','CELLINO SAN MARCO','BR','CELLINO SAN MARCO'),
 (22495,'05262','79190','72021','VIA SAN FRANCESCO, 80/82 - ANG. VIA IMPERIALE','','FRANCAVILLA FONTANA','BR','FRANCAVILLA FONTANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22496,'05262','79210','72023','VIA A.NORMANNO ANG.VIA SASSO','','MESAGNE','BR','FILIALE'),
 (22497,'05262','79241','72025','VIA GUAGNANO, 1','','SAN DONACI','BR','SAN DONACI'),
 (22498,'05262','79260','72026','CORSO UMBERTO I,212','','SAN PANCRAZIO SALENTINO','BR','SAN PANCRAZIO SALENTINO'),
 (22499,'05262','79271','72027','VIA STAZIONE,22','','SAN PIETRO VERNOTICO','BR','SAN PIETRO VERNOTICO'),
 (22500,'05262','79280','72019','VIA CAROVIGNO,45','','SAN VITO DEI NORMANNI','BR','FILIALE'),
 (22501,'05262','79291','72020','CORSO UMBERTO,58','','TORCHIAROLO','BR','TORCHIAROLO'),
 (22502,'05262','79300','73046','INDIRIZZO SCONOSCIUTO','','TORRE SANTA SUSANNA','BR','TORRE SANTA SUSANNA'),
 (22503,'05262','79310','79029','VIA CEGLIE','','VILLA CASTELLI','BR','VILLA CASTELLI'),
 (22504,'05262','79340','73020','VIA ROMA, 112','','MARTIGNANO','LE','FILIALE DI MARTIGNANO'),
 (22505,'05262','79420','73011','VIA MARINA ALBINA','','ALEZIO','LE','FILIALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22506,'05262','79430','73040','PIAZZA S. QUINTINO,10','','ALLISTE','LE','ALLISTE'),
 (22507,'05262','79450','73040','CORSO VITTORIO EMANUELE, 5','','ARADEO','LE','ARADEO'),
 (22508,'05262','79480','73012','VIA STAZIONE 10','','CAMPI SALENTINA','LE','FILIALE'),
 (22509,'05262','79510','73020','VIA ROMA, 23','','CARPIGNANO SALENTINO','LE','CARPIGNANO SALENTINO'),
 (22510,'05262','79520','73042','PIAZZA INDIPENDENZA, 25','','CASARANO','LE','CASARANO'),
 (22511,'05262','79529','73042','PRESSO OSPEDALE CIVILE','','CASARANO','LE','CASARANO'),
 (22512,'05262','79550','73040','VIA CRISTOFORO COLOMBO, 35','SANTA MARIA DI LEUCA','CASTRIGNANO DEL CAPO','LE','SANTA MARIA DI LEUCA'),
 (22513,'05262','79560','73020','STRADA STATALE 16 KM 962','','CAVALLINO','LE','FILIALE'),
 (22514,'05262','79570','73040','PIAZZA DANTE, 32','','COLLEPASSO','LE','COLLEPASSO'),
 (22515,'05262','79580','73043','VIA RE GALANTUOMO,18','','COPERTINO','LE','COPERTINO'),
 (22516,'05262','79600','73033','VIA REGINA ELENA ANGOLO DOMINI','','CORSANO','LE','FILIALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22517,'05262','79650','73013','VIA ROMA - ANG. VIA VIOLA','','GALATINA','LE','GALATINA'),
 (22518,'05262','79651','73013','PIAZZETTA P. VALDONI, 246','','GALATINA','LE','FILIALE DI GALATINA'),
 (22519,'05262','79660','73044','VIA L. MANARA, 18/22','','GALATONE','LE','GALATONE'),
 (22520,'05262','79670','73014','CORSO ROMA, 10','','GALLIPOLI','LE','GALLIPOLI'),
 (22521,'05262','79671','73014','CORSO ROMA, 203','','GALLIPOLI','LE','GALLIPOLI'),
 (22522,'05262','79680','73010','PIAZZA CEINO,9','','GUAGNANO','LE','GUAGNANO'),
 (22523,'05262','79710','73023','VIA DELLA LIBERTA\', 8','','LIZZANELLO','LE','LIZZANELLO'),
 (22524,'05262','79720','73024','PIAZZA A. MORO, 5','','MAGLIE','LE','MAGLIE'),
 (22525,'05262','79730','73025','LARGO S. SOFIA, 6','','MARTANO','LE','FILIALE DI MARTANO'),
 (22526,'05262','79740','73046','VIA ROMA,116-118','','MATINO','LE','MATINO'),
 (22527,'05262','79747','73046','VIA ROMA 262 ANGOLO VIA PO','','MATINO','LE','AGENZIA'),
 (22528,'05262','79748','73046','DIREZIONE GENERALE - VIA LUZZATTI, 8','','MATINO','LE','MATINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22529,'05262','79749','73046','CENTRO CONTABILE - VIA GALILEO GALILEI - ANG. VIA FABIO FILZI','','MATINO','LE','MATINO'),
 (22530,'05262','79750','73026','PIAZZA RISORGIMENTO, 3/5','','MELENDUGNO','LE','MELENDUGNO'),
 (22531,'05262','79760','73040','VIA RACALE,47','','MELISSANO','LE','MELISSANO'),
 (22532,'05262','79780','73027','PIAZZA UMBERTO I, 2','','MINERVINO DI LECCE','LE','MINERVINO DI LECCE'),
 (22533,'05262','79820','73048','VIA PALERMO 16','','NARDO\'','LE','FILIALE'),
 (22534,'05262','79830','73040','VIA S.GIUSEPPE, 1','','NEVIANO','LE','NEVIANO'),
 (22535,'05262','79860','73028','VIA VITTORIO EMANUELE, 2','','OTRANTO','LE','FILIALE DI OTRANTO'),
 (22536,'05262','79870','73052','PIAZZETTA DEGLI UFFICI, 6','','PARABITA','LE','PARABITA'),
 (22537,'05262','79871','73052','VIA PROV.LE PER MATINO','','PARABITA','LE','SEDE SOCIALE'),
 (22538,'05262','79890','73037','VIA PIO XII - ANG. VIA CAPREOLI','','POGGIARDO','LE','POGGIARDO'),
 (22539,'05262','79910','73055','VIA FIUMI MARINA,17/A','','RACALE','LE','RACALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22540,'05262','79920','73049','PIAZZA DEL POPOLO,12','','RUFFANO','LE','RUFFANO'),
 (22541,'05262','79960','73010','PIAZZA MUNICIPIO 28','','SAN DONATO DI LECCE','LE','SAN DONATO DI LECCE'),
 (22542,'05262','79990','73020','VIA ROMA, 207','','SANTA CESAREA TERME','LE','SANTA CESAREA TERME'),
 (22543,'05262','80020','73010','VIA DANTE, 2 - ANG. VIA C. BATTISTI','','SOLETO','LE','SOLETO'),
 (22544,'05262','80060','73040','VIA VITTORIO EMANUELE, 99','','SUPERSANO','LE','SUPERSANO'),
 (22545,'05262','80070','73010','VIA VITTORIO EMANUELE, 96','','SURBO','LE','SURBO'),
 (22546,'05262','80080','73056','VIA ROMA 30','','TAURISANO','LE','TAURISANO'),
 (22547,'05262','80090','73057','VIA L. RADICE, 13 - ANG. VIA DONATORI VOLONTARI DI SANGUE','','TAVIANO','LE','TAVIANO'),
 (22548,'05262','80110','73039','VIA CADORNA, 35','','TRICASE','LE','TRICASE'),
 (22549,'05262','80120','73058','VIA ALDO MORO  N. 132','','TUGLIE','LE','DIPENDENZA'),
 (22550,'05262','80130','73059','VIA MESSAPICA,26','','UGENTO','LE','UGENTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22551,'05262','80140','73020','VIA VERDI, 1','','UGGIANO LA CHIESA','LE','FILIALE DI UGGIANO LA CHIESA'),
 (22552,'05262','80150','73010','VIA F.LLI BANDIERA, 126','','VEGLIE','LE','VEGLIE'),
 (22553,'05262','80160','73029','VIA LECCE, 21','','VERNOLE','LE','VERNOLE'),
 (22554,'05296','14700','04100','PIAZZA SAN MARCO, 6','','LATINA','LT','FILIALE DI LATINA'),
 (22555,'05296','14701','04010','VIA LITORANEA, 402','BORGO GRAPPA','LATINA','LT','FILIALE DI LATINA'),
 (22556,'05296','14702','04010','VIA LITORANEA, 32','','LATINA','LT','FILIALE DI LATINA - BORGO SABOTINO'),
 (22557,'05296','73970','04022','PIAZZA UNITA\' D\'ITALIA,6/7/8','','FONDI','LT','FONDI'),
 (22558,'05296','73971','04022','VIALE DELLA LIBERTA\', 1/A','','FONDI','LT','AGENZIA 1 DI FONDI'),
 (22559,'05296','73972','04022','VIA SASSARI, 32','','FONDI','LT','FONDI-AGENZIA 2'),
 (22560,'05296','73973','04022','VIA GIOVANNI LANZA, 45','','FONDI','LT','DIREZIONE GENERALE'),
 (22561,'05296','73974','04022','VIA PIERO GOBETTI, 48','','FONDI','LT','FONDI AG. 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22562,'05296','73978','04022','VIA FLACCA KM. 5,200','','FONDI','LT','FONDI'),
 (22563,'05296','73979','04022','C/O MERCATO ORTOFRUTTICOLO','','FONDI','LT','FONDI'),
 (22564,'05296','73980','04023','VIA EMANUELE FILIBERTO','','FORMIA','LT','FORMIA'),
 (22565,'05296','73990','04024','VIA EUROPA, 92','','GAETA','LT','SPORTELLO DI GAETA'),
 (22566,'05296','74000','04020','VIA CIVITA FARNESE, 29','','ITRI','LT','FILIALE DI ITRI'),
 (22567,'05296','74010','04025','PIAZZA CAVOUR,17/18','','LENOLA','LT','LENOLA'),
 (22568,'05296','74030','04028','VIA APPIA, 260','','MINTURNO','LT','FILIALE DI MINTURNO - SCAURI'),
 (22569,'05296','74040','04020','VIA ROMA','','MONTE SAN BIAGIO','LT','MONTE SAN BIAGIO'),
 (22570,'05296','74060','04014','VIALE ITALIA, 9-11','','PONTINIA','LT','FILIALE DI PONTINIA'),
 (22571,'05296','74150','04029','VIA SAN ROCCO,32','','SPERLONGA','LT','SPERLONGA'),
 (22572,'05296','74380','03020','VIA DELLE GROTTE, 84','','CASTRO DEI VOLSCI','FR','FILIALE DI CASTRO DEI VOLSCI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22573,'05296','74390','03023','VIA MADONNA DELLA PACE, 106','','CECCANO','FR','FILIALE DI CECCANO'),
 (22574,'05296','74650','03020','VIA MARCONI, 21','','PICO','FR','PICO'),
 (22575,'05297','14800','03100','PIAZZA CADUTI DI VIA FANI, 57','','FROSINONE','FR','SEDE SOCIALE'),
 (22576,'05297','14801','03100','P.LE DE MATTHAEIS, 55','','FROSINONE','FR','FILIALE DI FROSINONE'),
 (22577,'05297','14802','03100','C O PALAZZO DI GIUSTIZIA DI FROSINO','','FROSINONE','FR','FILIALE'),
 (22578,'05297','74270','03011','VIA CIRCONVALLAZIONE, 10','','ALATRI','FR','SPORTELLO DI ALATRI'),
 (22579,'05297','74550','03027','VIA CASILINA KM 93,200','','RIPI','FR','BANCA POPOLARE DEL FRUSINATE'),
 (22580,'05297','74630','03020','LOC. QUATTRO STRADE - 272 A','','VEROLI','FR','FILIALE DI CASAMARI'),
 (22581,'05308','01699','20149','PIAZZALE ZAVATTARI','','MILANO','MI','AREA FINANZA GPM RETAIL'),
 (22582,'05308','02600','60124','VIA TRIESTE 59 B','','ANCONA','AN','AGENZIA DI ANCONA 4 VIA TRIESTE 59B');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22583,'05308','02601','60131','VIA UMANI','','ANCONA','AN','ANCONA 5 - VIA UMANI'),
 (22584,'05308','02611','60131','VIA DELLE BRECCE BIANCHE 68-I','','ANCONA','AN','AGENZIA DI ANCONA 3 - VIA BREC'),
 (22585,'05308','02684','60100','PIAZZA ROMA, 20 (SEDE LEGALE)','','ANCONA','AN','SEDE DI ANCONA'),
 (22586,'05308','02691','60100','VIALE C.COLOMBO, 56','','ANCONA','AN','AG. DI CITTA\''),
 (22587,'05308','02799','60100','CORSO STAMIRA - ANG. VIA MARSALA','','ANCONA','AN','CENTRO INCASSI ANCONA'),
 (22588,'05308','03000','06080','','','PERUGIA','PG','PERUGIA'),
 (22589,'05308','03200','00100','VIALE B. BUOZZI, 78','','ROMA','RM','FILIALE N. 2 (PARIOLI)'),
 (22590,'05308','03201','00142','VIA B. CROCE, 10','','ROMA','RM','FILIALE N.3 (EUR)'),
 (22591,'05308','03202','00184','VIA NAZIONALE, 243','','ROMA','RM','FILIALE N.1'),
 (22592,'05308','03203','00100','PRESSO \"MINISTERO II D.D.\" - LOCALITA\' LA RUSTICA','','ROMA','RM','ROMA'),
 (22593,'05308','03204','00136','VIA CIPRO, 4A','','ROMA','RM','FILIALE N.4 DI ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22594,'05308','03207','00173','VIA GASPERINA, 265','','ROMA','RM','FILIALE N. 5 DI ROMA'),
 (22595,'05308','03208','00100','','','ROMA','RM','AG.ROMA'),
 (22596,'05308','03209','00187','PIAZZA MIGNANELLI 3','','ROMA','RM','AGENZIA DI ROMA 7 - PIAZZA MIG'),
 (22597,'05308','03210','00137','VIA L.DI BREME, 80','','ROMA','RM','FILIALE ROMA 8 - TALENTI - VIA'),
 (22598,'05308','03211','00010','VIA PRENESTINA POLENZE 145','','ROMA','RM','AGENZIA DI ROMA 9 CASTELVERDE'),
 (22599,'05308','03407','80121','PIAZZA VITTORIA, 7','','NAPOLI','NA','BANCA POPOLARE CAMPANA'),
 (22600,'05308','03408','80127','VIA CIMAROSA 88','','NAPOLI','NA','AGENZIA DI CITTA\' N 8'),
 (22601,'05308','03409','80134','PIAZZA DEL GESU\'NUOVO, 31','','NAPOLI','NA','AGENZIA DI NAPOLI 9 - P.ZZA DEL GES'),
 (22602,'05308','03410','80123','VIA SANTO STRATO 20-D','','NAPOLI','NA','AGENZIA DI NAPOLI 10-POSILLIPO'),
 (22603,'05308','03412','80142','PIAZZA GARIBALDI, 127','','NAPOLI','NA','NAPOLI 11 - PIAZZA GARIBALDI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22604,'05308','03414','80133','VIA ACTON 1','','NAPOLI','NA','NAPOLI 12 - AREA PORTUALE'),
 (22605,'05308','03416','80132','VIA PETRONIO, 3','','NAPOLI','NA','MERCATI CORPORATE E PRIVATE'),
 (22606,'05308','03421','80133','VIA GUANTAI NUOVI, 17','','NAPOLI','NA','SEDE'),
 (22607,'05308','03422','80142','PIAZZA NOLANA, 16 17','','NAPOLI','NA','AG.2'),
 (22608,'05308','03423','80122','PIAZZA MERGELLINA,35','','NAPOLI','NA','AG.3'),
 (22609,'05308','03425','80136','CORSO AMEDEO DI SAVOIA, 222','','NAPOLI','NA','AG.1'),
 (22610,'05308','03434','80126','VIA EPOMEO, 431','','NAPOLI','NA','NAPOLI'),
 (22611,'05308','03438','80122','VIA MICHELANGELO SCHIPA, 101 103','','NAPOLI','NA','AG.5'),
 (22612,'05308','03439','80132','VIA CESARIO CONSOLE, 3 C','','NAPOLI','NA','NAPOLI'),
 (22613,'05308','03440','80142','PIAZZA NOLANA, 16 - 17','','NAPOLI','NA','NAPOLI PIAZZA NOLANA'),
 (22614,'05308','03457','80135','VIA S. ROSA, 254B 255 ANG. PIAZZA M','','NAPOLI','NA','NAPOLI 13 - VIA SALVATOR ROSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22615,'05308','03475','80126','VIA CARAVAGGIO, 36','','NAPOLI','NA','NAPOLI 14 - VIA CARAVAGGIO'),
 (22616,'05308','03800','86100','VIA UMBERTO I,23','','CAMPOBASSO','CB','FILIALE DI CAMPOBASSO'),
 (22617,'05308','10889','21100','VIA UGO FOSCOLO 2','','VARESE','VA','PORTAFOGLIO S.E.I.'),
 (22618,'05308','11130','24122','PIAZZA VITTORIO VENETO, 8','','BERGAMO','BG','RISORSE UMANE BPA'),
 (22619,'05308','11144','24100','VIA DON LUIGI PALAZZOLO 71','','BERGAMO','BG','BONIFICI DIVERSI'),
 (22620,'05308','11150','24122','PIAZZA VITTORIO VENETO 8','','BERGAMO','BG','LINEATTIVA TRADING'),
 (22621,'05308','11196','24122','PIAZZA VITTORIO VENETO 8','','BERGAMO','BG','CLIENTI ISTITUZIONALI'),
 (22622,'05308','11197','24122','PIAZZA VITTORIO VENETO, 8','','BERGAMO','BG','CONTABILITA\' OPERATIVA'),
 (22623,'05308','13301','61100','VIA FLAMINIA, 109/111','','PESARO','PS','SUCCURSALE DI PESARO'),
 (22624,'05308','13400','62100','PIAZZA CESARE BATTISTI 8','','MACERATA','MC','SPORT.DISTACCATO MACERATA PZA C.BAT');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22625,'05308','13470','62100','CORSO CAVOUR, 34','','MACERATA','MC','AGENZIA DI CITTA\''),
 (22626,'05308','13474','62100','PIAZZA OBERDAN, 8','','MACERATA','MC','SEDE DI MACERATA'),
 (22627,'05308','13499','62010','PRESSO CONS. ORTOFRUTTICOLO ORTOCOOP.','PIEDIRIPA','MACERATA','MC','MACERATA'),
 (22628,'05308','13500','53100','VIA D. ANGELINI, 118','','ASCOLI PICENO','AP','SUCCURSALE DI ASCOLI PICENO'),
 (22629,'05308','13501','63100','VIA DINO ANGELINI 118','','ASCOLI PICENO','AP','AGENZIA ASCOLI PICENO'),
 (22630,'05308','14900','81100','VIA DOUHET 2A','','CASERTA','CE','AGENZIA AERONAUTICA MILIT.SCUOLA SO'),
 (22631,'05308','15000','82100','VIA R. DELCOGLIANO, 29','','BENEVENTO','BN','FILIALE DI BENEVENTO'),
 (22632,'05308','15001','82100','VIA NICOLA SALA,44','','BENEVENTO','BN','FILIALE DI BENEVENTO 2- VIA NI'),
 (22633,'05308','15100','83100','VIA  DUE PRINCIPATI 32','','AVELLINO','AV','FILIALE DI AVELLINO'),
 (22634,'05308','15300','64100','PIAZZA GARIBALDI 143','','TERAMO','TE','FILIALE DI TERAMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22635,'05308','15400','65100','VIA CHIETI, 46','','PESCARA','PE','FILIALE DI PESCARA'),
 (22636,'05308','15401','65125','VIA ADRIATICA NORD,126','','PESCARA','PE','AGENZIA  PESCARA 2 - VIA ADRIATICA'),
 (22637,'05308','15402','65100','VIALE MARCONI 263','','PESCARA','PE','AGENZIA DI PESCARA 3 VIALE MARCONI'),
 (22638,'05308','15403','65100','VIA LATINA 14','','PESCARA','PE','AGENZIA DI PESCARA'),
 (22639,'05308','15404','65100','VIA FABRIZI, 161','','PESCARA','PE','AREA RETAIL MARCHE SUD-ABRUZZO E MO'),
 (22640,'05308','15600','86170','VIA DANTE ALIGHIERI 25','','ISERNIA','IS','FILIALE DI ISERNIA'),
 (22641,'05308','16222','87100','VIALE CRATI','','COSENZA','CS','GESTIONE FATTURE'),
 (22642,'05308','20201','60035','','','JESI','AN','JESI'),
 (22643,'05308','21100','60044','PIAZZA MILIANI, 16','','FABRIANO','AN','SEDE DI FABRIANO'),
 (22644,'05308','21101','60044','VIA CORSI 3','','FABRIANO','AN','AGENZIA DI FABRIANO 2 - VIA CO'),
 (22645,'05308','21102','60044','VIA MARTIRI DELLA LIBERTA\', 46','','FABRIANO','AN','FABRIANO VIA MARTIRI DELLA LIBERTA\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22646,'05308','21200','60035','VIA S.GIUSEPPE,26/A-C-D','','JESI','AN','CENTRO INCASSI JESI'),
 (22647,'05308','21201','60035','CENTRO DIREZIONALE \"ESAGONO\" - VIA DON AVIA DON A.BATTISTONI','','JESI','AN','DIREZIONE'),
 (22648,'05308','21202','60035','PIAZZA A. VESALIO, 5','','JESI','AN','AGENZIA DI JESI 4 -P.ZZA A. VESALIO'),
 (22649,'05308','21203','60035','VIA GALLODORO 73 ANGOLO VIA BELARDI','','JESI','AN','FILIALE DI JESI 5'),
 (22650,'05308','21204','60035','VIA DON A. BATTISTONI, 4','','JESI','AN','AREA TERRITORIALE CORPORATE'),
 (22651,'05308','21205','60035','VIA DON A.BATTISTONI 4','','JESI','AN','CREDITO AL CONSUMO'),
 (22652,'05308','21264','60035','PIAZZA MARTIRI DEL TERRORISMO E DELLA MAFIA, 4','','JESI','AN','AGENZIA DI JESI 3'),
 (22653,'05308','21285','60035','CORSO MATTEOTTI, 1','','JESI','AN','SEDE DI JESI'),
 (22654,'05308','21296','60035','VIA S.GIUSEPPE, 38','','JESI','AN','AG. DI CITTA\' JESI'),
 (22655,'05308','21299','60035','PRESSO \"FIATGEOTECH - TECNOLOGIE PER LA TERRA SPA\"','','JESI','AN','JESI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22656,'05308','21300','60019','CORSO 2 GIUGNO, 109','','SENIGALLIA','AN','SUCCURSALE DI SENIGALLIA'),
 (22657,'05308','21301','60019','STRADA ADRIATICA NORD CESANO','','SENIGALLIA','AN','AG.SENIGALLIA CENTRO COMMLE IL MAES'),
 (22658,'05308','21302','60012','VIA R. SANZIO, 288','','SENIGALLIA','AN','SENIGALLIA VIA R. SANZIO'),
 (22659,'05308','21900','00047','PIAZZALE DEGLI EROI 4','','MARINO','RM','AGENZIA DI MARINO'),
 (22660,'05308','24400','63037','PIAZZA E. SETTI CARRARO','PORTO D\'ASCOLI','SAN BENEDETTO DEL TRONTO','AP','FILIALE DI PORTO D\'ASCOLI'),
 (22661,'05308','24402','63039','PIAZZA MATTEOTTI 6','','SAN BENEDETTO DEL TRONTO','AP','FILIALE DI SAN BENEDETTO DEL TRONTO'),
 (22662,'05308','36540','81030','VIA E. DE NICOLA ANG.VIA A.TINTO','','SUCCIVO','CE','AGENZIA DI SUCCIVO'),
 (22663,'05308','37220','60020','VIA CESARE BATTISTI,35','','AGUGLIANO','AN','AGENZIA DI AGUGLIANO'),
 (22664,'05308','37250','60030','VIA VANNINI 15','','BELVEDERE OSTRENSE','AN','AGENZIA DI BELVEDERE OSTRENSE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22665,'05308','37280','60022','PIAZZA DON MINZONI, 11','','CASTELFIDARDO','AN','FILIALE DI CASTELFIDARDO'),
 (22666,'05308','37320','60033','VIA DELLA REPUBBLICA 83','','CHIARAVALLE','AN','FILIALE DI CHIARAVALLE'),
 (22667,'05308','37340','60034','PIAZZA CAVOUR, 11','','CUPRAMONTANA','AN','AGENZIA DI CUPRAMONTANA'),
 (22668,'05308','37350','60015','VIA IV NOVEMBRE, 8','','FALCONARA MARITTIMA','AN','FILIALE DI FALCONARA M.'),
 (22669,'05308','37351','60015','VIA PALOMBINA VECCHIA','','FALCONARA MARITTIMA','AN','AGENZIA DI FALCONARA - PALOMBINA VECCHIA'),
 (22670,'05308','37380','60025','VIA BRAMANTE','','LORETO','AN','FILIALE DI LORETO'),
 (22671,'05308','37390','60030','VIA RISORGIMENTO, 52','MOIE','MAIOLATI SPONTINI','AN','AGENZIA DI MOIE DI MAIOLATI SPONTINI'),
 (22672,'05308','37420','60018','PIAZZA MAGELLANO, 15','MARINA DI MONTEMARCIANO','MONTEMARCIANO','AN','AGENZIA DI MARINA DI MONTEMARCIANO'),
 (22673,'05308','37430','60010','VIA I MAGGIO, 10','PONTE RIO','MONTERADO','AN','AGENZIA DI PONTE RIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22674,'05308','37460','60030','VIA MORGANTI, 56','','MORRO D\'ALBA','AN','AGENZIA DI MORRO D\'ALBA'),
 (22675,'05308','37470','60026','PIAZZA SANTUARIO, 24','','NUMANA','AN','AGENZIA DI NUMANA'),
 (22676,'05308','37480','60020','VIA DELL\'ARENGO, 38','','OFFAGNA','AN','AGENZIA DI OFFAGNA'),
 (22677,'05308','37490','60027','PIAZZA DEL COMUNE','','OSIMO','AN','SEDE DI OSIMO'),
 (22678,'05308','37492','60027','VIA MARCO POLO NR. 124','','OSIMO','AN','AGENZIA DI OSIMO 3 - VIA MARCO'),
 (22679,'05308','37493','60027','VIA TICINO, 1','','OSIMO','AN','OSIMO PADIGLIONE'),
 (22680,'05308','37500','60010','VIA ARCEVIESE, 55','','OSTRA','AN','OSTRA PIANELLO'),
 (22681,'05308','37550','60030','VIA ROMA 51','','ROSORA','AN','AGENZIA DI ROSORA - ANGELI'),
 (22682,'05308','37580','60030','VIA RISORGIMENTO, 68','COLLINA','SANTA MARIA NUOVA','AN','AGENZIA DI COLLINA'),
 (22683,'05308','37600','60030','PIAZZA LEOPARDI, 2','','SERRA DE\' CONTI','AN','FILIALE DI SERRA DE\' CONTI'),
 (22684,'05308','38860','00041','VIA MARCONI, 7','','ALBANO LAZIALE','RM','AGENZIA DI ALBANO LAZIALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22685,'05308','39150','00011','VIA TIBURTINA, 122 - ANG. VIA PIEMONTE','VILLALBA','GUIDONIA MONTECELIO','RM','FILIALE DI VILLALBA'),
 (22686,'05308','39151','00012','VIA ROMA, 26','','GUIDONIA MONTECELIO','RM','FILIALE DI GUIDONIA MONTECELIO'),
 (22687,'05308','39153','00131','PIAZZA COLLEVERDE','','GUIDONIA MONTECELIO','RM','AGENZIA GUIDONIA MONTECELIO 4 COLLE'),
 (22688,'05308','39154','00012','PIAZZA B.BUOZZI 10','','GUIDONIA MONTECELIO','RM','AGENZIA GUIDONIA MONTECELIO 5'),
 (22689,'05308','39155','00010','S.S. TIBURTINA, KM 18,300','','GUIDONIA MONTECELIO','RM','GUIDONIA MONTECELIO - SETTEVILLE'),
 (22690,'05308','39160','00040','VIA ROMA 20 PRESSO MUNICIPIO','','LANUVIO','RM','AGENZIA DI LANUVIO'),
 (22691,'05308','39180','00010','VIA REGINA ELENA, 35C','','MARCELLINA','RM','AGENZIA DI MARCELLINA'),
 (22692,'05308','39330','00018','PIAZZA V. VENETO, 9','','PALOMBARA SABINA','RM','AGENZIA DI PALOMBARA SABINA'),
 (22693,'05308','39400','00010','VIA ROMA, 12','','SAN POLO DEI CAVALIERI','RM','FILIALE DI SAN POLO DEI CAVALIERI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22694,'05308','39450','00019','PIAZZA SANTA CROCE, 15','','TIVOLI','RM','FILIALE DI TIVOLI'),
 (22695,'05308','39451','00010','VIA DI VILLA ADRIANA','VILLA ADRIANA','TIVOLI','RM','FILIALE DI TIVOLI - VILLA ADRIANA'),
 (22696,'05308','39690','80021','CORSO GARIBALDI ANG. VIA IMBRIANI','','AFRAGOLA','NA','AFRAGOLA'),
 (22697,'05308','39730','80070','VIA LUCULLO 32','','BACOLI','NA','AGENZIA DI BACOLI BAIA'),
 (22698,'05308','39750','80041','VIA PAPA GIOVANNI XXIII 16','','BOSCOREALE','NA','BOSCOREALE'),
 (22699,'05308','39800','80024','PIAZZA S. CROCE, 71','','CARDITO','NA','CARDITO'),
 (22700,'05308','39810','80013','VIA ARCORA PROVINCIALE N. 60','','CASALNUOVO DI NAPOLI','NA','AGENZIA DI CASALNUOVO DI NAPOLI'),
 (22701,'05308','39820','80076','PIAZZA MARINA, 29','','CASAMICCIOLA TERME','NA','CASAMICCIOLA TERME'),
 (22702,'05308','39850','80040','VIA D. RICCARDI, 284','','CERCOLA','NA','CERCOLA'),
 (22703,'05308','39880','80075','CORSO UMBERTO I,24 25','','FORIO','NA','FORIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22704,'05308','39920','80028','VIA CIRILLO, 78','','GRUMO NEVANO','NA','GRUMO NEVANO'),
 (22705,'05308','39930','80070','VIA DELLE TERME','','ISCHIA','NA','ISCHIA'),
 (22706,'05308','39960','80034','INDIRIZZO SCONOSCIUTO','','MARIGLIANO','NA','MARIGLIANO'),
 (22707,'05308','39980','80017','VIA ROMA,33','','MELITO DI NAPOLI','NA','MELITO DI NAPOLI'),
 (22708,'05308','40000','80070','CORSO GARIBALDI,20-22','','MONTE DI PROCIDA','NA','AGENZIA DI MONTE DI PROCIDA'),
 (22709,'05308','40020','80035','VIA SAN MASSIMO, 15','','NOLA','NA','FILIALE DI NOLA'),
 (22710,'05308','40024','80035','PIAZZA GIORDANO BRUNO, 26-27','','NOLA','NA','NOLA 2 - P.ZZA GIORDANO BRUNO'),
 (22711,'05308','40100','80078','PRESSO ACCADEMIA AERONAUTICA - VIA','','POZZUOLI','NA','POZZUOLI'),
 (22712,'05308','40101','80078','CORSO VITTORIO EMANUELE 60','','POZZUOLI','NA','FILIALE DI POZZUOLI'),
 (22713,'05308','40120','80019','PIAZZA ROSSELLI','','QUALIANO','NA','QUALIANO'),
 (22714,'05308','40130','80010','CAMPANIA 286','','QUARTO','NA','AGENZIA DI QUARTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22715,'05308','40170','80047','VIA ASTALONGA 1','','SAN GIUSEPPE VESUVIANO','NA','AGENZIA DI SAN GIUSEPPE VESUVIANO'),
 (22716,'05308','40200','80029','VIA CARDINALE VERDE','','SANT\'ANTIMO','NA','SANT\'ANTIMO'),
 (22717,'05308','40280','80040','VIA DIAZ, 69','','TERZIGNO','NA','TERZIGNO'),
 (22718,'05308','40302','80059','PIAZZA PALOMBA ANG. VIA DE BOTTIS','','TORRE DEL GRECO','NA','TORRE DEL GRECO'),
 (22719,'05308','40320','80040','VIA ROSSI, 94','','VOLLA','NA','VOLLA'),
 (22720,'05308','40970','86021','CORSO AMATUZIO 86','','BOJANO','CB','AGENZIA DI BOJANO'),
 (22721,'05308','41050','86035','VIA JOVINE 12','','LARINO','CB','AGENZIA DI LARINO'),
 (22722,'05308','41130','86039','VIA ABRUZZI','','TERMOLI','CB','FILIALE DI TERMOLI'),
 (22723,'05308','68190','61041','VIA MARCONI, 33/35','','ACQUALAGNA','PS','AGENZIA DI ACQUALAGNA'),
 (22724,'05308','68250','61021','VIA AMADUCCI 5','','CARPEGNA','PS','AGENZIA DI CARPEGNA'),
 (22725,'05308','68270','61022','VIA NAZIONALE, 157','MORCIOLA','COLBORDOLO','PS','AGENZIA DI COLBORDOLO - MORCIOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22726,'05308','68290','61034','VIA MATTEOTTI, 9','','FOSSOMBRONE','PS','FILIALE DI FOSSOMBRONE'),
 (22727,'05308','68291','61040','VIA DELLE MURA, 11','','FOSSOMBRONE','PS','FOSSOMBRONE'),
 (22728,'05308','68292','61040','VIA DELLE MURA, 17','ISOLA DI FANO','FOSSOMBRONE','PS','FOSSOMBRONE'),
 (22729,'05308','68340','61023','VIA G. ANTIMI, 22','','MACERATA FELTRIA','PS','FILIALE DI MACERATA FELTRIA'),
 (22730,'05308','68400','61014','VIA MONTEFELTRESCA, 37','VILLAGRANDE','MONTECOPIOLO','PS','AGENZIA DI VILLAGRANDE'),
 (22731,'05308','68430','61025','VIA PROVINCIALE,169','','MONTELABBATE','PS','AGENZIA DI MONTELABBATE'),
 (22732,'05308','68460','61015','PIAZZA VITTORIO EMANUELE, 1','','NOVAFELTRIA','PS','FILIALE DI NOVAFELTRIA'),
 (22733,'05308','68461','61010','PIAZZA CAPPELLI, 1','SECCHIANO','NOVAFELTRIA','PS','AGENZIA DI SECCHIANO MARECCHIA'),
 (22734,'05308','68480','61016','VIA MARECCHIESE 76 B','','PENNABILLI','PS','AGENZIA DI PENNABILLI'),
 (22735,'05308','68570','61018','PIAZZA DANTE, 14','','SAN LEO','PS','AGENZIA DI SAN LEO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22736,'05308','68590','61019','VIA DEL RICOVERO, 2','','SANT\'AGATA FELTRIA','PS','AGENZIA DI SANT\'AGATA FELTRIA'),
 (22737,'05308','68610','61048','VIA RIMEMBRANZE 31','','SANT\'ANGELO IN VADO','PS','AGENZIA DI SANT\'ANGELO IN VADO'),
 (22738,'05308','68640','61010','VIA RISORGIMENTO, 9','FRATTE','SASSOFELTRIO','PS','AGENZIA DI FRATTE'),
 (22739,'05308','68690','61049','CSO VITTORIO EMANUELE II, 21','','URBANIA','PS','AGENZIA DI URBANIA'),
 (22740,'05308','68700','61029','VIALE COMANDINO','','URBINO','PS','FILIALE DI URBINO'),
 (22741,'05308','68701','61029','BORGO MERCATALE 24','','URBINO','PS','AGENZIA DI URBINO 2 - BORGO ME'),
 (22742,'05308','68810','62010','VIA BORGO S.CROCE','','APPIGNANO','MC','AGENZIA DI APPIGNANO'),
 (22743,'05308','68830','62032','PIAZZA CAIO MARIO, 5','','CAMERINO','MC','AGENZIA DI CAMERINO'),
 (22744,'05308','68840','62022','CORSO ITALIA, 50','','CASTELRAIMONDO','MC','AGENZIA DI CASTELRAIMONDO'),
 (22745,'05308','68870','62012','CORSO UMBERTO I - ANG. VIA BUOZZI','PORTO CIVITANOVA','CIVITANOVA MARCHE','MC','SUCCURSALE DI PORTO CIVITANOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22746,'05308','68871','62013','VIA SILVIO PELLICO,143','','CIVITANOVA MARCHE','MC','SPORT.DIST.CIVITANOVA M. S.M.APPARE'),
 (22747,'05308','68890','62014','CONTRADA ZEGALARA, 23','','CORRIDONIA','MC','AGENZIA DI CORRIDONIA'),
 (22748,'05308','68940','62020','VIALE DELLA VITTORIA, 15A','','LORO PICENO','MC','AGENZIA DI LORO PICENO'),
 (22749,'05308','68950','62024','VIALE MARTIRI DELLA LIBERTA\', 23','','MATELICA','MC','FILIALE DI MATELICA'),
 (22750,'05308','69010','62015','VIALE VERDI, 11','','MONTE SAN GIUSTO','MC','SUCCURSALE DI MONTE SAN GIUSTO'),
 (22751,'05308','69020','62020','VIA ROMA, 32','','MONTE SAN MARTINO','MC','AGENZIA DI MONTE SAN MARTINO'),
 (22752,'05308','69100','62010','PIAZZA DELLA LIBERTA\', 18','','POLLENZA','MC','AGENZIA DI POLLENZA'),
 (22753,'05308','69120','62018','VIA MAREFOSCHI, 1','','POTENZA PICENA','MC','FILIALE DI POTENZA PICENA'),
 (22754,'05308','69121','62016','PIAZZA DOUHET, 23','PORTO POTENZA PICENA','POTENZA PICENA','MC','AGENZIA DI PORTO POTENZA PICENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22755,'05308','69130','62019','VIA CESARE BATTISTI 20','','RECANATI','MC','FILIALE DI RECANATI'),
 (22756,'05308','69140','62026','PIAZZA ALBERICO GENTILI, 29','','SAN GINESIO','MC','AGENZIA DI SAN GENESIO'),
 (22757,'05308','69150','62027','VIALE EUROPA, 2','','SAN SEVERINO MARCHE','MC','FILIALE DI SAN SEVERINO MARCHE'),
 (22758,'05308','69170','62028','PIAZZA DELLA LIBERTA, 76/A','','SARNANO','MC','FILIALE DI SARNANO'),
 (22759,'05308','69200','62029','PIAZZA DELL\'UNITA\'','','TOLENTINO','MC','SEDE DI TOLENTINO'),
 (22760,'05308','69210','62010','CORSO GARIBALDI 110','','TREIA','MC','AGENZIA DI TREIA - PASSO DI TR'),
 (22761,'05308','69390','63031','VIA SALARIA, 356 D','','CASTEL DI LAMA','AP','AGENZIA DI CASTEL DI LAMA'),
 (22762,'05308','69440','63022','PIAZZA DELLA CONCORDIA','','FALERONE','AP','AGENZIA DI FALERONE'),
 (22763,'05308','69441','63022','PIAZZA DELLA CONCORDIA, 4','','FALERONE','AP','FALERONE'),
 (22764,'05308','69450','63023','VIA CAMPIGLIONE','FERMO VALTENNA','FERMO','AP','SPORTELLO CAMPIGLIONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22765,'05308','69451','63023','VIA DANTE ZEPPILLI,56','','FERMO','AP','FILIALE FERMO 2 - VIA DANTE ZEPPILL'),
 (22766,'05308','69470','63013','VIA MONTEGRAPPA 12','','GROTTAMMARE','AP','FILIALE DI GROTTAMMARE'),
 (22767,'05308','69510','63020','PIAZZA ROMA 3','','MONTAPPONE','AP','AGENZIA DI MONTAPPONE'),
 (22768,'05308','69550','63014','VIA FERMANA NORD','','MONTEGRANARO','AP','AGENZIA DI MONTEGRANARO'),
 (22769,'05308','69600','63015','VIA PAPA GIOVANNI XXIII, 37','','MONTE URANO','AP','FILIALE DI MONTE URANO'),
 (22770,'05308','69650','63027','CONTRADA S. ANTONIO, 217','','PETRITOLI','AP','AGENZIA DI PETRITOLI-VALMIR'),
 (22771,'05308','69660','63017','VIA TASSO S.N.','','PORTO SAN GIORGIO','AP','FILIALE DI PORTO SAN GIORGIO'),
 (22772,'05308','69670','63018','VIA MAZZINI, 113','','PORTO SANT\'ELPIDIO','AP','SUCCURSALE DI PORTO S\'ELPIDIO'),
 (22773,'05308','69720','63019','VIALE ROMA 1','','SANT\'ELPIDIO A MARE','AP','AGENZIA DI SANT\'ELPIDIO A MARE'),
 (22774,'05308','69810','63020','VIA CASTELLANI, 5','','MASSA FERMANA','AP','AGENZIA DI MASSA FERMANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22775,'05308','72440','00010','LARGO E.TOMEI 3','','SAN GREGORIO DA SASSOLA','RM','AGENZIA DI SAN GREGORIO DA SAS'),
 (22776,'05308','74770','81012','CORSO UMBERTO I, 309','','ALVIGNANO','CE','AGENZIA DI ALVIGNANO'),
 (22777,'05308','74790','81031','VIA SALVO D\'ACQUISTO','','AVERSA','CE','AVERSA'),
 (22778,'05308','74940','81016','VIA CESARE BATTISTI, 106','','PIEDIMONTE MATESE','CE','FILIALE DI PIEDIMONTE MATESE'),
 (22779,'05308','74950','81051','PIAZZA SAN ROCCO, 18','','PIETRAMELARA','CE','FILIALE DI PIETRAMELARA'),
 (22780,'05308','74960','81050','VIA STRADA NUOVA','','PIETRAVAIRANO','CE','AGENZIA DI PIETRAVAIRANO'),
 (22781,'05308','74970','81052','VIA TRENTO','','PIGNATARO MAGGIORE','CE','AGENZIA DI PIGNATARO MAGGIORE'),
 (22782,'05308','75040','81055','VIA PEZZELLA, PARCO VALENTINO','','SANTA MARIA CAPUA VETERE','CE','FILIALE DI S.MARIA CAPUA VETERE'),
 (22783,'05308','75070','81057','CORSO VITTORIO EMANUELE II, 10','','TEANO','CE','FILIALE DI TEANO'),
 (22784,'05308','75090','81059','VIA DELLA LIBERTA\', 7','VAIRANO SCALO','VAIRANO PATENORA','CE','FILIALE DI VAIRANO SCALO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22785,'05308','75091','81059','VIA DELLE REMEMBRANZE 50','','VAIRANO PATENORA','CE','AGENZIA DI VAIRANO PATENORA'),
 (22786,'05308','75450','82020','PIAZZA ROMA','','SAN GIORGIO LA MOLARA','BN','SAN GIORGIO LA MOLARA'),
 (22787,'05308','75510','82037','VIALE MINIERI, 143','','TELESE','BN','TELESE'),
 (22788,'05308','76040','84012','CORSO VITTORIO EMANUELE 126','','ANGRI','SA','ANGRI'),
 (22789,'05308','76240','84085','VIA ARMANDO DIAZ, 101 1','','MERCATO SAN SEVERINO','SA','MERCATO SAN SEVERINO'),
 (22790,'05308','76270','84014','VIA BARBARULO 41','','NOCERA INFERIORE','SA','AGENZIA DI NOCERA INFERIORE'),
 (22791,'05308','76720','64011','VIA MAZZINI, 124','','ALBA ADRIATICA','TE','FILIALE ALBA ADRIATICA'),
 (22792,'05308','76910','64021','VIA ORSINI, 28','','GIULIANOVA','TE','FILIALE DI GIULIANOVA'),
 (22793,'05308','77020','64026','VIA NAZIONALE, 286','','ROSETO DEGLI ABRUZZI','TE','FILIALE DI ROSETO DEGLI ABRUZZI'),
 (22794,'05308','77570','66041','VIA PIAZZANO, 70','','ATESSA','CH','ATESSA - PIAZZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22795,'05308','77690','66023','VIA DELLA RINASCITA,2','','FRANCAVILLA AL MARE','CH','FILIALE DI FRANCAVILLA AL MARE'),
 (22796,'05308','77730','66016','VIA ORIENTALE 17','','GUARDIAGRELE','CH','FILIALE DI GUARDIAGRELE'),
 (22797,'05308','77750','66034','VIALE DELLE RIMEMBRANZE, 16','','LANCIANO','CH','LANCIANO'),
 (22798,'05308','77840','66020','VIA ALDO MORO,8','','SAN GIOVANNI TEATINO','CH','AG. DI SAN GIOVANNI TEATINO-SAMBUCE'),
 (22799,'05308','77910','66054','VIA GIULIO CESARE 5','','VASTO','CH','FILIALE DI VASTO'),
 (22800,'05308','77980','66037','CORSO MARGHERITA, 64','','SANT\'EUSANIO DEL SANGRO','CH','SANT\'EUSANIO DEL SANGRO'),
 (22801,'05308','78130','86079','VIA CAMPANIA, 69','','VENAFRO','IS','FILIALE DI VENAFRO'),
 (22802,'05308','78630','71016','CORSO GARIBALDI, 87','','SAN SEVERO','FG','SAN SEVERO'),
 (22803,'05308','84810','00010','VIA NOMENTANA, 68','','FONTE NUOVA','RM','FONTE NUOVA'),
 (22804,'05308','85850','61020','CORSO ROMA, 65','','LUNANO','PS','AGENZIA DI LUNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22805,'05308','88540','82020','VIALE DELLA RESISTENZA, 3','','BUONALBERGO','BN','BUONALBERGO'),
 (22806,'05308','88570','81050','VIALE DANTE, 14','','VITULAZIO','CE','AGENZIA DI VITULAZIO'),
 (22807,'05314','03401','80100','','','NAPOLI','NA','NAPOLI'),
 (22808,'05332','04001','70100','VIA ABATE GIMMA, 143/A-B','','BARI','BA','BARI AGENZIA 1'),
 (22809,'05332','04201','85100','VIA O.PETRUCELLI 14','','POTENZA','PZ','AGENZIA N. 1'),
 (22810,'05332','04218','85100','','','POTENZA','PZ','POTENZA'),
 (22811,'05332','09999','85100','VIA NAZARIO SAURO','','POTENZA','PZ','POTENZA'),
 (22812,'05332','15000','82100','VIA FLORA ANG. GIUSTINIANI','','BENEVENTO','BN','AG.BENEVENTO'),
 (22813,'05332','42311','85029','VIA APPIA, 44','','VENOSA','PZ','VENOSA AGENZIA 1'),
 (22814,'05332','75711','83040','CORSO EUROPA, 9','','CAPOSELE','AV','CAPOSELE'),
 (22815,'05332','76160','84083','PIAZZA MARTIRI D\'UNGHERIA, 11','','CASTEL SAN GIORGIO','SA','CASTEL SAN GIORGIO'),
 (22816,'05332','78630','71016','CORSO GRAMSCI 44','','SAN SEVERO','FG','AG. SAN SEVERO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22817,'05336','02000','30010','VIA CONCORDIA 38 C.','','CA\' SAVIO','VE','AG. CA\' SAVIO N.87'),
 (22818,'05336','02200','34122','VIA GALATTI, 1','','TRIESTE','TS','SEDE DI TRIESTE'),
 (22819,'05336','02201','34100','VIA GIULIA, 9','','TRIESTE','TS','TRIESTE'),
 (22820,'05336','02202','34139','PIAZZA DEI FORAGGI, 5-1','','TRIESTE','TS','TRIESTE'),
 (22821,'05336','02204','34147','VIA FLAVIA, 132','','TRIESTE','TS','TRIESTE'),
 (22822,'05336','02205','34100','VIA PONZIANA, 5-B','','TRIESTE','TS','TRIESTE'),
 (22823,'05336','02206','34016','VIA DI PROSECCO, 39','','TRIESTE','TS','VILLA OPICINA'),
 (22824,'05336','02207','34100','VIA MAZZINI, 7','','TRIESTE','TS','TRIESTE'),
 (22825,'05336','12000','31100','VIA CAIROLI, 167','','TREVISO','TV','SEDE DI TREVISO'),
 (22826,'05336','12300','33100','VIALE DELLA VITTORIA, 7/D','','UDINE','UD','SEDE DI UDINE'),
 (22827,'05336','12301','33100','VIALE VENEZIA, 259','','UDINE','UD','UDINE-AGENZIA DI CITT N. 1'),
 (22828,'05336','12302','33100','P.LE XXVI LUGLIO, 8-10','','UDINE','UD','UDINE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22829,'05336','12303','33100','VIA TAVAGNACCO, 89-10','','UDINE','UD','UDINE'),
 (22830,'05336','12304','33100','VIA VITTORIO VENETO, 21','','UDINE','UD','UDINE'),
 (22831,'05336','12305','33100','VIA CIVIDALE, 24','','UDINE','UD','UINE'),
 (22832,'05336','12306','33100','VIA LEOPARDI, 23-A','','UDINE','UD','UDINE'),
 (22833,'05336','12307','33100','VIA TELLINI, 3','','UDINE','UD','FILIALE DI UDINE'),
 (22834,'05336','12400','34170','VIA BOCCACCIO, 2','','GORIZIA','GO','GORIZIA'),
 (22835,'05336','12500','33170','PIAZZA XX SETTEMBRE, 19','','PORDENONE','PN','SEDE DI PORDENONE'),
 (22836,'05336','12501','33170','LARGO S.GIOVANNI, 1','','PORDENONE','PN','AG. DI CITTA\' 1'),
 (22837,'05336','12502','33170','VIA GEMELLI, 17','','PORDENONE','PN','AG. DI CITTA\' 2'),
 (22838,'05336','12503','33170','VIA VITTORIO VENETO, 1/A','TORRE','PORDENONE','PN','AG. DI CITTA\' 4'),
 (22839,'05336','12504','33170','PIAZZALE DUCA D\'AOSTA, 12','','PORDENONE','PN','AG. DI CITTA\' 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22840,'05336','12505','33170','VIA S.GIULIANO, 2','','PORDENONE','PN','AG. DI CITTA\' 5'),
 (22841,'05336','12506','33170','PIAZZALE SAN LORENZO, 17','','PORDENONE','PN','AG. DI CITTA 6'),
 (22842,'05336','12508','33170','VIA MONTEREALE, 63','','PORDENONE','PN','PORDENONE'),
 (22843,'05336','12575','33170','PIAZZA XX SETTEMBRE, 2','','PORDENONE','PN','GESTIONE ASSEGNI CIRCOLARI'),
 (22844,'05336','12590','33170','PIAZZA X SETTEMBRE, 2','','PORDENONE','PN','SISTEMI DI PAGAMENTO'),
 (22845,'05336','12591','00000','','','','',''),
 (22846,'05336','12599','33170','PRESSO \"INDUSTRIE SELECO/ZANUS','','PORDENONE','PN','AG. REX-VALLENONCELLO'),
 (22847,'05336','36020','30021','VIALE S.MARGHERITA - COND. SELENIS','','CAORLE','VE','AGENZIA DI CAORLE'),
 (22848,'05336','36040','30022','PIAZZA PIO X, 19','','CEGGIA','VE','AGENZIA DI CEGGIA'),
 (22849,'05336','36070','30023','VIA I MAGGIO, 101','','CONCORDIA SAGITTARIA','VE','AGENZIA DI CONCORDIA SAGITTARIA'),
 (22850,'05336','36090','30020','VIA A. DIAZ, 14','','ERACLEA','VE','AGENZIA DI ERACLEA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22851,'05336','36120','30025','VIA CAVOUR, 22','','FOSSALTA DI PORTOGRUARO','VE','FOSSALTA DI PORTOGRUARO'),
 (22852,'05336','36140','30016','PIAZZA I MAGGIO, 17','','JESOLO','VE','AG. DI JESOLO'),
 (22853,'05336','36220','30025','PIAZZA VITTORIO EMANUELE, 47','','NOVENTA DI PIAVE','VE','AGENZIA DI NOVENTA DI PIAVE'),
 (22854,'05336','36240','30026','VIALE TRIESTE, 4','','PORTOGRUARO','VE','AGENZIA DI PORTOGRUARO'),
 (22855,'05336','36241','30026','VIALE PORDENONE','','PORTOGRUARO','VE','PORTOGRUARO'),
 (22856,'05336','36242','30026','VIA FRANCA 18','','PORTOGRUARO','VE','AG. SUMMAGA'),
 (22857,'05336','36250','00000','','','','',''),
 (22858,'05336','36280','30077','PIAZZA DE GASPERI, 1','','SAN DONA\' DI PIAVE','VE','AGENZIA DI SAN DONA\' DI PIAVE'),
 (22859,'05336','36281','30027','PIAZZA IV NOVEMBRE, 14','','SAN DONA\' DI PIAVE','VE','AG. DI S. DONA\' DI PIAVE - CENTRO'),
 (22860,'05336','36290','30020','PIAZZA KEPLERO','BIBIONE','SAN MICHELE AL TAGLIAMENTO','VE','BIBIONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22861,'05336','36291','30020','VIA NAZIONALE, 94','SAN GIORGIO AL TAGLIAMENTO','SAN MICHELE AL TAGLIAMENTO','VE','SAN GIORGIO'),
 (22862,'05336','36310','30020','CORSO CAVOUR, 42','LA SALUTE DI LIVENZA','SANTO STINO DI LIVENZA','VE','AGENZIA DI S.STINO DI LIVENZA'),
 (22863,'05336','36360','30020','VIA 2 GIUGNO','','TORRE DI MOSTO','VE','AG. TORRE DI MOSTO'),
 (22864,'05336','60809','36040','VIA DELL\'INDUSTRIA, 1','','TORRI DI QUARTESOLO','VI','DIREZIONE CENTRALE'),
 (22865,'05336','61500','31030','VIA ROMA, 17','','BREDA DI PIAVE','TV','AG. BREDA DI PIAVE'),
 (22866,'05336','61610','31013','VIA ROMA, 22','','CODOGNE\'','TV','AGENZIA DI CODOGNE\''),
 (22867,'05336','61620','31015','VIA COLOMBO, 96','','CONEGLIANO','TV','AGENZIA DI CONEGLIANO'),
 (22868,'05336','61621','31015','VIA VITAL, 157/159','CAMPOLONGO','CONEGLIANO','TV','AGENZIA DI CAMPOLONGO'),
 (22869,'05336','61680','31051','PIAZZA IV NOVEMBRE, 6','','FOLLINA','TV','AGENZIA DI FOLLINA'),
 (22870,'05336','61690','31043','VIA ROMA, 410','LUTRANO','FONTANELLE','TV','AGENZIA DI LUTRANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22871,'05336','61720','31040','PIAZZA MARTINI','','GIAVERA DEL MONTELLO','TV','AG. GIAVERA DEL MONTELLO'),
 (22872,'05336','61850','31040','VIA ROMA, 24','','NERVESA DELLA BATTAGLIA','TV','AGENZIA DI NERVESA DELLA BATTAGLIA'),
 (22873,'05336','61860','31046','VIA UMBERTO I, 2','','ODERZO','TV','AGENZIA DI ODERZO'),
 (22874,'05336','62030','31020','VIA ZOPPE N. 11','','SAN FIOR','TV','AG. SAN FIOR DI SOTTO'),
 (22875,'05336','62040','31020','VIALE DELLA REPUBBLICA, 90','','SAN POLO DI PIAVE','TV','AGENZIA DI S. POLO DI PIAVE'),
 (22876,'05336','62120','31030','VIA VIII GIUGNO, 31','COLFOSCO','SUSEGANA','TV','AGENZIA DI COLFOSCO DI SUSEGANA'),
 (22877,'05336','62180','33070','VIA MARCONI, 139','CATENA','VILLORBA','TV','AGENZIA DI VILLORBA - FRAZ. CATENA'),
 (22878,'05336','62250','31040','VIA PORGO BUFFOL','','MANSUE\'','TV','AGENZIA DI MANSU'),
 (22879,'05336','62280','31040','VIA ROMA N.116','','SALGAREDA','TV','AG. SALGAREDA'),
 (22880,'05336','62300','31040','VIA V. EMANUELE, 4','','MEDUNA DI LIVENZA','TV','AGENZIA DI MEDUNA DI LIVENZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22881,'05336','62310','31014','VIA MENARE\', 22','MENARE\'','COLLE UMBERTO','TV','AGENZIA DI COLLE UMBERTO'),
 (22882,'05336','63610','33021','PIAZZA ROMA, 11','','AMPEZZO','UD','AMPEZZO'),
 (22883,'05336','63660','33031','PIAZZA MUNICIPIO, 24','','BASILIANO','UD','BASILIANO'),
 (22884,'05336','63680','33030','VIA SANTO STEFANO, 108','','BUIA','UD','BUIA'),
 (22885,'05336','63720','33050','VIA UDINE, 1','','CASTIONS DI STRADA','UD','CASTIONS DI STRADA'),
 (22886,'05336','63730','33052','VIA XXIV MAGGIO, 13','','CERVIGNANO DEL FRIULI','UD','CERVIGNANO DEL FRIULI'),
 (22887,'05336','63740','33043','PIAZZA PICCO, 3','','CIVIDALE DEL FRIULI','UD','CIVIDALE DEL FRIULI'),
 (22888,'05336','63751','33033','VIA ROMA, 97','','CODROIPO','UD','CODROIPO'),
 (22889,'05336','63760','33023','VIA ROMA, 21 - B','','COMEGLIANS','UD','COMEGLIANS'),
 (22890,'05336','63770','33040','VIA PAPA GIOVANNI XXIII, 112','','CORNO DI ROSAZZO','UD','CORNO DI ROSAZZO'),
 (22891,'05336','63821','33034','PIAZZA UNITA\' D\'ITALIA, 39','','FAGAGNA','UD','FAGAGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22892,'05336','63830','33030','VIA A. GRAMSCI, 5','','FIUMICELLO','UD','FILIALE DI FIUMICELLO'),
 (22893,'05336','63859','33020','CORSO ITALIA, 22','','FORNI AVOLTRI','UD','FORNI AVOLTRI'),
 (22894,'05336','63880','33013','VIA DEI PIOPPI, 16','','GEMONA DEL FRIULI','UD','GEMONA DEL FRIULI'),
 (22895,'05336','63900','33053','PIAZZA INDIPENDENZA, 47','','LATISANA','UD','LATISANA'),
 (22896,'05336','63901','33053','DIREZIONE GENERALE PIAZZA INDIPENDENZA, 47','','LATISANA','UD','LATISANA'),
 (22897,'05336','63910','33054','VIA TOLMEZZO, 12/14','','LIGNANO SABBIADORO','UD','LIGNANO SABBIADORO'),
 (22898,'05336','63911','33054','VIALE CENTRALE, 16-B','','LIGNANO SABBIADORO','UD','LIGNANNO SABBIADORO'),
 (22899,'05336','63919','33054','RAGGIO DELLO SCIROCCO','LIGNANO PINETA','LIGNANO SABBIADORO','UD','LIGNANO SABBIADORO'),
 (22900,'05336','63920','33030','VIA UDINE, 6-A','','MAJANO','UD','MAJANO'),
 (22901,'05336','63930','33044','VIA STAZIONE, 70','','MANZANO','UD','MANZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22902,'05336','63970','33015','VIA ALLA CHIESA, 9-4','','MOGGIO UDINESE','UD','MOGGIO UDINESE'),
 (22903,'05336','63980','33050','VIA GARIBALDI, 6','','MORTEGLIANO','UD','MORTEGLIANO'),
 (22904,'05336','63990','33055','VIA ROMA, 104','','MUZZANA DEL TURGNANO','UD','MUZZANA DEL TURGNANO'),
 (22905,'05336','64000','33045','VIA ARIIS, 20','','NIMIS','UD','AGENZIA DI NIMIS'),
 (22906,'05336','64010','33010','VIA BRIGATA ROSSELLI, 2','','OSOPPO','UD','OSOPPO'),
 (22907,'05336','64040','33056','VIA ROMA, 54','','PALAZZOLO DELLO STELLA','UD','PALAZZOLO DELLO STELLA'),
 (22908,'05336','64050','33057','BORGO CIVIDALE, 16','','PALMANOVA','UD','PALMANOVA'),
 (22909,'05336','64060','33026','VIA ROMA, 100','','PALUZZA','UD','PALUZZA'),
 (22910,'05336','64070','33037','VIA VILLALTA, 6-1','','PASIAN DI PRATO','UD','PASIAN DI PRATO'),
 (22911,'05336','64100','33016','VIA MARCONI, 20','','PONTEBBA','UD','PONTEBBA'),
 (22912,'05336','64170','33050','VIA UMBERTO I, 43','','RIVIGNANO','UD','RIVIGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22913,'05336','64180','33050','CORSO ITALIA, 32','','RONCHIS','UD','RONCHIS'),
 (22914,'05336','64190','35038','P.ZZA VITTORIO EMANUELE II, 13','','SAN DANIELE DEL FRIULI','UD','SAN DANIELE DEL FRIULI'),
 (22915,'05336','64200','33058','VIA NAZARIO SAURO, 43','','SAN GIORGIO DI NOGARO','UD','SAN GIORGIO DI NOGARO'),
 (22916,'05336','64201','33058','VIA EUROPA UNITA, 5','','SAN GIORGIO DI NOGARO','UD','SAN GIORGIO DI NOGARO'),
 (22917,'05336','64230','33049','VIA ALPE ADRIA, 64','','SAN PIETRO AL NATISONE','UD','SAN PIETRO AL NATISONE'),
 (22918,'05336','64250','33039','PIAZZA ROMA, 29','','SEDEGLIANO','UD','SEDEGLIANO'),
 (22919,'05336','64280','33017','VIA ROMA, 3','','TARCENTO','UD','SEDE DI TARCENTO'),
 (22920,'05336','64290','33018','VIA ROMA, 2','','TARVISIO','UD','TARVISIO'),
 (22921,'05336','64320','33028','VIA DUOMO, 9','','TOLMEZZO','UD','VIA DUOMO, 9'),
 (22922,'05336','64330','33050','VIALE ROMA','','TORVISCOSA','UD','TORVISCOSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22923,'05336','64350','33010','VIA DANTE, 18','','TREPPO GRANDE','UD','AGENZIA DI TREPPO GRANDE'),
 (22924,'05336','64361','33019','PIAZZA GARIBALDI, 1','','TRICESIMO','UD','TRICESIMO'),
 (22925,'05336','64390','33029','PIAZZA ITALIA, 22','','VILLA SANTINA','UD','VILLA SANTINA'),
 (22926,'05336','64410','33010','PIAZZA NOACCO','','CASSACCO','UD','AGENZIA DI CASSACCO'),
 (22927,'05336','64450','33050','VIA ROMA, 77','','POCENIA','UD','POCENIA'),
 (22928,'05336','64480','33050','VIA DEI BERSAGLIERI, 1','','RUDA','UD','FILIALE DI RUDA'),
 (22929,'05336','64520','33050','PIAZZA SAN ROCCO, 10','','CARLINO','UD','CARLINO'),
 (22930,'05336','64550','34071','VIALE VENEZIA GIULIA','','CORMONS','GO','FILIALE DI CORMONS'),
 (22931,'05336','64590','34073','CAMPO PORTA NUOVA - GRADO','','GRADO','GO','FILIALE DI GRADO'),
 (22932,'05336','64611','34074','VIA A. PONCHIELLI, 6','','MONFALCONE','GO','MONFALCONE'),
 (22933,'05336','64630','34077','VIA REDIPUGLIA 23-B','','RONCHI DEI LEGIONARI','GO','FILIALE DI RONCHI DEI LEGIONARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22934,'05336','64660','34079','PIAZZA RISIERA SAN SABBA N.6','','STARANZANO','GO','FILIALE DI STARANZANO'),
 (22935,'05336','64770','33081','VIA OSPEDALE, 1','','AVIANO','PN','AGENZIA DI AVIANO'),
 (22936,'05336','64779','33081','AIR BASE USAF PEDEMONTE','','AVIANO','PN','AG.USAF'),
 (22937,'05336','64780','33082','PIAZZA LIBERTA\', 11/13','','AZZANO DECIMO','PN','AGENZIA DI AZZANO DECIMO'),
 (22938,'05336','64790','33070','VIA SANTISSIMA, 126/A','','BRUGNERA','PN','AGENZIA DI BRUGNERA'),
 (22939,'05336','64800','33070','VIA MARCONI, 1/A','','CANEVA','PN','AGENZIA DI CANEVA'),
 (22940,'05336','64810','33072','VIA XXIV MAGGIO, 34','','CASARSA DELLA DELIZIA','PN','AGENZIA DI CASARSA DELLA DELIZIA'),
 (22941,'05336','64820','33083','VIA ROMA, 7','','CHIONS','PN','AGENZIA DI CHIONS'),
 (22942,'05336','64830','33080','VIALE NUOVO, 13','','CLAUT','PN','CLAUT'),
 (22943,'05336','64850','33084','PIAZZA DELLA VITTORIA, 25','','CORDENONS','PN','AGENZIA DI CORDENONS'),
 (22944,'05336','64852','33084','VIA SCLAVONS, 109','','CORDENONS','PN','FILIALE DI CORDENONS');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22945,'05336','64860','33073','VIA BATTAGLIONE GEMONA','','CORDOVADO','PN','AG. DI CORDOVADO'),
 (22946,'05336','64871','33080','PIAZZA MARCONI, 62','','FIUME VENETO','PN','FIUME VENETO'),
 (22947,'05336','64880','33070','PIAZZA JULIA, 10','VIGONOVO','FONTANAFREDDA','PN','AGENZIA DI VIGONOVO DI FONTANAFREDDA'),
 (22948,'05336','64891','33085','PIAZZA ITALIA, 7','','MANIAGO','PN','MANIAGO'),
 (22949,'05336','64910','33086','VIA MAZZINI 41','','MONTEREALE VALCELLINA','PN','AG. GRIZZO DI MONTEREALE VALCELLINA'),
 (22950,'05336','64920','33075','VIA SAN PAOLO N. 17','','MORSANO AL TAGLIAMENTO','PN','AG. MORSANO AL TAGLIAMENTO'),
 (22951,'05336','64930','33087','VIA ROMA, 119','','PASIANO DI PORDENONE','PN','AGENZIA DI PASIANO DI PORDENONE'),
 (22952,'05336','64940','33170','VIA PORDENONE, 83 LOC. S. GIOVANNI','','POLCENIGO','PN','POLCENIGO'),
 (22953,'05336','64950','33080','VIA RIVIERASCA, 3','','PORCIA','PN','AGENZIA DI PORCIA CENTRO'),
 (22954,'05336','64951','33080','VIA ROVEREDO, 14','','PORCIA','PN','FILIALE DI PORCIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22955,'05336','64959','33080','VIA ZANUSSI, 30','','PORCIA','PN','AGENZIA DI PORCIA'),
 (22956,'05336','64960','33080','VIA ROMA, 42','','PRATA DI PORDENONE','PN','AGENZIA DI PRATA DI PORDENONE'),
 (22957,'05336','64980','33080','VIA XX SETTEMBRE, 1','','ROVEREDO IN PIANO','PN','AGENZIA DI ROVEREDO IN PIANO'),
 (22958,'05336','64990','33077','PIAZZA DEL POPOLO, 67','','SACILE','PN','AGENZIA DI SACILE'),
 (22959,'05336','64991','33077','VIA ROSSELLI, 26','SANT\'ODORICO','SACILE','PN','AGENZIA DI SANT\'ODORICO'),
 (22960,'05336','64993','33077','','','SACILE FRAZ. SANT\'ODORICO','UD','SACILE FRAZ. SANT\'ODORICO'),
 (22961,'05336','65010','33078','VIALE MADONNA DI ROSA, 7','','SAN VITO AL TAGLIAMENTO','PN','AGENZIA DI SAN VITO AL TAGLIAMENTO'),
 (22962,'05336','65011','33078','VIA FORGARIA, 13-2','','SAN VITO AL TAGLIAMENTO','PN','SAN VITO AL TAGLIAMENTO'),
 (22963,'05336','65020','33079','VIA ROMA, 16','','SESTO AL REGHENA','PN','AG. DI SESTO AL REGHENA'),
 (22964,'05336','65030','33097','PIAZZA S. ROCCO, 3','','SPILIMBERGO','PN','AGENZIA DI SPILIMBERGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22965,'05336','65050','33098','PIAZZA LIBERTA\', 4','','VALVASONE','PN','AGENZIA DI VALVASONE'),
 (22966,'05336','65061','33080','VIA ROMA, 35','','ZOPPOLA','PN','ZOPPOLA'),
 (22967,'05336','65080','33080','VIA PIAZZETTA, 9','','SAN QUIRINO','PN','AGENZIA DI SAN QUIRINO'),
 (22968,'05336','65090','33070','VIA PANIZZUT, 12','','BUDOIA','PN','AGENZIA DI BUDOIA'),
 (22969,'05336','65100','33092','VIA MONTELIETO, 22','','FANNA','PN','AGENZIA DI FANNA'),
 (22970,'05336','74280','00000','','','','',''),
 (22971,'05336','83210','30010','VIA CONCORDIA, 38','','CAVALLINO-TREPORTI','VE','AG. CAVALLINO-TREPORTI - CA\' SAVIO'),
 (22972,'05336','85840','34078','VIA DANTE ALIGHIERI, 72','','SAGRADO','GO','SAGRADO'),
 (22973,'05336','89450','33050','VIA LATISANA, 2','','PRECENICCO','UD','PRECENICCO'),
 (22974,'05352','03000','06079','VIA DERUTA SNC','','PERUGIA','PG','AGENZIA DI SAN MARTINO IN CAMP'),
 (22975,'05352','03001','06132','VIA P.SORIANO 3','','PERUGIA','PG','AGENZIA DI PERUGIA S.ANDREA DELLE F');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22976,'05352','10889','21100','VIA UGO FOSCOLO, 2','','VARESE','VA','PORTAFOGLIO S.E.I.'),
 (22977,'05352','11130','24122','PIAZZA VITTORIO VENETO, 8','','BERGAMO','BG','RISORSE UMANE BPT'),
 (22978,'05352','11144','24122','VIA DON LUIGI PALAZZOLO,71','','BERGAMO','BG','BONIFICI DIVERSI'),
 (22979,'05352','11197','24122','PIAZZA VITTORIO VENETO, 8','','BERGAMO','BG','CONTABILITA\' OPERATIVA'),
 (22980,'05352','14400','05100','CORSO DEL POPOLO, 13','','TERNI','TR','TERNI'),
 (22981,'05352','16222','87100','VIALE CRATI','','COSENZA','CS','GESTIONE FATTURE'),
 (22982,'05352','21700','06034','VIALE ARCAMONE','','FOLIGNO','PG','AGENZIA DI FOLIGNO'),
 (22983,'05352','38280','06083','VIA ROMA 25 ANGOLO VIA DE GASPERI','','BASTIA UMBRA','PG','AGENZIA DI BASTIA UMBRA'),
 (22984,'05352','38390','06050','PIAZZA UMBERTO I, 10','','COLLAZZONE','PG','AGENZIA DI COLLAZZONE'),
 (22985,'05352','38420','06053','VIA TIBERINA 184','','DERUTA','PG','AGENZIA DI DERUTA'),
 (22986,'05352','38460','06058','VIA CATTANEO 1','','GUALDO CATTANEO','PG','AGENZIA DI GUALDO CATTANEO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22987,'05352','38510','06055','VIA DEI PARTIGIANI 12','','MARSCIANO','PG','AGENZIA DI MARSCIANO'),
 (22988,'05352','38520','06056','VIA ROMA, 32','','MASSA MARTANA','PG','AGENZIA DI MASSA MARTANA'),
 (22989,'05352','38530','06057','PIAZZA MICHELOTTA DI BORDIO, 10','','MONTE CASTELLO DI VIBIO','PG','AGENZIA DI MONTECASTELLO DI VIBIO'),
 (22990,'05352','38700','06059','PIAZZA DEL POPOLO, 27','','TODI','PG','SEDE DI TODI'),
 (22991,'05352','38701','06050','VIA TIBERINA','PANTALLA','TODI','PG','AGENZIA DI PANTALLA'),
 (22992,'05352','38702','06059','VIA TIBERINA, 16/A','','TODI','PG','TODI - AGENZIA DI CITTA\''),
 (22993,'05352','38703','06059','PIAZZA DEL POPOLO, 27','','TODI','PG','SEDE E DIREZIONE CENTRALE'),
 (22994,'05352','72510','05021','VIA CESARE BATTISTI, 5','','ACQUASPARTA','TR','FILIALE DI ACQUASPARTA'),
 (22995,'05352','72770','05020','VIA G.MATTEOTTI, 6','','AVIGLIANO UMBRO','TR','FILIALE DI AVIGLIANO UMBRO'),
 (22996,'05360','12230','00000','','','','','');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (22997,'05360','62191','00000','','','','',''),
 (22998,'05360','63940','33050','VIA RIVA XXIV MAGGIO, 5','','MARANO LAGUNARE','UD','FILIALE DI MARANO LAGUNARE'),
 (22999,'05360','64500','00000','','','','',''),
 (23000,'05372','14800','03100','STRADA STATALE 155, KM. 0.740','','FROSINONE','FR','FROSINONE'),
 (23001,'05372','47190','03048','VIA G. MARCONI, 56','','SANT\'APOLLINARE','FR','SEDE'),
 (23002,'05372','74300','03031','PIAZZA S.TOMMASO, 69','','AQUINO','FR','AQUINO'),
 (23003,'05372','74310','03032','VIA CASILINA, 102/104','','ARCE','FR','AGENZIA DI ARCE'),
 (23004,'05372','74340','03040','CORSO MUNAZIO PLANCO','','ATINA','FR','ATINA'),
 (23005,'05372','74370','03043','CORSO DELLA REPUBBLICA, 84','','CASSINO','FR','CASSINO'),
 (23006,'05372','74371','03043','CTO DIREZ. IV TRONCO CONCESSIONI E','','CASSINO','FR','CASSINO'),
 (23007,'05372','74410','03044','CORSO DELLA REPUBBLICA','','CERVARO','FR','CERVARO'),
 (23008,'05372','74450','03035','PRESSO STABILIMENTO MILITARE \"PROPELLENTI\"','','FONTANA LIRI','FR','FONTANA LIRI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23009,'05372','74470','03036','VIA CARNELLO','','ISOLA DEL LIRI','FR','AGENZIA DI CARNELLO'),
 (23010,'05372','74540','03037','VIA SALVO D\'ACQUISTO SNC','','PONTECORVO','FR','AGENZIA DI PONTECORVO'),
 (23011,'05372','74560','03038','VIA PIAVE','ROCCASECCA SCALO','ROCCASECCA','FR','ROCCASECCA'),
 (23012,'05372','74570','03047','CORSO SPATUZZI,94-96','','SAN GIORGIO A LIRI','FR','SAN GIORGIO A LIRI'),
 (23013,'05372','74580','00000','','','','',''),
 (23014,'05372','74600','03039','VIA RICCARDO TUZI N. 2','','SORA','FR','AGENZIA DI SORA'),
 (23015,'05372','74640','03045','PIAZZA CAMPO CONSALVO','','ESPERIA','FR','ESPERIA'),
 (23016,'05372','74670','03046','VIA NAPOLI, 150','','SAN DONATO VAL DI COMINO','FR','SAN DONATO VAL DI COMINO'),
 (23017,'05372','74730','00000','','','','',''),
 (23018,'05372','74740','03040','VIA ROMA 112/114','','VILLA LATINA','FR','VILLA LATINA'),
 (23019,'05385','01600','20121','VIA S. MARGHERITA, 4','','MILANO','MI','FILIALE DI MILANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23020,'05385','03200','00193','VIA VITELLESCHI, 33','','ROMA','RM','FILIALE DI ROMA'),
 (23021,'05385','03201','00133','VIA DI TOR VERGATA, 263','','ROMA','RM','AGENZIA 1 DI ROMA'),
 (23022,'05385','03202','00156','VIA FOSSOMBRONE, 135','','ROMA','RM','AGENZIA 2 DI ROMA'),
 (23023,'05385','03400','80133','VIA DEPRETIS, 76','','NAPOLI','NA','FILIALE DI NAPOLI'),
 (23024,'05385','03401','80129','PIAZZA DELL\'IMMACOLATA, 30','','NAPOLI','NA','AGENZIA 1 DI NAPOLI'),
 (23025,'05385','03402','80145','VIA VITTORIO VENETO, 1','','NAPOLI','NA','AGENZIA 2 DI NAPOLI'),
 (23026,'05385','03800','86100','VIALE PIAVE, 1','','CAMPOBASSO','CB','FILIALE DI CAMPOBASSO'),
 (23027,'05385','04000','70121','CORSO CAVOUR, 44','','BARI','BA','FILIALE DI BARI'),
 (23028,'05385','04001','70125','VIALE DELLA RESISTENZA, 66-68','','BARI','BA','BARI'),
 (23029,'05385','04002','70124','VIA CAMPIONE, 22','','BARI','BA','AGENZIA N. 2'),
 (23030,'05385','04003','70126','VIALE JAPIGIA, 44/A','','BARI','BA','AGENZIA 3 DI BARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23031,'05385','04004','70123','VIA NAPOLI, 286-286/A','','BARI','BA','AGENZIA N. 4'),
 (23032,'05385','04005','70122','VIALE UNITA\' D\'ITALIA, 22/F','','BARI','BA','FILIALE 21'),
 (23033,'05385','04006','70124','VIA CAMILLO ROSALBA, 46-A','','BARI','BA','AGENZIA 6 DI BARI'),
 (23034,'05385','04007','70123','VIA CRISPI, 4 A','','BARI','BA','AGENZIA 7 DI BARI'),
 (23035,'05385','04008','70122','VIA ABATE GIMMA, 136','','BARI','BA','AGENZIA 8 DI BARI'),
 (23036,'05385','04200','85100','VIALE MARCONI, 176','','POTENZA','PZ','FILIALE DI POTENZA'),
 (23037,'05385','11100','24121','VIA VERDI, 26 C','','BERGAMO','BG','FILIALE DI BERGAMO'),
 (23038,'05385','11200','25128','VIA OBERDAN 2 B','','BRESCIA','BS','FILIALE BRESCIA'),
 (23039,'05385','11700','37122','VIA PAGLIERI, 1 C','','VERONA','VR','FILIALE DI VERONA'),
 (23040,'05385','14500','01100','VIA MONTE BIANCO, 117','','VITERBO','VT','FILIALE DI VITERBO'),
 (23041,'05385','14600','02100','VIA A. SACCHETTI SASSETTI, 21','','RIETI','RI','FILIALE DI RIETI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23042,'05385','14700','04100','VIA DEI VOLSCI, 34 36','','LATINA','LT','FILIALE DI LATINA'),
 (23043,'05385','14900','81100','CORSO GIANNONE, 50','','CASERTA','CE','FILIALE DI CASERTA'),
 (23044,'05385','15000','82100','VIA GIUSTINIANI, SNC','','BENEVENTO','BN','FILIALE DI BENEVENTO'),
 (23045,'05385','15101','83100','VIA FRA\' SCIPIONE BELLABONA, 23','','AVELLINO','AV','AGENZIA 1 DI AVELLINO'),
 (23046,'05385','15400','65100','VIA MARCONI, 112','','PESCARA','PE','FILIALE DI PESCARA'),
 (23047,'05385','15700','71100','','','FOGGIA','FG','FOGGIA'),
 (23048,'05385','15701','71100','VIA DELL\'ARCANGELO MICHELE, 44','','FOGGIA','FG','AGENZIA 1 DI FOGGIA'),
 (23049,'05385','15801','74100','VIA DI PALMA, 46 - ANG. VIA NITTI','','TARANTO','TA','SEDE CENTRALE'),
 (23050,'05385','15802','74100','CORSO ITALIA, 86','','TARANTO','TA','AGENZIA 10'),
 (23051,'05385','15803','74029','VIA VITTORIO EMANUELE, 154','TALSANO','TARANTO','TA','AGENZIA TALSANO'),
 (23052,'05385','15804','74100','VIA ORSINI, 45/49','','TARANTO','TA','AGENZIA TAMBURI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23053,'05385','15805','74100','VIA CESARE BATTISTI, 157/A','','TARANTO','TA','AGENZIA 16'),
 (23054,'05385','15806','74100','VIA LIGURIA, 56','','TARANTO','TA','AGENZIA RIONE ITALIA'),
 (23055,'05385','15899','74100','VIA CATALDO NITTI, 35','','TARANTO','TA','AGENZIA 7'),
 (23056,'05385','15900','72100','VIA APPIA, 103','','BRINDISI','BR','FILIALE DI BRINDISI'),
 (23057,'05385','16000','73100','VIA JAPIGIA, 63','','LECCE','LE','FILIALE DI LECCE'),
 (23058,'05385','16100','75100','VIA TIMMARI, NC','','MATERA','MT','FILIALE'),
 (23059,'05385','24400','63039','VIA ASIAGO, 118','','SAN BENEDETTO DEL TRONTO','AP','SUCCURSALE DI S. BENEDETTO DEL TRON'),
 (23060,'05385','33730','20098','PIAZZA ALFIERI, 10','','SAN GIULIANO MILANESE','MI','SUCCURSALE DI SAN GIULIANO M.'),
 (23061,'05385','41300','70021','VIA F. PEPE, 83','','ACQUAVIVA DELLE FONTI','BA','SUCCURSALE DI ACQUAVIVA'),
 (23062,'05385','41330','70022','VIA OTTAVIO SERENA, 13','','ALTAMURA','BA','SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23063,'05385','41331','70022','VIA GRAVINA, 88','','ALTAMURA','BA','ALTAMURA'),
 (23064,'05385','41332','70022','PIAZZA UNIT D\'ITALIA, 11/13','','ALTAMURA','BA','AGENZIA N. 2'),
 (23065,'05385','41333','70022','VIA FIUME, 16','','ALTAMURA','BA','AGENZIA 3 DI ALTAMURA'),
 (23066,'05385','41338','70022','VIA O. SERENA, 13','','ALTAMURA','BA','UFF. CONTABILITA\' E FINANZA'),
 (23067,'05385','41339','70022','LARGO NITTI, NC','','ALTAMURA','BA','UFF. SISTEMI DI PAGAMENTO'),
 (23068,'05385','41340','70031','VIA FIRENZE, 3','','ANDRIA','BA','AGENZIA DI ANDRIA'),
 (23069,'05385','41350','70051','VIA ROMA, 43','','BARLETTA','BA','FILIALE DI BARLETTA'),
 (23070,'05385','41351','70051','VIA E. FERMI, 39-41','','BARLETTA','BA','AGENZIA N. 1'),
 (23071,'05385','41352','70051','VIA DE NITTIS LEONTINA, 2 F','','BARLETTA','BA','AGENZIA 2 DI BARLETTA'),
 (23072,'05385','41360','70052','VIA PIAVE, 110','','BISCEGLIE','BA','AGENZIA DI BISCEGLIE'),
 (23073,'05385','41380','70032','PIAZZA MARCONI, 15','','BITONTO','BA','AGENZIA DI BITONTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23074,'05385','41381','70034','PIAZZA ROMA, 41','','BITONTO','BA','SUCCURSALE DI MARIOTTO'),
 (23075,'05385','41390','70020','VIA A. MORO, 17-18','','BITRITTO','BA','SUCCURSALE DI BITRITTO'),
 (23076,'05385','41400','70053','VIA KENNEDY, 64','','CANOSA DI PUGLIA','BA','SUCCURSALE DI CANOSA'),
 (23077,'05385','41470','70033','CORSO MAZZINI, 12','','CORATO','BA','FILIALE DI CORATO'),
 (23078,'05385','41471','70033','VIA DON MINZONI                         ANGOLO VIA FLAMINIO','','CORATO','BA','AGENZIA N. 1'),
 (23079,'05385','41480','70023','PIAZZA PLEBISCITO, 4','','GIOIA DEL COLLE','BA','AGENZIA DI GIOIA DEL COLLE'),
 (23080,'05385','41481','70023','PRESSO COMANDO DEL 36\' STORMO DELL\'AERONAUTICA MILITARE','','GIOIA DEL COLLE','BA','SUCCURSALE AERONAUTICA MILITARE'),
 (23081,'05385','41500','70024','PIAZZA CAVOUR, 20','','GRAVINA IN PUGLIA','BA','SEDE DI GRAVINA DI PUGLIA'),
 (23082,'05385','41501','70024','VIA MAIORANA, 44','','GRAVINA IN PUGLIA','BA','AGENZIA N. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23083,'05385','41502','70024','VIA EMILIO GUIDA, 194','','GRAVINA IN PUGLIA','BA','AGENZIA 2 DI GRAVINA'),
 (23084,'05385','41503','70024','VIA PASTEUR ANG. VIA PIERLUIGI NERV','','GRAVINA IN PUGLIA','BA','AGENZIA 3 DI GRAVINA'),
 (23085,'05385','41530','70055','PIAZZA BOVIO, 3','','MINERVINO MURGE','BA','AGENZIA DI MINERVINO MURGE'),
 (23086,'05385','41540','70026','VIA X MARZO, 110 A','','MODUGNO','BA','SUCCURSALE DI MODUGNO'),
 (23087,'05385','41560','70056','VIA BARI, 52','','MOLFETTA','BA','SUCCURSALE DI MOLFETTA'),
 (23088,'05385','41570','70043','VIA VENETO, 193 D/E','','MONOPOLI','BA','AGENZIA'),
 (23089,'05385','41580','70015','PIAZZA GARIBALDI, 38','','NOCI','BA','AGENZIA DI NOCI'),
 (23090,'05385','41600','70027','CORSO VITTORIO EMANUELE, 42','','PALO DEL COLLE','BA','AGENZIA'),
 (23091,'05385','41610','70020','VIA MONTEGRAPPA, 1','','POGGIORSINI','BA','SUCCURSALE DI POGGIORSINI'),
 (23092,'05385','41611','00000','','','','','');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23093,'05385','41630','70017','PIAZZA PRINCIPE DI PIEMONTE, 6','','PUTIGNANO','BA','FILIALE DI PUTIGNANO'),
 (23094,'05385','41640','70018','PIAZZA KENNEDY,  S.N.','','RUTIGLIANO','BA','SUCCURSALE DI RUTIGLIANO'),
 (23095,'05385','41680','70029','VIA MAMELI, 40','','SANTERAMO IN COLLE','BA','AGENZIA DI SANTERAMO'),
 (23096,'05385','41700','70038','VIA DEI GAROFANI, 39-E','','TERLIZZI','BA','AGENZIA DI TERLIZZI'),
 (23097,'05385','41719','70020','PIAZZA CENTRALE, 201','QUASANO','TORITTO','BA','SPORTELLO STAGIONALE'),
 (23098,'05385','41730','70019','VIA ALFIERI, 9','','TRIGGIANO','BA','AGENZIA'),
 (23099,'05385','41960','85012','VIA ARIOSTO, 2-4','','CORLETO PERTICARA','PZ','SEDE DI CORLETO PERTICARA'),
 (23100,'05385','42050','85024','VIA G. FORTUNATO, 118 - 120','','LAVELLO','PZ','SUCCURSALE DI LAVELLO'),
 (23101,'05385','42150','85026','VIALE EUROPA, 3','','PALAZZO SAN GERVASIO','PZ','SUCCURSALE DI PALAZZO SAN GERVASIO'),
 (23102,'05385','42360','85010','CORSO VITTORIO EMANUELE III, 12 14','','BANZI','PZ','BANZI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23103,'05385','50520','21047','VIALE RIMEMBRANZE 21','','SARONNO','VA','SUCCURSALE DI SARONNO'),
 (23104,'05385','65130','74010','VIA BAINSIZZA, 67','','STATTE','TA','AGENZIA STATTE'),
 (23105,'05385','75040','81055','VIA PEZZELLA, 19','','SANTA MARIA CAPUA VETERE','CE','SUCCURSALE DI S.M. CAPUA VETERE'),
 (23106,'05385','75650','83031','PIAZZA DUOMO, ANG. VIALE EUROPA','','ARIANO IRPINO','AV','SUCCURSALE DI ARIANO IRPIANO'),
 (23107,'05385','76090','84091','VIA PAOLO BARATTA, 105','','BATTIPAGLIA','SA','SUCCURSALE DI BATTIPAGLIA'),
 (23108,'05385','77750','66034','VIA MONSIGNOR TESAURI, S.C.','','LANCIANO','CH','SUCCURSALE DI LANCIANO'),
 (23109,'05385','78170','86077','PIAZZA A. MORO, 13','','POZZILLI','IS','SUCCURSALE DI POZZILLI'),
 (23110,'05385','78270','71011','VIA ROMA, 65','','APRICENA','FG','SEDE'),
 (23111,'05385','78380','71042','CORSO ALDO MORO, 60','','CERIGNOLA','FG','SUCCURSALE DI CERIGNOLA'),
 (23112,'05385','78440','71036','VIA V. VENETO, 12','','LUCERA','FG','SUCCURSALE DI LUCERA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23113,'05385','78450','71043','CORSO ROMA, 79/81','','MANFREDONIA','FG','FILIALE DI MANFREDONIA'),
 (23114,'05385','78630','71016','VIA ERGIZIO, 84','','SAN SEVERO','FG','SUCCURSALE DI SAAN SEVERO'),
 (23115,'05385','78670','71017','VIA GARIBALDI, 31','','TORREMAGGIORE','FG','SUCCURSALE DI TORREMAGGIORE'),
 (23116,'05385','78840','74010','VIA MARE DEI VAPORI, 6','CASTELLANETA MARINA','CASTELLANETA','TA','CASTELLANETA'),
 (23117,'05385','78890','74023','VIA MATTEOTTI, 92','','GROTTAGLIE','TA','SUCCURSALE DI GROTTAGLIE'),
 (23118,'05385','78900','74014','PIAZZA VITTORIO EMANUELE, 27','','LATERZA','TA','FILIALE DI LATERZA'),
 (23119,'05385','78920','74024','PIAZZA VITTORIO EMANUELE, 20/C','','MANDURIA','TA','FILIALE DI MANDURIA'),
 (23120,'05385','78930','74015','PIAZZA XX SETTEMBRE','','MARTINA FRANCA','TA','FILIALE DI MARTINA FRANCA'),
 (23121,'05385','78931','74015','PRESSO III REGIONE AEREA, COMANDO OPERATIVO DI REGIONE','','MARTINA FRANCA','TA','III R.O.C.'),
 (23122,'05385','78950','74016','PIAZZA VITTORIO EMANUELE, 8','','MASSAFRA','TA','AGENZIA DI MASSAFRA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23123,'05385','78980','74017','PIAZZA XX SETTEMBRE, 1/3 - ANG. CORSO UMBERTO','','MOTTOLA','TA','FILIALE DI MOTTOLA'),
 (23124,'05385','78990','74018','CORSO GRAMSCI, 8','','PALAGIANELLO','TA','AGENZIA 17'),
 (23125,'05385','79000','74019','CORSO VITTORIO EMANUELE, 42','','PALAGIANO','TA','FILIALE DI PALAGIANO'),
 (23126,'05385','79190','72021','VIALE LILLA, 19','','FRANCAVILLA FONTANA','BR','SUCCURSALE DI FRANCAVILLA'),
 (23127,'05385','79820','73048','VIA GRASSI, 16-18','','NARDO\'','LE','SUCCURSALE DI NARDO\''),
 (23128,'05385','80340','75022','CORSO MATTEOTTI, 81','','IRSINA','MT','AGENZIA DI IRSINA'),
 (23129,'05385','80480','75028','VIA ROMA, 41','','TURSI','MT','TURSI'),
 (23130,'05385','80490','75020','','','SCANZANO IONICO','MT','AGENZIA DI SCANZANO'),
 (23131,'05385','83810','82020','VIA NAZIONALE, 93','','FOIANO DI VAL FORTORE','BN','SEDE CENTRALE'),
 (23132,'05385','88530','86073','PIAZZA MUNICIPIO, 8','','COLLI A VOLTURNO','IS','SUCCURSALE DI COLLI A VOLTURNO'),
 (23133,'05385','89100','85020','PIAZZA GRAMSCI, 2','','ATELLA','PZ','ATELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23134,'05387','01600','20121','VIA MENGONI, 2','','MILANO','MI','SEDE DI MILANO'),
 (23135,'05387','01601','20124','VIALE TUNISIA, 24','','MILANO','MI','MILANO AG. N. 2'),
 (23136,'05387','01602','20146','VIA ROMAGNOLI 6','','MILANO','MI','MILANO AGENZIA 3'),
 (23137,'05387','01603','20100','VIA GIAN GALEAZZO, 25','','MILANO','MI','MILANO AGENZIA N. 4'),
 (23138,'05387','01604','20156','VIALE CERTOSA, 268','','MILANO','MI','MILANO AGENZIA 5'),
 (23139,'05387','01605','20125','VIA EMILIO DE MARCHI 4','','MILANO','MI','MILANO AGENZIA 6'),
 (23140,'05387','01606','20142','VIA DEI MISSAGLIA, 89 1','','MILANO','MI','AGENZIA N. 7 MILANO'),
 (23141,'05387','01607','20134','VIA PITTERI 64 A','','MILANO','MI','MILANO AGENZIA N.8'),
 (23142,'05387','01608','20135','CORSO LODI 101','','MILANO','MI','AGENZIA N. 9 MILANO'),
 (23143,'05387','01799','20124','VIA RESTELLI, 1','','MILANO','MI','AGENZIA N.1 MILANO'),
 (23144,'05387','02400','40121','VIA GIACOMO VENEZIAN, 5/A','','BOLOGNA','BO','SEDE DI BOLOGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23145,'05387','02401','40139','VIA EMILIA LEVANTE, 81','','BOLOGNA','BO','AGENZIA N.1 BOLOGNA'),
 (23146,'05387','02402','40121','VIA F.LLI CAIROLI, 11','','BOLOGNA','BO','AGENZIA N.2 BOLOGNA'),
 (23147,'05387','02403','40132','VIA M. E. LEPIDO, 184/2','','BOLOGNA','BO','AGENZIA N.3 BOLOGNA'),
 (23148,'05387','02404','40131','PIAZZA GIOVANNI DA VERRAZZANO, 6','','BOLOGNA','BO','AGENZIA N.4 BOLOGNA'),
 (23149,'05387','02405','40128','VIA CORTICELLA, 218/L','','BOLOGNA','BO','AGENZIA N.5 BOLOGNA'),
 (23150,'05387','02406','40122','VIA DELLE LAME, 46','','BOLOGNA','BO','AGENZIA N.7 BOLOGNA'),
 (23151,'05387','02407','40100','VIA GRAMSCI, 8','','BOLOGNA','BO','SPORTELLO PRESSO SEDE PROV. I.N.P.S.'),
 (23152,'05387','02408','40141','VIA BENEDETTO MARCELLO, 14','','BOLOGNA','BO','AGENZIA N.8 BOLOGNA'),
 (23153,'05387','02409','40129','VIA FIORAVANTI, 28/A','','BOLOGNA','BO','AG. FIORAVANTI'),
 (23154,'05387','02410','40134','VIA XXV APRILE \'45, 31/B','','BOLOGNA','BO','AGENZIA N. 11 - BOLOGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23155,'05387','02411','40127','VIA LARGA, 38-4','','BOLOGNA','BO','AGENZIA DI CITTA\' N. 12'),
 (23156,'05387','02412','40125','VIA GUERRAZZI 8 A','','BOLOGNA','BO','AGENZIA N.20 BOLOGNA'),
 (23157,'05387','02413','40137','VIA MURRI, 27','','BOLOGNA','BO','BOLOGNA AGENZIA 14'),
 (23158,'05387','02414','40127','VIA S. DONATO, 65','','BOLOGNA','BO','AG. 10 BOLOGNA'),
 (23159,'05387','02415','40137','VIALE A. ORIANI, 4 A','','BOLOGNA','BO','BOLOGNA AGENZIA 15'),
 (23160,'05387','02416','40136','PIAZZA DI PORTA SAN MAMOLO, 1 2 A','','BOLOGNA','BO','BOLOGNA AGENZIA 16'),
 (23161,'05387','02417','40133','VIA EMILIA PONENTE 86 C','','BOLOGNA','BO','AGENZIA N.21 BOLOGNA'),
 (23162,'05387','02418','40129','VIA MATTEOTTI 33','','BOLOGNA','BO','BOLOGNA AGENZIA 18'),
 (23163,'05387','02419','40126','VIA MASCARELLA 70 B','','BOLOGNA','BO','AGENZIA N. 19 BOLOGNA'),
 (23164,'05387','02499','40121','VIA VENEZIAN 5 A','','BOLOGNA','BO','UFFICIO CONTABILITA\' BOLOGNA'),
 (23165,'05387','02598','40138','VIA G. MASSARENTI, 228','','BOLOGNA','BO','AGENZIA N.6 BOLOGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23166,'05387','03201','00187','VIA XX SETTEMBRE, 37','','ROMA','RM','ROMA AGENZIA N. 1'),
 (23167,'05387','03202','00185','VIA CASTRO PRETORIO, 118','','ROMA','RM','ROMA SUCCURSALE B'),
 (23168,'05387','03203','00198','VIA PAISIELLO, 30 C','','ROMA','RM','ROMA SUCCURSALE C'),
 (23169,'05387','03204','00199','VIA DI PRISCILLA, 101 B','','ROMA','RM','ROMA SUCCURSALE C'),
 (23170,'05387','03205','00100','LARGO SANT EUFRASIA PELLETIER 33','','ROMA','RM','SUCCURSALE DI ROMA E'),
 (23171,'05387','11400','26100','VIA DANTE, 149/A','','CREMONA','CR','SEDE DI CREMONA'),
 (23172,'05387','11401','26100','VIA PO, 10','','CREMONA','CR','AGENZIA N.1 CREMONA'),
 (23173,'05387','11500','46100','VIA G.B. GRAZIOLI, 30/A','','MANTOVA','MN','SEDE DI MANTOVA'),
 (23174,'05387','11501','46100','VIA SABOTINO, 1','','MANTOVA','MN','MANTOVA AG.1'),
 (23175,'05387','11700','37121','VIA OBERDAN, 11','','VERONA','VR','SEDE DI VERONA'),
 (23176,'05387','11702','37100','VIA E. FERMI, 15','','VERONA','VR','AG. 1 VERONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23177,'05387','12600','29100','VIA ILLICA, 21','','PIACENZA','PC','SEDE DI PIACENZA'),
 (23178,'05387','12601','29100','VIA EMILIA PARMENSE, 31','','PIACENZA','PC','AGENZIA N. 1 DI PIACENZA'),
 (23179,'05387','12602','29100','VIA MANFREDI 48','','PIACENZA','PC','PIACENZA AG.2'),
 (23180,'05387','12700','43100','VIA CAVOUR, 22','','PARMA','PR','SEDE DI PARMA'),
 (23181,'05387','12701','43031','VIA VOLTURNO, 4','BAGANZOLA','PARMA','PR','AGENZIA N 4 DI PARMA'),
 (23182,'05387','12702','43100','VIA BERNINI, 2','','PARMA','PR','AGENZIA N.1 PARMA'),
 (23183,'05387','12703','43100','VIA TRENTO, 22','','PARMA','PR','AGENZIA N.2 PARMA'),
 (23184,'05387','12704','43100','VIA TORELLI, 52','','PARMA','PR','AGENZIA N.3 PARMA'),
 (23185,'05387','12705','43100','VIA LANGHIRANO 70','','PARMA','PR','PARMA AGENZIA 5'),
 (23186,'05387','12706','43100','VIA EMILIA EST 131 A','','PARMA','PR','PARMA AG. 6'),
 (23187,'05387','12800','42100','VIA GIACOMO MATTEOTTI, 1','','REGGIO NELL\'EMILIA','RE','SEDE DI REGGIO EMILIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23188,'05387','12801','42100','VIA F.LLI CERVI, 32/1','','REGGIO NELL\'EMILIA','RE','AGENZIA N.1 REGGIO EMILIA'),
 (23189,'05387','12802','42100','VIA UMBERTO I, 65','','REGGIO NELL\'EMILIA','RE','AGENZIA N. 4'),
 (23190,'05387','12803','42100','VIALE MARTIRI DI CERVAROLO, 22/A','','REGGIO NELL\'EMILIA','RE','AGENZIA N.2 REGGIO EMILIA'),
 (23191,'05387','12804','42100','CORSO GARIBALDI, 2 A','','REGGIO NELL\'EMILIA','RE','AGENZIA DI CITTA\' N.5'),
 (23192,'05387','12805','42100','VIA ZACCHETTI, 31','','REGGIO NELL\'EMILIA','RE','AGENZIA N.3 REGGIO EMILIA'),
 (23193,'05387','12806','42020','VIA FERRI, 4','','REGGIO NELL\'EMILIA','RE','REGGIO NELL\'EMILIA AG. 6'),
 (23194,'05387','12807','42100','VIA TITO 16 C','','REGGIO NELL\'EMILIA','RE','AGENZIA N. 7 REGGIO NELL\'EMILIA'),
 (23195,'05387','12808','42100','VIA EDISON 16','','REGGIO NELL\'EMILIA','RE','AGENZIA N. 8 REGGIO NELL\'EMILIA'),
 (23196,'05387','12809','42100','VIA GUTENBERG 1','','REGGIO NELL\'EMILIA','RE','AGENZIA N.9 REGGIO NELL\'EMILIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23197,'05387','12810','42100','VIA EMILIA SAN PIETRO, 1 D','','REGGIO NELL\'EMILIA','RE','AGENZIA N.10 REGGIO NELL\'EMILIA'),
 (23198,'05387','12900','41100','VIA S. CARLO, 8','','MODENA','MO','SEDE DI MODENA'),
 (23199,'05387','12901','41100','CORSO CAVALCHIARO, 153','','MODENA','MO','AGENZIA N.1 MODENA'),
 (23200,'05387','12902','41100','VIALE AMENDOLA, 474','','MODENA','MO','AGENZIA N.2 MODENA'),
 (23201,'05387','12903','41100','VIA CANALETTO, 94','','MODENA','MO','AGENZIA N.3 MODENA'),
 (23202,'05387','12904','41100','VIA EMILIA EST, 893','','MODENA','MO','AGENZIA N.4 MODENA'),
 (23203,'05387','12905','41100','VIA GALILEI, 154','','MODENA','MO','AGENZIA N.5 MODENA'),
 (23204,'05387','12906','41100','VIA MORANE, 500/25','','MODENA','MO','AGENZIA N.8 MODENA'),
 (23205,'05387','12907','41100','VIA BARCHETTA, 97','','MODENA','MO','AGENZIA N.9 MODENA'),
 (23206,'05387','12908','41010','VIA VIGNOLESE, 1359','SAN DAMASO','MODENA','MO','AGENZIA N. 12'),
 (23207,'05387','12909','41100','VIA GIARDINI SUD 734 A','','MODENA','MO','MODENA AG. 14');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23208,'05387','12910','41100','VIA INDIPENDENZA, 25-A','','MODENA','MO','MODENA AGENZIA 15'),
 (23209,'05387','12911','41100','VIA MORANE, 146','','MODENA','MO','MODENA AGENZIA 16'),
 (23210,'05387','12912','41100','VIA EMILIA OVEST, 36','','MODENA','MO','AGENZIA N.6 MODENA'),
 (23211,'05387','12913','41100','CENTRO ASSEGNI C/O CENTRO SERVIZI - VIA GALILEO GALILEI, 156','','MODENA','MO','MODENA'),
 (23212,'05387','12914','41100','VIA EMILIA EST 439','','MODENA','MO','MODENA AG. 4 A'),
 (23213,'05387','12915','41100','VIA GALILEI 156','','MODENA','MO','CENTRO SERVIZI  SERVIZIO GPM'),
 (23214,'05387','12916','41100','CENTRO ASSEGNI - SERVIZIO ESTERO VIA GALILEO GALILEI, 156','','MODENA','MO','CENTRO ASSEGNI - SERVIZIO ESTERO'),
 (23215,'05387','12917','41100','CENTRO ASSEGNI - SERVIZIO BONIFICI VIA GALILEO GALILEI, 156','','MODENA','MO','CENTRO ASSEGNI - SERVIZIO BONIFICI'),
 (23216,'05387','12918','41041','VIA JACOPO DA PORTO, 545','BAGGIOVARA','MODENA','MO','AGENZIA N10 DI BAGGIOVARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23217,'05387','12919','41100','VIA VACIGLIO, 337/A','','MODENA','MO','AGENZIA DI CITTA\' N. 11'),
 (23218,'05387','12996','41100','VIA CIRO MENOTTI, 126','','MODENA','MO','AGENZIA N.7 MODENA'),
 (23219,'05387','12997','41100','VIA PARENTI, 30','','MODENA','MO','SPORTELLO FIAT TRATTORI'),
 (23220,'05387','12998','41100','VIA CANALETTO NORD, 674','SAN MATTEO','MODENA','MO','MODENA - AGENZIA N. 13'),
 (23221,'05387','13000','44100','VIALE CAVOUR, 140','','FERRARA','FE','SEDE DI FERRARA'),
 (23222,'05387','13100','48100','VIA F. BARACCA, 13','','RAVENNA','RA','SEDE DI RAVENNA'),
 (23223,'05387','13200','47100','VIA RAVEGNANA, 100/A','','FORLI\'','FO','AGENZIA N.1 FORLI\''),
 (23224,'05387','13201','47010','VIALE ROMA, 320/A','RONCO','FORLI\'','FO','AGENZIA N.2 FORLI\''),
 (23225,'05387','13202','47100','CORSO DELLA REPUBBLICA, 41','','FORLI\'','FO','SEDE DI FORLI\''),
 (23226,'05387','13203','47100','VIA RISORGIMENTO, 207','','FORLI\'','FO','AGENZIA N. 3 DI FORLI\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23227,'05387','13204','47100','VIALE BOLOGNA, 33','','FORLI\'','FO','FORLI - AGENZIA 4'),
 (23228,'05387','13205','47100','VIA SILVIO CORBARI, 3','','FORLI\'','FO','AGENZIA DI CITTA\' N 5'),
 (23229,'05387','13300','61100','PIAZZA MATTEOTTI 14','','PESARO','PU','SEDE DI PESARO'),
 (23230,'05387','13700','55100','VIA C.CASTRACANI 224','','LUCCA','LU','DIPENDENZA DI LUCCA'),
 (23231,'05387','21000','40026','VIA RIVALTA, 22','','IMOLA','BO','FILIALE DI IMOLA'),
 (23232,'05387','21001','40026','VIALE CARDUCCI 37','','IMOLA','BO','IMOLA AG.1'),
 (23233,'05387','23201','00000','','','','',''),
 (23234,'05387','23300','41012','PIAZZA DEI MARTIRI, 35','','CARPI','MO','SEDE DI CARPI'),
 (23235,'05387','23301','41012','VIA NUOVA PONENTE, 8','','CARPI','MO','AGENZIA N.1 CARPI'),
 (23236,'05387','23302','41040','VIA MANZONI, 40','','CARPI','MO','AGENZIA N.2 CARPI'),
 (23237,'05387','23303','41012','VIA VASCO DE GAMA, 6/8','','CARPI','MO','CARPI AGENZIA N 3'),
 (23238,'05387','23400','44042','CORSO GUERCINO 88 A','','CENTO','FE','DIPENDENZA DI CENTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23239,'05387','23700','48018','CORSO GARIBALDI, 25','','FAENZA','RA','FILIALE DI FAENZA'),
 (23240,'05387','23900','47023','VIA CERVESE, 1005','','CESENA','FO','AG. 6 CESENA'),
 (23241,'05387','23901','47023','CORSO SOZZI, 15','','CESENA','FO','SEDE DI CESENA'),
 (23242,'05387','23902','47023','VIA VALSUGANA, 41','VILLA CHIAVICHE','CESENA','FO','AGENZIA N.5 CESENA'),
 (23243,'05387','23903','47020','VIA SETTECROCIARI, 6486','SAN VITTORE','CESENA','FO','AGENZIA N.1 CESENA'),
 (23244,'05387','23904','47023','VIA COMUNALE MONTIANO, 2390','CALISESE','CESENA','FO','AGENZIA N.2 CESENA'),
 (23245,'05387','23905','47023','VIA ALBENGA, 40','TORRE DEL MORO','CESENA','FO','AGENZIA N.3 CESENA'),
 (23246,'05387','23906','47023','VIALE MARCONI, 183','','CESENA','FO','AG. STADIO'),
 (23247,'05387','23907','47020','VIA MONTALETTO, 3003','SAN GIORGIO','CESENA','FO','AGENZIA 7 DI SAN GIORGIO'),
 (23248,'05387','23908','47020','VIA KULISCIOFF, 230','','CESENA','FO','AGENZIA DI CITTA\' N 8');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23249,'05387','23909','47022','PIAZZA INDIPENDENZA, 20','','CESENA','FO','CESENA AG. 9'),
 (23250,'05387','23910','47023','PIAZZA ANNA MAGNANI, 39','','CESENA','FO','CESENA AGENZIA 10'),
 (23251,'05387','24000','47042','VIA FIORENTINI, 67','','CESENATICO','FO','FILIALE DI CESENATICO'),
 (23252,'05387','24001','47042','VIA M. BUONARROTI, 17','VALVERDE','CESENATICO','FO','AG. 1 VALVERDE DI CESENATICO'),
 (23253,'05387','24100','47036','VIALE DANTE, 80','','RICCIONE','RN','FILIALE DI RICCIONE'),
 (23254,'05387','24101','47036','VIALE CECCARINI, 200','','RICCIONE','RN','AGENZIA DI CITTA\' N. 1'),
 (23255,'05387','24200','47037','VIA FLAMINIA, 35','','RIMINI','RN','AGENZIA N.4 RIMINI'),
 (23256,'05387','24201','47037','VIA IV NOVEMBRE, 19','','RIMINI','RN','SEDE DI RIMINI'),
 (23257,'05387','24202','47037','VIA CADUTI DI MARZABOTTO, 47','','RIMINI','RN','AGENZIA N.1 RIMINI'),
 (23258,'05387','24203','47037','VIALE MANTOVA, 38/B','RIVAZZURRA','RIMINI','RN','AGENZIA N.5 RIMINI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23259,'05387','24204','47037','VIA ZANOTTI, 1/A','','RIMINI','RN','AGENZIA N.6 RIMINI'),
 (23260,'05387','24205','47037','VIA CORIANO, 58','','RIMINI','RN','AGENZIA N.3 RIMINI'),
 (23261,'05387','24206','47037','VIA AMERIGO VESPUCCI, 8/G','','RIMINI','RN','RIMINI - AGENZIA N. 7'),
 (23262,'05387','24207','47811','VIA CURIEL 32 A','','RIMINI','RN','RIMINI AG. 8'),
 (23263,'05387','24298','47049','VIA PORTO PALOS, 104','VISERBELLA','RIMINI','RN','AGENZIA N.2 RIMINI'),
 (23264,'05387','32950','26845','VIA CAVOUR 2','','CODOGNO','LO','DIPENDENZA DI CODOGNO'),
 (23265,'05387','33570','20068','VIA DELLA LIBERAZIONE 55','','PESCHIERA BORROMEO','MI','DIPENDENZA DI PESCHIERA BORROMEO'),
 (23266,'05387','36580','40011','VIA FRATELLI CERVI, 33','','ANZOLA DELL\'EMILIA','BO','FILIALE DI ANZOLA DELL\'EMILIA'),
 (23267,'05387','36640','40054','VIA BISSOLATI, 2','','BUDRIO','BO','FILIALE DI BUDRIO'),
 (23268,'05387','36650','40012','VIA ROMA, 92','','CALDERARA DI RENO','BO','FILIALE DI CALDERARA DI RENO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23269,'05387','36670','40033','VIA BAZZANESE, 11/4','CERETOLO','CASALECCHIO DI RENO','BO','FILIALE DI CERETOLO'),
 (23270,'05387','36679','40033','VIA MAGNANELLI, 5 - C/O AUTOST','','CASALECCHIO DI RENO','BO','SPORTELLO AUTOSTRADE'),
 (23271,'05387','36740','40013','VIA GRAMSCI, 204','','CASTEL MAGGIORE','BO','FILIALE DI CASTEL MAGGIORE'),
 (23272,'05387','36750','40024','VIALE ROMA 2','','CASTEL SAN PIETRO TERME','BO','AG. CASTEL SAN PIETRO TERME'),
 (23273,'05387','36790','40014','VIA MATTEOTTI, 254','','CREVALCORE','BO','FILIALE DI CREVALCORE'),
 (23274,'05387','36850','40127','VIA S. DONATO, 50','QUARTO INFERIORE','GRANAROLO DELL\'EMILIA','BO','FILIALE DI QUARTO INFERIORE'),
 (23275,'05387','36900','40059','PIAZZA GIUSEPPE GARIBALDI, 23','','MEDICINA','BO','FILIALE DI MEDICINA'),
 (23276,'05387','36910','40061','VIA GARIBALDI, 28','','MINERBIO','BO','DIPENDENZA DI MINERBIO'),
 (23277,'05387','36920','40060','VIA SEVERINO FERRARI, 189','SAN PIETRO CAPOFIUME','MOLINELLA','BO','FILIALE DI SAN PIETRO CAPOFIUME');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23278,'05387','36950','40050','VIA LAVINO, 161','CALDERINO','MONTE SAN PIETRO','BO','CALDERINO DI MONTE SAN PIETRO'),
 (23279,'05387','36960','40050','VIALE DEI MARTIRI, 13/1','','MONTEVEGLIO','BO','FILIALE DI MONTEVEGLIO'),
 (23280,'05387','36990','40064','PIAZZA SALVATOR ALLENDE, 13/A','','OZZANO DELL\'EMILIA','BO','FILIALE DI OZZANO DELL\'EMILIA'),
 (23281,'05387','37000','40065','VIA NAZIONALE, 108','SAN BARTOLOMEO DI MUSIANO','PIANORO','BO','FILIALE DI PIANORO'),
 (23282,'05387','37010','40066','VIA MATTEOTTI, 24','','PIEVE DI CENTO','BO','SPORTELLO DI PIEVE DI CENTO'),
 (23283,'05387','37050','40016','PIAZZA TRENTO TRIESTE, 6','','SAN GIORGIO DI PIANO','BO','DIPENDENZA DI SAN GIORGIO DI PIANO'),
 (23284,'05387','37070','40068','VIA EMILIA LEVANTE, 163-A','','SAN LAZZARO DI SAVENA','BO','DIPENDENZA DI SAN LAZZARO DI SAVENA'),
 (23285,'05387','37100','40044','VIA PORRETTANA, 23','BORGONUOVO','SASSO MARCONI','BO','FILIALE DI BORGONUOVO'),
 (23286,'05387','37120','40038','VIA MARCONI, 6','','VERGATO','BO','VERGATO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23287,'05387','37130','40069','VIA RISORGIMENTO, 153','','ZOLA PREDOSA','BO','FILIALE DI ZOLA PREDOSA'),
 (23288,'05387','39360','00068','CORSO UMBERTO I 21','','RIGNANO FLAMINIO','RM','DIPENDENZA DI RIGNANO FLAMINIO'),
 (23289,'05387','56740','26041','VIA AZZO PORZIO 96-B','','CASALMAGGIORE','CR','CASALMAGGIORE'),
 (23290,'05387','56840','26013','VIA GRAMSCI 14 A','','CREMA','CR','DIPENDENZA DI CREMA'),
 (23291,'05387','57050','26026','VIA MONTE GRAPPA, 106','','PIZZIGHETTONE','CR','DIPENDENZA DI PIZZIGHETTONE'),
 (23292,'05387','57570','46043','VIA CAVOUR 7','','CASTIGLIONE DELLE STIVIERE','MN','DIP.DI CASTIGLIONE DELLE STIVIERE'),
 (23293,'05387','57730','46024','VIA DE AMICIS 12','','MOGLIA','MN','MOGLIA'),
 (23294,'05387','57790','46025','VIA MATTEOTTI, 145','','POGGIO RUSCO','MN','AGENZIA DI POGGIO RUSCO'),
 (23295,'05387','57820','46047','VIA MATTEOTTI 1 3','','PORTO MANTOVANO','MN','DIPENDENZA DI PORTO MANTOVANO'),
 (23296,'05387','57920','46027','PIAZZA MATILDE DI CANOSSA','','SAN BENEDETTO PO','MN','AGENZIA DI SAN BENEDETTO PO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23297,'05387','58020','46019','VIA CESARE AROLDI 44','','VIADANA','MN','DIPENDENZA DI VIADANA'),
 (23298,'05387','59310','37012','VIA MANTEGNA 30 E-F','','BUSSOLENGO','VR','AG. BUSSOLENGO'),
 (23299,'05387','59540','37045','VIA ROMA, 19','','LEGNAGO','VR','DIPENDENZA DI LEGNAGO'),
 (23300,'05387','59770','37057','PIAZZA UMBERTO I, 83','','SAN GIOVANNI LUPATOTO','VR','DIPENDENZA DI SAN GIOVANNI LUPATOTO'),
 (23301,'05387','59790','37036','VIA XX SETTEMBRE 1C','','SAN MARTINO BUON ALBERGO','VR','DIPENDENZA DI SAN MARTINO BUON ALBE'),
 (23302,'05387','65310','29017','PIAZZA MARSALA, 16','','FIORENZUOLA D\'ARDA','PC','DIPENDENZA DI FIORENZUOLA D\'ARDA'),
 (23303,'05387','65450','29010','VIA AGAZZANO 30-B','','ROTTOFRENO','PC','DIP.DI S.NICOLO\' A TREBBIA DI ROTTO'),
 (23304,'05387','65620','43032','VIA PIETRO CELLA, 8','','BARDI','PR','FILIALE DI BARDI'),
 (23305,'05387','65630','43041','PIAZZA SENATORE MICHELI, 4','','BEDONIA','PR','FILIALE DI BEDONIA'),
 (23306,'05387','65660','43043','VIA NAZIONALE, 88','','BORGO VAL DI TARO','PR','FILIALE DI BORGO VAL DI TARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23307,'05387','65690','43044','VIA LA SPEZIA, 1','','COLLECCHIO','PR','FILIALE DI COLLECCHIO'),
 (23308,'05387','65730','43036','PIAZZA GARIBALDI, 24','','FIDENZA','PR','FILIALE DI FIDENZA'),
 (23309,'05387','65740','43012','VIA PIGORINI, 1','','FONTANELLATO','PR','FILIALE DI FONTANELLATO'),
 (23310,'05387','65760','43045','VIA NAZIONALE 87','','FORNOVO DI TARO','PR','DIPENDENZA DI FORNOVO DI TARO'),
 (23311,'05387','65770','43010','VIA PROVINCIALE, 30','','LANGHIRANO','PR','DIPENDENZA DI PILASTRO DI LANGHIRAN'),
 (23312,'05387','65820','43023','VIA MATTEOTTI, 4','MONTICELLI TERME','MONTECHIARUGOLO','PR','FILIALE DI MONTICELLI TERME'),
 (23313,'05387','65840','43015','VIA G. MATTEOTTI, 34','','NOCETO','PR','FILIALE DI NOCETO'),
 (23314,'05387','65900','43039','VIA MATTEOTTI 5','','SALSOMAGGIORE TERME','PR','SALSOMAGGIORE TERME'),
 (23315,'05387','65940','43019','VIA CAVOUR, 11','','SORAGNA','PR','DIPENDENZA DI SORAGNA'),
 (23316,'05387','65970','43050','VIA PROVINCIALE SUD 23','','TORNOLO','PR','DIPENDENZA DI TARSOGNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23317,'05387','65980','43056','VIA STATALE ASOLANA, 9-1','SAN POLO','TORRILE','PR','FILIALE DI SAN POLO'),
 (23318,'05387','66130','42020','VIA VITTORIO EMANUELE, 22','','ALBINEA','RE','FILIALE DI ALBINEA'),
 (23319,'05387','66140','42011','VIA ROMA, 49-C','','BAGNOLO IN PIANO','RE','DIPENDENZA DI BAGNOLO IN PIANO'),
 (23320,'05387','66160','42021','VIA G.B.VENTURI 108 B','','BIBBIANO','RE','DIPENDENZA DI BIBBIANO'),
 (23321,'05387','66180','42041','VIALE CARDUCCI, 1','','BRESCELLO','RE','DIPENDENZA DI BRESCELLO'),
 (23322,'05387','66240','42010','VIA RADICI, 19/A','VEGGIA','CASALGRANDE','RE','FILIALE DI VEGGIA'),
 (23323,'05387','66241','42013','PIAZZA MARTIRI DELLA LIBERTA\', 30','','CASALGRANDE','RE','FILIALE DI CASALGRANDE'),
 (23324,'05387','66260','42010','VIA RADICI IN MONTE, 136/A','ROTEGLIA','CASTELLARANO','RE','FILIALE DI ROTEGLIA'),
 (23325,'05387','66270','42024','VIA ROMA, 2','','CASTELNOVO DI SOTTO','RE','FILIALE DI CASTELNUOVO DI SOTTO'),
 (23326,'05387','66280','42035','VIA ROMA, 39','','CASTELNOVO NE\' MONTI','RE','DIPENDENZA DI CASTELNOVO NE\' MONTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23327,'05387','66290','42025','VIA RIVASI BASSA, 24','','CAVRIAGO','RE','FILIALE DI CAVRIAGO'),
 (23328,'05387','66320','42015','CORSO MAZZINI, 50','','CORREGGIO','RE','FILIALE DI CORREGGIO'),
 (23329,'05387','66330','42042','VIA POZZI, 1','','FABBRICO','RE','FILIALE DI FABBRICO'),
 (23330,'05387','66340','42043','PIAZZA ALCIDE CERVI, 28','PRATICELLO','GATTATICO','RE','FILIALE DI PRATICELLO'),
 (23331,'05387','66360','42016','VIA CISA LIGURE, 6-B','','GUASTALLA','RE','GUASTALLA'),
 (23332,'05387','66380','42045','VIA FILIPPINI, 10','','LUZZARA','RE','FILIALE DI LUZZARA'),
 (23333,'05387','66390','42027','VIALE PRAMPOLINI, 2/A','','MONTECCHIO EMILIA','RE','FILIALE DI MONTECCHIO EMILIA'),
 (23334,'05387','66400','42017','GALLERIA MAESTRI DEL LAVORO, 6','','NOVELLARA','RE','SPORTELLO DI NOVELLARA'),
 (23335,'05387','66440','42046','VIA TRIESTE 1','','REGGIOLO','RE','REGGIOLO'),
 (23336,'05387','66470','42048','PIAZZA GRAMSCI, 1','','RUBIERA','RE','FILIALE DI RUBIERA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23337,'05387','66480','42018','CORSO UMBERTO I, 22/B','','SAN MARTINO IN RIO','RE','SPORTELLO DI SAN MARTINO IN RIO'),
 (23338,'05387','66490','42020','PIAZZA MATTEOTTI, 5-A','','SAN POLO D\'ENZA','RE','AGENZIA DI SAN POLO D\'ENZA'),
 (23339,'05387','66500','42049','VIA ROMA 96','','SANT\'ILARIO D\'ENZA','RE','DIPENDENZA DI SANT\'ILARIO D\'ENZA'),
 (23340,'05387','66510','42010','VIA PARTITORA, 3','ARCETO','SCANDIANO','RE','FILIALE DI ARCETO'),
 (23341,'05387','66511','42019','CORSO VALLISNERI, 17P','','SCANDIANO','RE','DIPENDENZA DI SCANDIANO'),
 (23342,'05387','66650','41030','VIA CANALETTO, 19','','BASTIGLIA','MO','FILIALE DI BASTIGLIA'),
 (23343,'05387','66660','41030','VIA PER MODENA, 11','','BOMPORTO','MO','FILIALE DI BOMPORTO'),
 (23344,'05387','66661','41030','VIA I MAGGIO 21','','BOMPORTO','MO','DIPENDENZA DI SOLARA DI BOMPORTO'),
 (23345,'05387','66670','41011','PIAZZA DELLA BILANCIA, 49','','CAMPOGALLIANO','MO','FILIALE DI CAMPOGALLIANO'),
 (23346,'05387','66690','41013','CORSO MARTIRI, 287','','CASTELFRANCO EMILIA','MO','FILIALE DI CASTELFRANCO EMILIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23347,'05387','66700','41051','VIA ZANASI, 30 C','','CASTELNUOVO RANGONE','MO','DIPENDENZA DI CASTELNUOVO RANGONE'),
 (23348,'05387','66710','41014','STRADA STATALE 569 DI VIGNOLA, 46/C','CA\' DI SOLA','CASTELVETRO DI MODENA','MO','FILIALE DI CA\' DI SOLA'),
 (23349,'05387','66720','41032','VIA GRAMSCI, 2','','CAVEZZO','MO','FILIALE DI CAVEZZO'),
 (23350,'05387','66730','41033','VIA DELLA PACE, 14','','CONCORDIA SULLA SECCHIA','MO','FILIALE DI CONCORDIA SULLA SECCHIA'),
 (23351,'05387','66750','41034','VIA MAZZINI, 1/F','','FINALE EMILIA','MO','FILIALE DI FINALE EMILIA'),
 (23352,'05387','66760','41042','VIA STATALE EST 70','','FIORANO MODENESE','MO','DIPENDENZA DI FIORANO MODENESE'),
 (23353,'05387','66780','41041','VIA ERRI BILLO\', 2','CASINALBO','FORMIGINE','MO','FILIALE DI CASINALBO'),
 (23354,'05387','66781','41043','VIA FORNO VECCHIO, 13','','FORMIGINE','MO','DIPENDENZA DI FORMIGINE'),
 (23355,'05387','66782','41043','VIA SANT\'ANTONIO 12 O','','FORMIGINE','MO','AGENZIA N.1 FORMIGINE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23356,'05387','66820','41053','STRADA NAZ. GIARDINI, 74','','MARANELLO','MO','FILIALE DI MARANELLO'),
 (23357,'05387','66840','41036','VIA ROMA, 137','','MEDOLLA','MO','MEDOLLA'),
 (23358,'05387','66850','41037','VIA CAVALLOTTI, 6','','MIRANDOLA','MO','FILIALE DI MIRANDOLA'),
 (23359,'05387','66851','41037','VIA TORINO, 5','','MIRANDOLA','MO','AGENZIA N.1 MIRANDOLA'),
 (23360,'05387','66890','41015','VIA IV NOVEMBRE, 6 - ANG. VIA ROMA, 41','','NONANTOLA','MO','FILIALE DI NONANTOLA'),
 (23361,'05387','66920','41026','VIA GIARDINI, 11','','PAVULLO NEL FRIGNANO','MO','FILIALE DI PAVULLO NEL FRIGNANO'),
 (23362,'05387','66921','41026','VIA PETRARCA 36','','PAVULLO NEL FRIGNANO','MO','PAVULLO AG.1 SANT\'ANTONIO'),
 (23363,'05387','66925','41020','','','PAVULLO','MO','S.ANTONIO'),
 (23364,'05387','66930','41027','VIA ROMA, 87','','PIEVEPELAGO','MO','FILIALE DI PIEVEPELAGO'),
 (23365,'05387','66950','41048','VIALE IV NOVEMBRE 98','','PRIGNANO SULLA SECCHIA','MO','DIP DI PRIGNANO SULLA SECCHIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23366,'05387','67000','41030','VIA CANALETTO, 34/A','','SAN PROSPERO','MO','FILIALE DI SAN PROSPERO'),
 (23367,'05387','67010','41049','PIAZZA MARTIRI PARTIGIANI, 79','','SASSUOLO','MO','SEDE SASSUOLO'),
 (23368,'05387','67011','41049','VIA MONTE SANTO, 2','','SASSUOLO','MO','AGENZIA N.1 SASSUOLO'),
 (23369,'05387','67018','41049','VIALE REGINA PACIS, 35 - C/O CERAMICHE MARAZZI S.P.A.','','SASSUOLO','MO','SPORTELLO MARAZZI'),
 (23370,'05387','67019','41049','VIA MAZZINI, 327/2','','SASSUOLO','MO','AGENZIA N.2 SASSUOLO'),
 (23371,'05387','67020','41056','VIA CLAUDIA, 2019','','SAVIGNANO SUL PANARO','MO','FILIALE DI SAVIGNANO SUL PANARO'),
 (23372,'05387','67030','41028','PIAZZA T. TASSO, 13','','SERRAMAZZONI','MO','FILIALE DI SERRAMAZZONI'),
 (23373,'05387','67050','41019','VIA CARPI-RAVARINO, 390','LIMIDI','SOLIERA','MO','FILIALE DI LIMIDI DI SOLIERA'),
 (23374,'05387','67051','41019','VIA G. GARIBALDI, 38','','SOLIERA','MO','FILIALE DI SOLIERA'),
 (23375,'05387','67060','41057','VIA CASALI, 5/9','','SPILAMBERTO','MO','FILIALE DI SPILAMBERTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23376,'05387','67061','41057','VIA SAN VITO, 80','SAN VITO','SPILAMBERTO','MO','AGENZIA DI SAN VITO DI SPILAMBERTO'),
 (23377,'05387','67070','41058','VIALE MAZZINI, 5/2','','VIGNOLA','MO','FILIALE DI VIGNOLA'),
 (23378,'05387','67080','41059','VIA MAURO TESI, 902','','ZOCCA','MO','FILIALE DI ZOCCA'),
 (23379,'05387','67090','41020','VIA CASTELLO, 10','','RIOLUNATO','MO','FILIALE DI RIOLUNATO'),
 (23380,'05387','67710','47044','VIA ROMA, 53','','BELLARIA IGEA MARINA','RN','FILIALE DI BELLARIA'),
 (23381,'05387','67711','47813','PIAZZA FALCONE E BORSELLINO 16','','BELLARIA IGEA MARINA','RN','DIPENDENZA DI IGEA MARINA'),
 (23382,'05387','67721','47032','VIA ROMA, 10','','BERTINORO','FO','FILIALE DI BERTINORO'),
 (23383,'05387','67722','47020','VIA A. GARIBALDI, 19','SANTA MARIA NUOVA','BERTINORO','FO','AGENZIA N.1 BERTINORO'),
 (23384,'05387','67723','47032','VIA MELDOLA, 120','FRATTA TERME','BERTINORO','FO','AGENZIA N.2 BERTINORO'),
 (23385,'05387','67750','47033','VIA S. ALLENDE, 97','','CATTOLICA','RN','FILIALE DI CATTOLICA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23386,'05387','67751','47841','VIA FIUME, 34','','CATTOLICA','RN','CATTOLICA AGENZIA 1'),
 (23387,'05387','67770','47852','VIA AUSA 70 H','','CORIANO','RN','DIPENDENZA DI CORIANO'),
 (23388,'05387','67790','47034','PIAZZA GARIBALDI, 22','','FORLIMPOPOLI','FO','DIPENDENZA DI FORLIMPOPOLI'),
 (23389,'05387','67810','47035','VIA A. DE GASPERI, 55A','','GAMBETTOLA','FO','FILIALE DI GAMBETTOLA'),
 (23390,'05387','67840','47014','VIA MAZZINI, 11','','MELDOLA','FO','AG.MELDOLA'),
 (23391,'05387','67950','47010','PIAZZA PERTINI, 10','FIUMANA','PREDAPPIO','FO','FILIALE DI FIUMANA'),
 (23392,'05387','68011','47030','PIAZZA MAZZINI, 1','','SAN MAURO PASCOLI','FO','FILIALE DI S.MAURO PASCOLI'),
 (23393,'05387','68012','47030','VIA PINETA, 18','SAN MAURO MARE','SAN MAURO PASCOLI','FO','AGENZIA DI SAN MAURO MARE'),
 (23394,'05387','68020','47038','VIA DON MINZONI, 22','','SANTARCANGELO DI ROMAGNA','RN','FILIALE DI SANT\'ARCANGELO DI ROMAGNA'),
 (23395,'05387','68040','47020','VIA KENNEDY, 26','RANCHIO','SARSINA','FO','FILIALE DI RANCHIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23396,'05387','68050','47039','VIA SETTEMBRINI, 8','','SAVIGNANO SUL RUBICONE','FO','FILIALE DI SAVIGNANO S/B'),
 (23397,'05387','68100','47040','VIA TENUTA AMALIA, 9/11','VILLA VERUCCHIO','VERUCCHIO','RN','AG. VILLA VERUCCHIO'),
 (23398,'05390','01600','20123','VIA TORINO, 47','','MILANO','MI','SEDE DI MILANO'),
 (23399,'05390','01601','20123','VIA TORINO, 47','','MILANO','MI','SEDE DI MILANO'),
 (23400,'05390','02400','40133','VIA EMILIA PONENTE 195 A','','BOLOGNA','BO','BOLOGNA AGENZIA 1'),
 (23401,'05390','02401','40139','VIA EMILIA LEVANTE 96','','BOLOGNA','BO','SEDE DI BOLOGNA'),
 (23402,'05390','02600','60100','VIA CANDIA','','ANCONA','AN','SEDE DI ANCONA'),
 (23403,'05390','02800','50100','VIA DEGLI ORTI ORICELLARI, 30','','FIRENZE','FI','SEDE DI FIRENZE'),
 (23404,'05390','02801','50126','VIA VITTORIO ALFIERI, 3-5-7','','FIRENZE','FI','AGENZIA 1 DI FIRENZE'),
 (23405,'05390','02802','50136','VIA ARETINA 18','','FIRENZE','FI','AGENZIA 2 FIRENZE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23406,'05390','03000','06078','VIA ARNO, 50/BIS','PONTE VALLECEPPI','PERUGIA','PG','FILIALE DI PONTE VALLECEPPI'),
 (23407,'05390','03001','06100','VIA OBERDAN, 54','','PERUGIA','PG','SEDE DI PERUGIA'),
 (23408,'05390','03002','06100','','','PERUGIA','PG','PERUGIA AG. \"B\"'),
 (23409,'05390','03003','06087','LOC. PONTE SAN GIOVANNI','PONTE S.GIOVANNI','PERUGIA','PG','FILIALE DI PERUGIA AGENZIA \"C\"'),
 (23410,'05390','03200','00155','VIA MARCELLO BOGLIONE 7','','ROMA','RM','ROMA AG.19'),
 (23411,'05390','03201','00186','VIA UFFICI DEL VICARIO, 45/48','','ROMA','RM','SEDE DI ROMA'),
 (23412,'05390','03202','00161','VIALE IPPOCRATE, 43/45','','ROMA','RM','ROMA AG. \"G\"'),
 (23413,'05390','03204','00161','VIA DI VILLA MASSIMO, 27','','ROMA','RM','AG.B DI ROMA'),
 (23414,'05390','03205','00174','VIA CURZIO RUFO, 40/44','','ROMA','RM','ROMA AG. \"E\"'),
 (23415,'05390','03207','00146','VIA ODERISI DA GUBBIO, 81','','ROMA','RM','ROMA AG. \"F\"'),
 (23416,'05390','03208','00100','','','ROMA','RM','ROMA AG. \"H\"');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23417,'05390','03212','00100','LARGO DONAGGIO, 7','TORRE VECCHIA','ROMA','RM','AGENZIA M DI ROMA'),
 (23418,'05390','03213','00143','VIA MARIO CARUCCI, 131','TOR PAGNOTTA','ROMA','RM','AGENZIA 12 DI ROMA'),
 (23419,'05390','03214','00142','PIAZZALE CADUTI DELLA MONTAGNOLA, 44/47','','ROMA','RM','DIPENDENZA DI ROMA AGENZIA 13'),
 (23420,'05390','03215','00185','VIALE MANZONI, 26','','ROMA','RM','AGENZIA 14'),
 (23421,'05390','03216','00196','VIA BREGNO, 41','','ROMA','RM','AGENZIA 15 DI ROMA'),
 (23422,'05390','03217','00194','VIA SALARIA, 24','','ROMA','RM','AGENZIA \"16\" ROMA'),
 (23423,'05390','03218','00196','VIA BREGNO, 41','','ROMA','RM','AGENZIA \"15\" ROMA'),
 (23424,'05390','03219','00100','VIA DI VERMICINO N. 568','','ROMA','RM','DIPENDENZA DI VERMICINO'),
 (23425,'05390','13300','61100','VIA GRAMSCI, 9','','PESARO','PS','SEDE DI PESARO'),
 (23426,'05390','13400','62100','VIA MORBIDUCCI 2-4-6-8','','MACERATA','MC','SEDE DI MACERATA'),
 (23427,'05390','13500','63100','VIA ERASMO MARI 57 B','','ASCOLI PICENO','AP','SEDE DI ASCOLI PICENO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23428,'05390','13700','55100','VIA SAN CONCORDIO 355','','LUCCA','LU','SEDE DI LUCCA'),
 (23429,'05390','13800','51100','VIA DELLE BELLE, 7','','PISTOIA','PT','SUCCURSALE DI PISTOIA'),
 (23430,'05390','13801','51100','VIA DELLE BELLE 12','','PISTOIA','PT','PISTOIA AGENZIA 1'),
 (23431,'05390','13900','57100','VIA DEI FULGIDI, 9 - ANG. VIA DEI CARABINIERI, 20','','LIVORNO','LI','SEDE DI LIVORNO'),
 (23432,'05390','13901','57100','PRESSO CASERMA \"VANNUCCI\" - VIA DELL\'ARDENZA, 13','','LIVORNO','LI','AG.C LIVORNO'),
 (23433,'05390','13902','57100','CORSO AMEDEO, 34','','LIVORNO','LI','AG.A LIVORNO'),
 (23434,'05390','13999','57100','PRESSO MERCATO ITTICO ALL\'INGROSSO - PIAZZA DELLA FORTEZZA VECCHIA','','LIVORNO','LI','AG.B LIVORNO'),
 (23435,'05390','14000','56124','VIA CISANELLO, 168','','PISA','PI','SUCCURSALE DI PISA'),
 (23436,'05390','14100','52100','CORSO ITALIA, 179','','AREZZO','AR','SEDE DI AREZZO'),
 (23437,'05390','14101','52100','VIA ROMANA,21/A-ANG. VIA VERGA,2/A','','AREZZO','AR','AG.A DI AREZZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23438,'05390','14102','52100','VIA VITTORIO VENETO,121 ANG.P.ZA SAIONE,4','','AREZZO','AR','AG.C DI AREZZO'),
 (23439,'05390','14103','52100','VIA BENVENUTO CELLINI, 9/11/13','','AREZZO','AR','AG.I DI AREZZO'),
 (23440,'05390','14107','52100','PRESSO MERCATO ORTOFRUTTICOLO DI AREZZO','','AREZZO','AR','AGENZIA 6 DI AREZZO'),
 (23441,'05390','14108','52100','LOCALITA\' INDICATORE, 16/F','INDICATORE','AREZZO','AR','FILIALE DI INDICATORE'),
 (23442,'05390','14109','52100','VIA MONTEFALCO 49','','AREZZO','AR','UFFICIO CONTABILITA\' ESTERO'),
 (23443,'05390','14110','52040','LOC.QUARATA 407 B','','AREZZO','AR','AGENZIA 10 AREZZO'),
 (23444,'05390','14111','52100','VIA FIORENTINA 205','','AREZZO','AR','AREZZO AG.11'),
 (23445,'05390','14112','52100','VIA CALAMANDREI 255','','AREZZO','AR','AREZZO AGENZIA 12'),
 (23446,'05390','14113','52100','CORSO ITALIA N. 179','','AREZZO','AR','UFFICIO CIFRA'),
 (23447,'05390','14114','52100','CORSO ITALIA N. 179','','AREZZO','AR','UFFICIO FINANZA ESTERO SALA CAMBI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23448,'05390','14115','52100','VIA ALESSANDRO DAL BORRO, 2','','AREZZO','AR','AG.B DI AREZZO'),
 (23449,'05390','14116','52100','CORSO ITALIA N. 179','','AREZZO','AR','FUNZIONE DI RELAZIONE CORRISPONDENT'),
 (23450,'05390','14117','52100','CORSO ITALIA N. 179','','AREZZO','AR','SERVIZIO ESTERO E METALLI PREZIOSI'),
 (23451,'05390','14118','52100','VIALE AMENDOLA, 13 LOC.TRAMARINO','','AREZZO','AR','AREZZO AGENZIA 13'),
 (23452,'05390','14119','52100','VIA CALAMANDREI 255','','AREZZO','AR','SERVIZIO ASSET MANAGEMENT'),
 (23453,'05390','14120','52100','VIA CALAMANDREI 255','','AREZZO','AR','SERVIZIO MARKETING STRATEGICO'),
 (23454,'05390','14121','52100','PIAZZA S.FRANCESCO 14','','AREZZO','AR','AREZZO AGENZIA 14'),
 (23455,'05390','14122','52100','VIA MONTE FALCO, 5','','AREZZO','AR','AG.D DI AREZZO'),
 (23456,'05390','14123','52040','LOCALITA\' LE CASELLE - STRADA SS 71','','AREZZO','AR','FILIALE DI RIGUTINO'),
 (23457,'05390','14124','52100','VIA RICASOLI 24-26','','AREZZO','AR','AREZZO AGENZIA 15');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23458,'05390','14126','52100','VIA TRENTO E TRIESTE,35/37/39 - ANG. VIA BARTOLOMEO DI SER GORELLO,2/4/6','','AREZZO','AR','AG.E DI AREZZO'),
 (23459,'05390','14130','52040','VIA UMBRO-CASENTINESE,127/128','OLMO','AREZZO','AR','FILIALE DI OLMO'),
 (23460,'05390','14132','52100','VIA EDISON,45','','AREZZO','AR','AG.G DI AREZZO'),
 (23461,'05390','14191','52100','CENTRO ELABORAZIONE DATI - CORSO ITALIA,179','','AREZZO','AR','AREZZO'),
 (23462,'05390','14196','00000','','','','',''),
 (23463,'05390','14197','52100','LOC. PONTE ALLA CHIASSA, 26','PONTE ALLA CHIASSA','AREZZO','AR','FILIALE DI PONTE ALLA CHIASSA'),
 (23464,'05390','14198','52100','PRESSO USL 23 DI AREZZO - OSPEDALE GENERALE PROVINCIALE','','AREZZO','AR','AG.H DI AREZZO'),
 (23465,'05390','14200','53100','PIAZZA MATTEOTTI, 34','','SIENA','SI','SEDE DI SIENA'),
 (23466,'05390','14285','53100','VIA DI CITTA, 23/25','','SIENA','SI','AG.A DI SIENA'),
 (23467,'05390','14286','53100','VIA CAVOUR, 200/204','','SIENA','SI','AG.B DI SIENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23468,'05390','14300','58100','CORSO CARDUCCI,10','','GROSSETO','GR','SEDE DI GROSSETO'),
 (23469,'05390','14350','58046','VIA XXIV MAGGIO,81','MARINA DI GROSSETO','GROSSETO','GR','FILIALE DI MARINA DI GROSSETO'),
 (23470,'05390','14351','58100','VIA GIUSTI, 82/94 - ANG. VIA DE SANCTIS,1/3','','GROSSETO','GR','AG.A DI GROSSETO'),
 (23471,'05390','14500','01100','VIA VICENZA - ANG. VIA TREVISO','','VITERBO','VT','FILIALE DI VITERBO'),
 (23472,'05390','14600','02100','PIAZZA MARCONI N. 3','','RIETI','RI','DIPENDENZA DI RIETI'),
 (23473,'05390','14601','02018','CTO OSPEDALE GEN. PROV.LE S.C. DE L','','RIETI','RI','RIETI AGENZIA 1'),
 (23474,'05390','14700','04100','CORSO MATTEOTTI 98','','LATINA','LT','FILIALE DI LATINA'),
 (23475,'05390','14801','03100','VIA CASILINA NORD, 142/146','','FROSINONE','FR','FILIALE DI FROSINONE'),
 (23476,'05390','15400','65100','','','PESCARA','PE','FILIALE DI PESCARA'),
 (23477,'05390','21100','60044','VIA DANTE, 41','','FABRIANO','AN','FILIALE DI FABRIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23478,'05390','21200','60035','VIA MURA OCCIDENTALI 11','','JESI','AN','FILIALE DI JESI'),
 (23479,'05390','21300','60019','VIA RAFFAELLO SANZIO 205-1','','SENIGALLIA','AN','FILIALE DI SENIGALLIA'),
 (23480,'05390','21500','50047','','','PRATO','PO','FILIALE DI PRATO'),
 (23481,'05390','21501','59100','VIA RIMINI 43','','PRATO','PO','PRATO AGENZIA 1'),
 (23482,'05390','21600','06012','CORSO CAVOUR, 4','','CITTA\' DI CASTELLO','PG','FILIALE DI CITTA\' DI CASTELLO'),
 (23483,'05390','21700','06034','VIA CESARE BATTISTI 21','','FOLIGNO','PG','FILIALE DI FOLIGNO'),
 (23484,'05390','24200','47900','VIA ANDREA DORIA 3','','RIMINI','RN','SEDE DI RIMINI'),
 (23485,'05390','24300','61032','VIA MONTEVECCHIO 100','','FANO','PU','FILIALE DI FANO'),
 (23486,'05390','24900','51017','','','PESCIA','PT','FILIALE DI PESCIA'),
 (23487,'05390','25400','52042','VIALE MATTEOTTI, 75','CAMUCIA','CORTONA','AR','FILIALE DI CAMUCIA'),
 (23488,'05390','25401','52044','VIA SANTA MARGHERITA, 3','','CORTONA','AR','DIPENDENZA DI CORTONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23489,'05390','25600','53045','VIA DI VOLTAIA NEL CORSO,21','','MONTEPULCIANO','SI','SEDE DI MONTEPULCIANO'),
 (23490,'05390','25681','53040','VIA DELLA RESISTENZA, 160','ABBADIA','MONTEPULCIANO','SI','FILIALE DI ABBADIA DI MONTEPULCIANO'),
 (23491,'05390','37771','50050','PIAZZA 8 MARZO 1944','LIMITE SULL\'ARNO','CAPRAIA E LIMITE','FI','FILIALE DI LIMITE ARNO'),
 (23492,'05390','37837','50053','VIA CELLINI - ANG. VIA DUPRE\'','','EMPOLI','FI','FILIALE DI EMPOLI'),
 (23493,'05390','37850','50063','PIAZZA SALVO D\'ACQUISTO, 13','','FIGLINE VALDARNO','FI','FILIALE DI FIGLINE VALDARNO'),
 (23494,'05390','37925','50020','VIA REDIPUGLIA','GINESTRA FIORENTINA','LASTRA A SIGNA','FI','FILIALE DI GINESTRA'),
 (23495,'05390','37960','50056','VIA GARIBALDI, 33','','MONTELUPO FIORENTINO','FI','FILIALE DI MONTELUPO'),
 (23496,'05390','37962','50056','VIA GRIECO, 33','FIBBIANA','MONTELUPO FIORENTINO','FI','FILIALE DI FIBBIANA'),
 (23497,'05390','38100','50019','','','SESTO FIORENTINO','FI','FILIALE DI SESTO FIORENTINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23498,'05390','38173','50050','PIAZZA DELLA LIBERTA\', 17','VITOLINI','VINCI','FI','FILIALE DI VITOLINI'),
 (23499,'05390','38174','50053','VIALE TOGLIATTI, 12-12/A','SOVIGLIANA SPICCHIO','VINCI','FI','FILIALE DI SOVIGLIANA-SPICCHIO'),
 (23500,'05390','38176','50059','VIA MAREMMANA, 16','LA STELLA','VINCI','FI','FILIALE DI LA STELLA'),
 (23501,'05390','38270','06080','VIA LOS ANGELES','S.MARIA DEGLI ANGELI','ASSISI','PG','FILIALE DI SANTA MARIA DEGLI ANGELI'),
 (23502,'05390','38410','06021','VIA MAZZINI, 18','','COSTACCIARO','PG','FILIALE DI COSTACCIARO'),
 (23503,'05390','38470','06023','PIAZZA GARIBALDI, 19','','GUALDO TADINO','PG','SEDE DI GUALDO TADINO'),
 (23504,'05390','38471','06023','VIA FLAMINIA KM 189 30','','GUALDO TADINO','PG','GUALDO TADINO AGENZIA 1'),
 (23505,'05390','38480','06020','LOCALITA\' PONTE ROSSO - S.S. 219 EUGUBINA','BRANCA','GUBBIO','PG','FILIALE DI BRANCA DI GUBBIO'),
 (23506,'05390','38481','06024','VIA DI PORTA ROMANA 122','','GUBBIO','PG','FILIALE DI GUBBIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23507,'05390','38600','06065','VIA ALDO MORO 1','','PASSIGNANO SUL TRASIMENO','PG','DIPENDENZA DI PASSIGNANO SUL TRASIM'),
 (23508,'05390','38680','06028','VIA MATTEOTTI, 44/B','','SIGILLO','PG','FILIALE DI SIGILLO'),
 (23509,'05390','38750','06020','VIA RISORGIMENTO, 5','CASA CASTALDA','VALFABBRICA','PG','FILIALE DI CASA CASTALDA'),
 (23510,'05390','38800','02018','VIA DANTE ALIGHIERI','','POGGIO BUSTONE','RI','DIPENDENZA DI POGGIO BUSTONE'),
 (23511,'05390','38860','00041','VIA ROSSINI, 17/19','','ALBANO LAZIALE','RM','FILIALE DI ALBANO LAZIALE'),
 (23512,'05390','39040','00053','CORSO CENTOCELLE, 5','','CIVITAVECCHIA','RM','SEDE DI CIVITAVECCHIA'),
 (23513,'05390','39041','00053','CALATA PRINCIPE TOMMASO, 24','','CIVITAVECCHIA','RM','AG.A CIVITAVECCHIA'),
 (23514,'05390','39100','00044','VIA BRIGIDA POSTORINO, 1/3','','FRASCATI','RM','FILIALE DI FRASCATI'),
 (23515,'05390','39240','00015','VIA BRUNO BUOZZI, 40','','MONTEROTONDO','RM','FILIALE DI MONTEROTONDO'),
 (23516,'05390','39450','00019','VIALE TRIESTE, 101','','TIVOLI','RM','DIPENDENZA DI TIVOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23517,'05390','40700','67017','PIAZZA MUNICIPIO','','PIZZOLI','AQ','FILIALE DI PIZZOLI'),
 (23518,'05390','68230','61043','VIA I. ALESSANDRI, 1','','CAGLI','PS','SEDE DI CAGLI'),
 (23519,'05390','68231','61040','VIA PIANELLO CENTRO, 281','PIANELLO','CAGLI','PS','FILIALE DI PIANELLO'),
 (23520,'05390','68430','61025','VIA MAZZINI 4-6','','MONTELABBATE','PU','FILIALE DI MONTELABBATE'),
 (23521,'05390','68650','61040','PIAZZA M. VIRGILLITO, 2','','SERRA SANT\'ABBONDIO','PS','FILIALE DI SERRA SANT\'ABBONDIO'),
 (23522,'05390','68690','61049','VIA VITTORIO VENETO N. 50','','URBANIA','PS','DIPENDENZA DI URBANIA'),
 (23523,'05390','69130','62019','ZONA INDUSTRIALE VILLA MUSONE','','RECANATI','MC','FILIALE DI RECANATI'),
 (23524,'05390','69670','63018','VIA UMBERTO I','','PORTO SANT\'ELPIDIO','AP','FILIALE DI PORTO SANT\'ELPIDIO'),
 (23525,'05390','70460','51016','VIA DANTE ALIGHIERI, 13','','MONTECATINI TERME','PT','FILIALE DI MONTECATINI TERME'),
 (23526,'05390','70640','57029','VIA INDIPENDENZA, 191/193','VENTURINA','CAMPIGLIA MARITTIMA','LI','FILIALE DI VENTURINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23527,'05390','70690','57023','CORSO MATTEOTTI,116/118','','CECINA','LI','FILIALE DI CECINA'),
 (23528,'05390','71130','56025','CORSO MATTEOTTI, 133','','PONTEDERA','PI','AGENZIA DI PONTEDERA'),
 (23529,'05390','71160','56029','','','SANTA CROCE SULL\'ARNO','PI','FILIALE DI SANTA CROCE SULL\'ARNO'),
 (23530,'05390','71220','56048','VIA GRAMSCI 17 - 19','','VOLTERRA','PI','FILIALE DI VOLTERRA'),
 (23531,'05390','71310','52031','PIAZZA BALDACCIO BRUNI 40/41','','ANGHIARI','AR','FILIALE DI ANGHIARI'),
 (23532,'05390','71320','52032','PIAZZA FRATELLI BIMBI','','BADIA TEDALDA','AR','FILIALE DI BADIA TEDALDA'),
 (23533,'05390','71334','52011','PIAZZA ROMA, 10/11','','BIBBIENA','AR','FILIALE DI BIBBIENA'),
 (23534,'05390','71335','52012','VIA UMBRO CASENTINESE,43-ANG.VIA MARCUCCI','BIBBIENA STAZIONE','BIBBIENA','AR','SEDE DI BIBBIENA STAZIONE'),
 (23535,'05390','71336','52010','VIA G.BOCCI,65','SOCI','BIBBIENA','AR','FILIALE DI SOCI'),
 (23536,'05390','71350','52010','VIA DANTE, 34','','CAPOLONA','AR','FILIALE DI CAPOLONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23537,'05390','71370','52016','PIAZZA MAZZINI 78','RASSINA','CASTEL FOCOGNANO','AR','FILIALE DI RASSINA'),
 (23538,'05390','71400','52029','VIA SETTE PONTI, 27/R','','CASTIGLION FIBOCCHI','AR','FILIALE DI CASTIGLION FIBOCCHI'),
 (23539,'05390','71410','52043','CORSO ITALIA,18/20/22','','CASTIGLION FIORENTINO','AR','SEDE VALDICHIANA'),
 (23540,'05390','71440','52010','VIA ROMA , 14','','CHIUSI DELLA VERNA','AR','FILIALE DI CHIUSI DELLA VERNA'),
 (23541,'05390','71468','52045','CORSO VITTORIO EMANUELE, 24','','FOIANO DELLA CHIANA','AR','FILIALE DI FOIANO DELLA CHIANA'),
 (23542,'05390','71500','52047','VIA PIAVE','','MARCIANO DELLA CHIANA','AR','FILIALE DI MARCIANO DELLA CHIANA'),
 (23543,'05390','71530','52048','VIA DELLA STAZIONE, 30','','MONTE SAN SAVINO','AR','FILIALE DI MONTE SAN SJAVINO'),
 (23544,'05390','71531','52048','VIA DELLA STAZIONE, 30','','MONTE SAN SAVINO','AR','FILIALE DI MONTE SAN SAVINO'),
 (23545,'05390','71532','52040','STRADA STATALE CASSIA 327  N 8','','MONTE SAN SAVINO','AR','FILIALE DI MONTE SAN SAVINO -');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23546,'05390','71540','52025','VIA DANTE, 2/4','','MONTEVARCHI','AR','FILIALE DI MONTEVARCHI'),
 (23547,'05390','71580','52013','VIA ROMA,120','PONTE A POPPI','POPPI','AR','FILIALE DI PONTE A POPPI'),
 (23548,'05390','71590','52015','VIA TRAMONTANI-ANG.VIA GARIBALDI,79/81/83','','PRATOVECCHIO','AR','FILIALE DI PRATOVECCHIO'),
 (23549,'05390','71600','52027','CORSO ITALIA, 149/153','','SAN GIOVANNI VALDARNO','AR','SEDE DI S.GIOVANNI VALDARNO'),
 (23550,'05390','71610','52037','VIA XX SETTEMBRE, 114','','SANSEPOLCRO','AR','SEDE DI SANSEPOLCRO'),
 (23551,'05390','71611','52037','ZONA INDUSTRIALE SANTA FIORA','','SANSEPOLCRO','AR','SANSEPOLCRO AGENZIA 1'),
 (23552,'05390','71630','52017','VIA ROMA - ANG. VIA BUOZZI','','STIA','AR','FILIALE DI STIA'),
 (23553,'05390','71660','52028','VIALE EUROPA, 50','','TERRANUOVA BRACCIOLINI','AR','AGENZIA DI TERRANUOVA  BRACCIOLINI'),
 (23554,'05390','71750','53021','VIA GORIZIA, ANG. VIA GALLIANO','','ABBADIA SAN SALVATORE','SI','FILIALE DI ABBADIA S.SALVATORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23555,'05390','71760','53041','VIA MARTIRI DELLA LIBERTA\' 1','','ASCIANO','SI','FILIALE DI ASCIANO'),
 (23556,'05390','71833','53042','VIALE DANTE, 32','','CHIANCIANO TERME','SI','FILIALE CHIANCIANO \"B\"'),
 (23557,'05390','71838','53042','PIAZZA ASCOLI,5-7-9','','CHIANCIANO TERME','SI','FILIALE CHIANCIANO \"A\"'),
 (23558,'05390','71860','53034','PIAZZA ARNOLFO, 21-22','','COLLE DI VAL D\'ELSA','SI','FILIALE DI COLLE VAL D\'ELSA'),
 (23559,'05390','71920','53025','PIAZZA CASTELLO, 2/4','','PIANCASTAGNAIO','SI','FILIALE DI PIANCASTAGNAIO'),
 (23560,'05390','71940','53036','LARGO USILIA','','POGGIBONSI','SI','FILIALE DI POGGIBONSI'),
 (23561,'05390','72040','53048','VIA TRIESTE 156-158','','SINALUNGA','SI','FILIALE DI SINALUNGA'),
 (23562,'05390','72190','58033','VIALE DEI MILLE','','CASTEL DEL PIANO','GR','FILIALE DI CASTEL DEL PIANO'),
 (23563,'05390','72240','58022','VIA C.COLOMBO, 7','','FOLLONICA','GR','FILIALE DI FOLLONICA'),
 (23564,'05390','72300','58019','COMPLESSO \"IL VALLE\"','PORTO SANTO STEFANO','MONTE ARGENTARIO','GR','FILIALE DI PORTO S.STEFANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23565,'05390','73290','01016','VIA IV NOVEMBRE, 15/A','','TARQUINIA','VT','FILIALE DI TARQUINIA'),
 (23566,'05390','73470','02012','CORSO UMBERTO I, 90','','AMATRICE','RI','FILIALE DI AMATRICE'),
 (23567,'05390','73480','02013','PIAZZA DEL POPOLO, 8','','ANTRODOCO','RI','FILIALE DI ANTRODOCO'),
 (23568,'05390','73540','02041','PIAZZA DEL MUNICIPO, 5','','CASPERIA','RI','FILIALE DI CASPERIA'),
 (23569,'05390','73670','02046','VIA CAVOUR, 10/12','','MAGLIANO SABINA','RI','SEDE DI MAGLIANO SABINA'),
 (23570,'05390','73680','02040','VIA ROMA, 1','','MONTEBUONO','RI','FILIALE DI MONTEBUONO'),
 (23571,'05390','73690','02034','PIAZZA DEL COMUNE, 4','','MONTOPOLI DI SABINA','RI','FILIALE DI MONTOPOLI'),
 (23572,'05390','73730','02047','LARGO F.CAVALLOTTI, 7','','POGGIO MIRTETO','RI','SEDE DI POGGIO MIRTETO'),
 (23573,'05390','73800','02049','VIA DEGLI ARCHI, 2','','TORRI IN SABINA','RI','FILIALE DI TORRI IN SABINA'),
 (23574,'05390','78250','61020','VIA ROSSINI 8','','BELFORTE ALL\'ISAURO','PS','FILIALE DI BELFORTE ALL\'ISAURO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23575,'05392','03200','00186','PIAZZA DEL PARLAMENTO N. 16','','ROMA','RM','FILIALE DI ROMA'),
 (23576,'05392','03400','80100','VIA PONTE DI TAPPIA, 72/78','','NAPOLI','NA','NAPOLI'),
 (23577,'05392','03401','80121','VIA D. MORELLI, 19/21','','NAPOLI','NA','AGENZIA N. 1 DI NAPOLI'),
 (23578,'05392','03402','80129','VIA SOLIMENA, 30/42','VOMERO','NAPOLI','NA','AGENZIA N. 2 DI NAPOLI'),
 (23579,'05392','03403','80125','VIALE AUGUSTO, 136-136 A','','NAPOLI','NA','AGENZIA DI NAPOLI N. 3'),
 (23580,'05392','03404','80122','VIA ORAZIO, 98','','NAPOLI','NA','AG.4 NAPOLI'),
 (23581,'05392','03405','80141','VIA ARENACCIA NN.43-49','','NAPOLI','NA','AGENZIA N. 5 DI NAPOLI'),
 (23582,'05392','03406','80132','VIA S. BRIGIDA, 47-49','','NAPOLI','NA','AGENZIA N 6 DI NAPOLI'),
 (23583,'05392','03407','80138','PIAZZA AMORE, 6','','NAPOLI','NA','AGENZIA N7 DI NAPOLI'),
 (23584,'05392','03408','80131','VIA GABRIELE JANNELLI, 196','','NAPOLI','NA','NAPOLI AGENZIA N.8'),
 (23585,'05392','14900','81100','CORSO GIANNONE, 78','','CASERTA','CE','FILIALE DI CASERTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23586,'05392','15000','82100','VIA E. GODUTI','','BENEVENTO','BN','FILIALE DI BENEVENTO'),
 (23587,'05392','15100','83100','CORSO VITTORIO EMANUELE,ANG.VIA DANTE ALIGHIERI','','AVELLINO','AV','AVELLINO'),
 (23588,'05392','15101','83100','VIA ROMA - ANG. VIA MACCHIA','','AVELLINO','AV','AVELLINO AGENZIA N.1'),
 (23589,'05392','15102','83100','COLLINA LIGUORINI                       CENTRO DIREZIONALE-GRUPPO CREDITIZIO-','','AVELLINO','AV','FILIALE DI AVELLINO CENTRO DIREZIONALE'),
 (23590,'05392','15103','83100','VIA MATTEOTTI NN.12-14','','AVELLINO','AV','FILIALE DI AVELLINO AGENZIA N. 2'),
 (23591,'05392','15200','84100','LUNGOMARE TRIESTE, 26/38','','SALERNO','SA','FILIALE DI SALERNO'),
 (23592,'05392','15202','84100','CORSO GARIBALDI, 130','','SALERNO','SA','DIREZIONE GENERALE'),
 (23593,'05392','15203','84100','CORSO GARIBALDI,142','','SALERNO','SA','SEDE DI SALERNO'),
 (23594,'05392','15204','','VIA WENNER, 79 - ZONA INDUSTRIALE D','','SALERNO','SA','FILIALE DI FUORNI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23595,'05392','15205','84100','PIAZZA DELLA CONCORDIA, 28','','SALERNO','SA','AGENZIA N3 DI SALERNO'),
 (23596,'05392','15206','84100','VIALE VERDI 6','','SALERNO','SA','AGENZIA N4 DI SALERNO'),
 (23597,'05392','15207','84135','VIA L. GUERCIO, 52 56','','SALERNO','SA','AGENZIA N5 DI SALERNO'),
 (23598,'05392','22100','80053','CORSO ALCIDE DE GASPERI NN.95-97','','CASTELLAMMARE DI STABIA','NA','FILIALE DI CASTELLAMMARE DI STABIA'),
 (23599,'05392','39790','80073','VIA CAMERELLE, 25/27','','CAPRI','NA','FILIALE DI NAPOLI'),
 (23600,'05392','39840','80026','VIA PRINCIPE DI PIEMONTE, 57-57 BIS-59','','CASORIA','NA','FILIALE DI CASORIA'),
 (23601,'05392','40020','80035','PIAZZA MARCONI                          ANGOLO VIA FONSECA','','NOLA','NA','FILIALE DI NOLA'),
 (23602,'05392','40070','80038','VIA FELICE TERRACCIANO, 29','','POMIGLIANO D\'ARCO','NA','FILIALE DI POMIGLIANO D\'ARCO'),
 (23603,'05392','40080','80045','VIA PLINIO                              ANGOLO VIA RAVALLESE','','POMPEI','NA','FILIALE DI POMPEI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23604,'05392','40090','80055','VIA DIAZ N.101-A-B-C-D','','PORTICI','NA','FILIALE DI PORTICI'),
 (23605,'05392','40100','80078','VIA SACCHINI NN. 10-12','','POZZUOLI','NA','FILIALE DI POZZUOLI'),
 (23606,'05392','40140','80056','VIA IV NOVEMBRE 2 TRAVERSA','','ERCOLANO','NA','FILIALE DI ERCOLANO'),
 (23607,'05392','40190','80048','PIAZZA MADONNA DELL\'ARCO NN. 68-70-','','SANT\'ANASTASIA','NA','FILIALE DI SANT\'ANASTASIA'),
 (23608,'05392','40260','80067','CORSO ITALIA 315','','SORRENTO','NA','FILIALE DI SORRENTO'),
 (23609,'05392','40300','80059','CORSO VITTORIO EMANUELE N.65','','TORRE DEL GRECO','NA','FILIALE DI TORRE DEL GRECO'),
 (23610,'05392','40350','80020','PIAZZA ATELLA N.12','','FRATTAMINORE','NA','FILIALE DI FRATTAMINORE'),
 (23611,'05392','67160','84020','VIA TEMPA GAUDIANA, 9','','PALOMONTE','SA','FILIALE DI PALOMONTE'),
 (23612,'05392','70820','84031','VIA PRINCIPE DI PIEMONTE EX 171','','AULETTA','SA','FILIALE DI AULETTA'),
 (23613,'05392','74790','81031','PIAZZA AMEDEO, 49/50','','AVERSA','CE','AVERSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23614,'05392','74890','81024','VIA CAPILLO NN. 23-37','','MADDALONI','CE','FILIALE DI MADDALONI'),
 (23615,'05392','75300','82032','CORSO UMBERTO I, 95','','CERRETO SANNITA','BN','FILIALE DI CERRETO SANNITA'),
 (23616,'05392','75370','82016','VIA MARCHITIELLO','','MONTESARCHIO','BN','FILIALE DI MONTESARCHIO'),
 (23617,'05392','75650','83031','PIAZZA PLEBISCITO 34','','ARIANO IRPINO','AV','ARIANO IRPINO'),
 (23618,'05392','75660','83042','PIAZZA UMBERTO I','','ATRIPALDA','AV','ATRIPALDA'),
 (23619,'05392','75670','83043','VIA ROMA,22','','BAGNOLI IRPINO','AV','BAGNOLI IRPINO'),
 (23620,'05392','75700','83045','VIA PITTOLI, 72','','CALITRI','AV','FILIALE DI CALITRI'),
 (23621,'05392','75720','83012','PIAZZA TRESCINE','','CERVINARA','AV','FILIALE DI CERVINARA'),
 (23622,'05392','75730','83035','VIA NAZIONALE','','GROTTAMINARDA','AV','GROTTAMINARDA'),
 (23623,'05392','75750','83047','VIA RONCA','','LIONI','AV','FILIALE DI LIONI'),
 (23624,'05392','75760','83013','VIALE SAN MODESTINO, 36','','MERCOGLIANO','AV','FILIALE DI MERCOGLIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23625,'05392','75770','83036','CORSO UMBERTO I','','MIRABELLA ECLANO','AV','FILIALE DI MIRABELLA ECLANO'),
 (23626,'05392','75780','83048','VIA G.CAPONE, 135/141','','MONTELLA','AV','FILIALE DI MONTELLA'),
 (23627,'05392','75790','83027','VIA NAZIONALE','','MUGNANO DEL CARDINALE','AV','MUGNANO DEL CARDINALE'),
 (23628,'05392','75800','83017','PIAZZA VITTORIO EMANUELE','','ROTONDI','AV','ROTONDI'),
 (23629,'05392','75810','83054','VIA ARCANGELO SEPE','','SANT\'ANGELO DEI LOMBARDI','AV','AGENZIA DI S.ANGELO DEI LOMBARDI'),
 (23630,'05392','75820','83029','VIA F.DE STEFANO,82/84','','SOLOFRA','AV','SOLOFRA'),
 (23631,'05392','75821','83029','VIA DE STEFANO, 15 17','','SOLOFRA','AV','AGENZIA N1 DI SOLOFRA'),
 (23632,'05392','75830','83059','VIALE KENNEDY','','VALLATA','AV','VALLATA'),
 (23633,'05392','75870','83040','CORSO ITALIA','','GESUALDO','AV','GESUALDO'),
 (23634,'05392','75880','83037','CORSO VITTORIO EMANUELE','','MONTECALVO IRPINO','AV','MONTECALVO IRPINO'),
 (23635,'05392','75910','83028','VIA PESCATORE, 29/31','','SERINO','AV','FILIALE DI SERINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23636,'05392','75950','83011','VIA S. FRANCESCO','','ALTAVILLA IRPINA','AV','ALTAVILLA IRPINA'),
 (23637,'05392','75960','83030','VIA FONTANELLE (PALAZZO PAGLIUCA)','','MONTEFALCIONE','AV','MONTEFALCIONE'),
 (23638,'05392','76000','83052','VIA NAZARIO SAURO, 12','','PATERNOPOLI','AV','PATERNOPOLI'),
 (23639,'05392','76030','84011','PIAZZA DUOMO','','AMALFI','SA','FILIALE DI AMALFI'),
 (23640,'05392','76040','84012','VIA GIOVANNI XXIII','','ANGRI','SA','FILIALE DI ANGRI'),
 (23641,'05392','76060','84046','VIA ELEA, 42-48','','ASCEA','SA','FILIALE DI MARINA ASCEA'),
 (23642,'05392','76080','84081','CORSO GARIBALDI                         ANGOLO VIA CUTINELLI','','BARONISSI','SA','FILIALE DI BARONISSI'),
 (23643,'05392','76090','84091','VIA ROMA, 108/112','','BATTIPAGLIA','SA','FILIALE DI BATTIPAGLIA'),
 (23644,'05392','76091','84091','VIA PAOLO BARATTA, 192','','BATTIPAGLIA','SA','FILIALE DI BATTIPAGLIA'),
 (23645,'05392','76130','84020','VIA NAZIONALE, 187','','CAMPAGNA','SA','FILIALE DI CAMPAGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23646,'05392','76170','84013','C.SO UMBERTO I, 296','','CAVA DE\' TIRRENI','SA','FIL. CAVA DEI TIRRENI'),
 (23647,'05392','76171','84010','VIA G. LAMBERTI 16','','CAVA DE\' TIRRENI','SA','AGENZIA N1 DI CAVA DE\'TIRRENI'),
 (23648,'05392','76172','84013','VIA LEOPOLDO SIANI, 4','','CAVA DE\' TIRRENI','SA','AGENZIA N2 DI CAVA DE\'TIRRENI'),
 (23649,'05392','76173','84013','CORSO UMBERTO I, 349','','CAVA DE\' TIRRENI','SA','FILIALE DI CAVA DE\' TIRRENI'),
 (23650,'05392','76180','84064','VIA INDIPENDENZA, 10','','CENTOLA','SA','FILIALE DI PALINURO'),
 (23651,'05392','76200','84020','BIVIO S.CECILIA, VIA DELLA BONIFICA','','EBOLI','SA','FILIALE DI EBOLI SANTA CECILIA'),
 (23652,'05392','76201','84025','VIA MATTEO RIPA, 35 39','','EBOLI','SA','FILIALE DI EBOLI'),
 (23653,'05392','76270','84014','PIAZZA AMENDOLA                         ANGOLO CORSO VITTORIO EMANUELE','','NOCERA INFERIORE','SA','FILIALE DI NOCERA INFERIORE'),
 (23654,'05392','76280','84015','CORSO MATTEOTTI, 74','','NOCERA SUPERIORE','SA','FILIALE DI NOCERA SUPERIORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23655,'05392','76281','84015','CORSO MATTEOTTI, 48','','NOCERA SUPERIORE','SA','FILIALE DI NOCERA SUPERIORE'),
 (23656,'05392','76339','84041','VIA NICOTERA, 9','','POLLICA','SA','FILIALE DI ACCIAROLI DI POLLICA'),
 (23657,'05392','76340','84098','VIA GUGLIELMO MARCONI, 55','','PONTECAGNANO FAIANO','SA','FILIALE DI PONTECAGNANO FAIANO'),
 (23658,'05392','76371','84010','VIA ROMA 15','','RAVELLO','SA','FILIALE DI RAVELLO'),
 (23659,'05392','76390','84086','CORSO MARIO PAGANO, 104','','ROCCAPIEMONTE','SA','FILIALE DI ROCCAPIEMONTE'),
 (23660,'05392','76410','84036','VIA LUIGI STURZO, 234','','SALA CONSILINA','SA','FILIALE DI SALA CONSILINA'),
 (23661,'05392','76411','84036','PALAZZO CARTOLANO - LOC. TRINITA\'','','SALA CONSILINA','SA','AGENZIA N1 DI SALA CONSILINA'),
 (23662,'05392','76440','84037','VIA MONSIGNOR SACCO, 15','','SANT\'ARSENIO','SA','FILIALE DI SANT\'ARSENIO'),
 (23663,'05392','76470','84073','VIA VILLA COMUNALE, 9','','SAPRI','SA','FILIALE DI SAPRI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23664,'05392','76500','84029','VIA MARIO PAGANO,80','','SICIGNANO DEGLI ALBURNI','SA','FILIALE SICIGNANO DEGLI ALBURNI'),
 (23665,'05392','76510','84030','VIA PROV. POLLA','','TEGGIANO','SA','FILIALE DI TEGGIANO'),
 (23666,'05392','76530','84078','VIA STEFANO PASSERO','','VALLO DELLA LUCANIA','SA','FILIALE DI VALLO DELLA LUCANIA'),
 (23667,'05392','76540','84019','VIA G. MAZZINI, 1-2','','VIETRI SUL MARE','SA','FILIALE DI VIETRI SUL MARE'),
 (23668,'05392','85800','83040','VIA NAZIONALE','','CONZA DELLA CAMPANIA','AV','CONZA DELLA CAMPANIA'),
 (23669,'05392','85810','83040','PIAZZA VITTORIA, 1','','GUARDIA LOMBARDI','AV','GUARDIA LOMBARDI'),
 (23670,'05392','89390','84092','VIA ROMA, 176','','BELLIZZI','SA','FILIALE DI BELLIZZI'),
 (23671,'05392','89550','83040','PIAZZA CRISTO RE, 7','','FONTANAROSA','AV','FONTANAROSA'),
 (23672,'05398','04200','85100','VIA LIVORNO - CENTRO COMMERCIALE','','POTENZA','PZ','FILIALE DI POTENZA'),
 (23673,'05398','04201','85100','VIA VESCOVADO, 28/32','','POTENZA','PZ','AGENZIA N.1 POTENZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23674,'05398','04202','85100','VIA PRETORIA N.155','','POTENZA','PZ','AGENZIA N.1 DI POTENZA'),
 (23675,'05398','04203','85100','VIA PRETORIA NN.1-5','','POTENZA','PZ','AGENZIA N2 POTENZA'),
 (23676,'05398','16100','75100','PIAZZA S. FRANCESCO D\'ASSISI, 12','','MATERA','MT','SEDE'),
 (23677,'05398','16101','75100','VIA NAZIONALE, 1','','MATERA','MT','AG.1'),
 (23678,'05398','16103','75100','VIA LA MARTELLA, 29','','MATERA','MT','AG. 3'),
 (23679,'05398','16104','75100','PIAZZA SAN FRANCESCO 12','','MATERA','MT','DIREZIONE GENERALE'),
 (23680,'05398','16105','75100','PIAZZA SAN FRANCESCO 12','','MATERA','MT','UFFICI DI DIREZIONE GENERALE'),
 (23681,'05398','16106','75100','VIA UGO LA MALFA N.96','','MATERA','MT','SUCCURSALE DI MATERA AGENZIA N. 4'),
 (23682,'05398','16107','75100','PIAZZA DELLA CONCORDIA SN C-O CENTR','','MATERA','MT','SUCCURSALE AG. N.5 DI MATERA'),
 (23683,'05398','41330','70022','VIALE REGINA MARGHERITA 31','','ALTAMURA','BA','FILIALE DI ALTAMURA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23684,'05398','41480','70023','VIA R. CANUDO, 46-53','','GIOIA DEL COLLE','BA','FILIALE DI GIOIA DEL COLLE'),
 (23685,'05398','41500','70024','VIA VENEZIA, 30','','GRAVINA IN PUGLIA','BA','FILIALE DI GRAVINA IN PUGLIA'),
 (23686,'05398','41580','70015','VIA ALDO MORO N.12','','NOCI','BA','SUCCURSALE DI NOCI'),
 (23687,'05398','41680','70029','VIA MATERA, 8 A','','SANTERAMO IN COLLE','BA','SUCCURSALE DI SANTERAMO IN COLLE'),
 (23688,'05398','41840','85011','VIA UMBERTO I N.41','','ACERENZA','PZ','FILIALE DI ACERENZA'),
 (23689,'05398','41950','85032','VIA S. PASQUALE, 8','','CHIAROMONTE','PZ','FILIALE DI CHIAROMONTE'),
 (23690,'05398','42020','85040','VIA PROVINCIALE S.N.','','LATRONICO','PZ','SUCCURSALE DI AGROMONTE MAGNANO'),
 (23691,'05398','42040','85040','CONTRADA PECORONE','','LAURIA','PZ','FILIALE DI LAURIA - CONTRADA PECORO'),
 (23692,'05398','42050','85024','VIA VERDI, 13','','LAVELLO','PZ','FILIALE DI LAVELLO'),
 (23693,'05398','42080','85050','VIA NAZIONALE S.N.C','','MARSICOVETERE','PZ','SEDE DI VILLA D\'AGRI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23694,'05398','42100','85025','VIA G.D\'ANNUNZIO NN.9-11','','MELFI','PZ','MELFI'),
 (23695,'05398','42110','85050','CENTRO COMMERCIALE VAL D\'AGRI','','MOLITERNO','PZ','FILIALE DI MOLITERNO'),
 (23696,'05398','42200','85028','VIA GALLIANO 23','','RIONERO IN VULTURE','PZ','FILIALE DI RIONERO IN VULTURE'),
 (23697,'05398','42260','85037','VIALE EUROPA, 19 - SAN BRANCATO -','','SANT\'ARCANGELO','PZ','SUCCURSALE DI SAN BRANCATO'),
 (23698,'05398','78880','74013','VIA QUARTO, 63','','GINOSA','TA','FILIALE DI GINOSA'),
 (23699,'05398','78930','74015','VIA FIGHERA, 94','','MARTINA FRANCA','TA','SUCCURSALE DI MARTINA FRANCA'),
 (23700,'05398','80310','75013','VIA CAVOUR, 3','','FERRANDINA','MT','FILIALE DI FERRANDINA'),
 (23701,'05398','80320','75014','VIA CAPITAN PIRRONE','','GRASSANO','MT','AGENZIA GRASSANO'),
 (23702,'05398','80350','75010','PIAZZA MERCATO, 15','','MIGLIONICO','MT','FILIALE DI MIGLIONICO'),
 (23703,'05398','80351','75010','LARGO CHIESA MADRE, 13','','MIGLIONICO','MT','MIGLIONICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23704,'05398','80370','75024','PIAZZA ROMA','','MONTESCAGLIOSO','MT','FILIALE DI MONTESCAGLIOSO'),
 (23705,'05398','80380','75020','VIA GRAMSCI','NOVA SIRI SCALO','NOVA SIRI','MT','FILIALE DI NOVA SIRI SCALO'),
 (23706,'05398','80390','75020','VIA MARSALA, 1','MARCONIA','PISTICCI','MT','FILIALE DI MARCONIA'),
 (23707,'05398','80391','75015','PIAZZA DEI CADUTI, 1','','PISTICCI','MT','SUCCURSALE DI PISTICCI'),
 (23708,'05398','80410','75016','CORSO GARIBALDI,16','','POMARICO','MT','POMARICO'),
 (23709,'05398','80420','75026','PIAZZA ALBISINNI','','ROTONDELLA','MT','FILIALE DI ROTONDELLA'),
 (23710,'05398','80430','75017','VIA REGINA MARGHERITA,74 C','','SALANDRA','MT','SALANDRA'),
 (23711,'05398','80460','75018','PIAZZA GARIBALDI, 16','','STIGLIANO','MT','FILIALE DI STIGLIANO'),
 (23712,'05398','80470','75019','VIALE REGINA MARGHERITA N.107-109','','TRICARICO','MT','FILIALE DI TRICARICO'),
 (23713,'05398','80500','75010','VIA ROMA,157','','GORGOGLIONE','MT','GORGOGLIONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23714,'05398','80510','75010','VIA VITTORIO VENETO, 29','','ALIANO','MT','SPORTELLO DI ALIANO'),
 (23715,'05408','34320','00000','','','','',''),
 (23716,'05414','03200','00144','VIALE DEGLI ASTRI, 97                   EUR TORRINO','','ROMA','RM','FILIALE DI ROMA EUR TORINO'),
 (23717,'05414','03201','00153','VIA TRECCANI, 15-29 ANGOLO','','ROMA','RM','AGENZIA DI ROMA'),
 (23718,'05414','03202','00143','VIA EDOARDO AMALDI, 284','','ROMA','RM','FILIALE DI ROMA TOR PAGNOTTA'),
 (23719,'05414','14700','04010','VIA ACQUE ALTE, 37','BORGO PODGORA','LATINA','LT','FILIALE DI LATINA'),
 (23720,'05414','14701','04010','VIA STERPARA, 6C','','LATINA','LT','AGENZIA DI BORGO MONTELLO'),
 (23721,'05414','14702','04010','VIA DEL FORO APPIO KM. 42,500','','LATINA','LT','AGENZIA DI LATINA B.GO FAITI'),
 (23722,'05414','22000','00040','VIA DANIMARCA, 53','TOR VAIANICA','POMEZIA','RM','FILIALE DI T0R VAIANICA'),
 (23723,'05414','22001','00040','VIA LAURENTINA KM 25500','','POMEZIA','RM','AGENZIA DI SANTA PROCULA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23724,'05414','38860','00041','VIA SAN PANCRAZIO, 2-10','','ALBANO LAZIALE','RM','FILIALE DI ALBANO LAZIALE'),
 (23725,'05414','38890','00040','VIALE ALLA MARINA, 24','LAVINIO','ANZIO','RM','FILIALE DI LAVINIO'),
 (23726,'05414','38900','00040','PIAZZA PIETRO NENNI, 13-14','FONTANA DI PAPA','ARICCIA','RM','FILIALE DI FONTANA DI PAPA'),
 (23727,'05414','39160','00040','VIA NETTUNESE, 36','CAMPOLEONE','LANUVIO','RM','FILIALE DI CAMPOLEONE'),
 (23728,'05414','39300','00048','PIAZZA MAZZINI, 43','','NETTUNO','RM','FILIALE DI NETTUNO'),
 (23729,'05414','73920','04011','PIAZZA ROMA','','APRILIA','LT','SEDE DI APRILIA'),
 (23730,'05414','73921','04010','VIA CICERONE','CAMPOVERDE','APRILIA','LT','AGENZIA DI CAMPOVERDE'),
 (23731,'05414','73922','04011','VIA GRECIA, 2','','APRILIA','LT','AGENZIA DI CITTA\' NR. 1'),
 (23732,'05414','73923','04011','VIA DEL GENIO CIVILE, 312','CAMPO DI CARNE','APRILIA','LT','AGENZIA DI CAMPO DI CARNE'),
 (23733,'05414','73924','04011','PIAZZA ROMA','','APRILIA','LT','DIREZIONE GENERALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23734,'05414','73950','04012','CORSO DELLA REPUBBLICA, 141','','CISTERNA DI LATINA','LT','FILIALE DI CISTERNA DI LATINA'),
 (23735,'05418','01601','20123','VIA DELLA POSTA, 8/10','','MILANO','MI','FIL. MILANO'),
 (23736,'05418','02000','30175','VIA LUIGI EINAUDI, 56','MESTRE','VENEZIA','VE','FILIALE DI MESTRE'),
 (23737,'05418','02001','30124','SAN MARCO - CAMPO MANIN 4233','','VENEZIA','VE','FILIALE DI VENEZIA'),
 (23738,'05418','03303','00196','LARGO P. VASSALLETTO, 4','','ROMA','RM','ROMA'),
 (23739,'05418','11700','37100','VIA ROMA','','VERONA','VR','FILIALE DI VERONA AG.1'),
 (23740,'05418','11701','37131','VIA EMILIO SALGARI, 9 ANG. VIA G.B.','','VERONA','VR','VERONA'),
 (23741,'05418','11801','36100','VIALE CRISPI, 95/97                     GALLERIA CRISPI N. 4','','VICENZA','VI','FILIALE DI VICENZA'),
 (23742,'05418','12000','31100','VIA NINO BIXIO, 1','','TREVISO','TV','FILIALE DI TREVISO'),
 (23743,'05418','12001','31100','VIA SANTA BONA VECCHIA, 34','','TREVISO','TV','FILIALE DI SANTA BONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23744,'05418','12002','31100','PIAZZETTA DEI LOMBARDI','','TREVISO','TV','FILIALE DI TREVISO AG. 2'),
 (23745,'05418','12100','35020','VIA LISBONA, 6/8','','PADOVA','PD','FILIALE DI PADOVA'),
 (23746,'05418','12102','35100','VIA TITO LIVIO, 18 3','','PADOVA','PD','PADOVA AG. 2'),
 (23747,'05418','12300','33100','PIAZZA GARIBALDI, 21','','UDINE','UD','UDINE'),
 (23748,'05418','12501','33170','VIA OBERDAN, 22','','PORDENONE','PN','PORDENONE AG. 1'),
 (23749,'05418','36280','30027','CORSO TRENTIN, 76','','SAN DONA\' DI PIAVE','VE','FILIALE DI SAN DONA\' DI PIAVE'),
 (23750,'05418','36330','30038','VIALE VIAREGGIO, 34','','SPINEA','VE','FILIALE DI SPINEA'),
 (23751,'05418','38220','31050','PIAZZA VITTORIA','','POVEGLIANO','TV','FILIALE DI POVEGLIANO'),
 (23752,'05418','60160','36061','VIA CAMPO MARZIO, 22','','BASSANO DEL GRAPPA','VI','FILIALE DI BASSANO'),
 (23753,'05418','60260','36022','VIALE VENEZIA, 47','TERMINE','CASSOLA','VI','FILIALE DI CASSOLA-BASSANO'),
 (23754,'05418','60450','36045','VIA ROMA NR. 2','','LONIGO','VI','FILIALE DI LONIGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23755,'05418','60710','36066','PIAZZA SS. FILIPPO E GIACOMO 16','','SANDRIGO','VI','FILIALE DI SANDRIGO'),
 (23756,'05418','60750','36015','VIA MARCONI NR. 3','','SCHIO','VI','FILIALE DI SCHIO'),
 (23757,'05418','60790','36016','VIALE BASSANI NR. 7','','THIENE','VI','FILIALE DI THIENE'),
 (23758,'05418','60800','36040','VIA ROMA, 12','','TORRI DI QUARTESOLO','VI','FIL. TORRI DI QUARTESOLO'),
 (23759,'05418','60810','36070','VIA DELL\'ARTIGIANATO','','TRISSINO','VI','FILIALE DI TRISSINO'),
 (23760,'05418','60990','32031','VIA DON P. CODEMO','','ALANO DI PIAVE','BL','FILIALE DI ALANO DI PIAVE'),
 (23761,'05418','61110','32032','VIA MARCONI 1','','FELTRE','BL','FILIALE DI FELTRE'),
 (23762,'05418','61460','31030','VIA LAGUNA, 28/B','','ALTIVOLE','TV','FIL. ALTIVOLE'),
 (23763,'05418','61470','31030','VIA CAL LONGA, 1','','ARCADE','TV','FILIALE DI ARCADE'),
 (23764,'05418','61480','31011','VIA DANTE, 29','','ASOLO','TV','FILIALE ASOLO'),
 (23765,'05418','61481','31010','VIA GIORGIONE, 7/A','CASELLA','ASOLO','TV','FILIALE CASELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23766,'05418','61490','31030','PIAZZA MARCONI, 6','','BORSO DEL GRAPPA','TV','FILIALE BORSO'),
 (23767,'05418','61500','31030','VIA GARIBALDI 13','','BREDA DI PIAVE','TV','FILIALE DI PERO'),
 (23768,'05418','61510','31031','VIA KENNEDY, 1','','CAERANO DI SAN MARCO','TV','FILIALE CAERANO'),
 (23769,'05418','61520','31012','VIA FIUME 15 17','','CAPPELLA MAGGIORE','TV','FILIALE DI CAPPELLA MAGGIORE'),
 (23770,'05418','61540','31032','VIA BONISIOLO, 7/9','','CASALE SUL SILE','TV','FILIALE DI CASALE SUL SILE'),
 (23771,'05418','61560','31033','VIA S PIO X','','CASTELFRANCO VENETO','TV','FILIALE DI CASTELFRANCO VENETO'),
 (23772,'05418','61561','31033','VIA BORGO TREVISO 129 B','','CASTELFRANCO VENETO','TV','FILIALE DI CASTELFRANCO VENETO AG.'),
 (23773,'05418','61580','31034','VIA MARCONI','','CAVASO DEL TOMBA','TV','CAVASO DEL TOMBA'),
 (23774,'05418','61600','31040','PIAZZA EUROPA 18 20','','CHIARANO','TV','FILIALE DI FOSSALTA MAGGIORE'),
 (23775,'05418','61620','31015','VIA FRIULI, 8','','CONEGLIANO','TV','FILIALE DI CONEGLIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23776,'05418','61621','31015','CORSO MAZZINI NR 7','','CONEGLIANO','TV','FILIALE DI CONEGLIANO - AGENZIA 1'),
 (23777,'05418','61630','31016','VIA ISONZO, 41','','CORDIGNANO','TV','FILIALE DI CORDIGNANO'),
 (23778,'05418','61640','31041','PIAZZA GIOVANNI XXIII, 40','','CORNUDA','TV','FILIALE DI CORNUDA'),
 (23779,'05418','61650','31017','PIAZZA S.MARCO, 15','','CRESPANO DEL GRAPPA','TV','FILIALE CRESPANO'),
 (23780,'05418','61660','31035','VIA ERIZZO, 4','','CROCETTA DEL MONTELLO','TV','FILIALE CROCETTA'),
 (23781,'05418','61670','31010','BORGO SAN MARTINO, 20','COL SAN MARTINO','FARRA DI SOLIGO','TV','FILIALE DI COL SAN MARTINO'),
 (23782,'05418','61700','31010','VIA ROMA, 7','ONE\'','FONTE','TV','FIL. FONTE'),
 (23783,'05418','61710','31018','VIA DEI FRACASSI, 67','FRANCENIGO','GAIARINE','TV','FILIALE DI FRANCENIGO'),
 (23784,'05418','61711','31018','VIA RONCAT 9','','GAIARINE','TV','FILIALE DI ALBINA'),
 (23785,'05418','61730','31010','VIA MARCONI, 8/A','BIBANO','GODEGA DI SANT\'URBANO','TV','FILIALE DI BIBANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23786,'05418','61770','31010','PIAZZA ROMA, 8','','MASER','TV','FILIALE MASER'),
 (23787,'05418','61780','31030','VIA G VERDI 5 A','','MASERADA SUL PIAVE','TV','FILIALE DI CANDELU\''),
 (23788,'05418','61781','31052','PIAZZA CROCE 5','','MASERADA SUL PIAVE','TV','FILIALE DI VARAGO'),
 (23789,'05418','61800','31021','VIA RONZINELLA, 172','','MOGLIANO VENETO','TV','FILIALE DI MOGLIANO'),
 (23790,'05418','61820','31044','PIAZZA G.B. DALL\'ARMI, 1','','MONTEBELLUNA','TV','SEDE DI MONTEBELLUNA'),
 (23791,'05418','61821','31044','P.ZZA G.B.DALL\'ARMI,1','','MONTEBELLUNA','TV','MONTEBELLUNA'),
 (23792,'05418','61822','31030','VIA FELTRINA CENTRO, 145','BIADENE','MONTEBELLUNA','TV','FILIALE DI BIADENE'),
 (23793,'05418','61823','31044','PIAZZA VIENNA, 1-13','GUARDA','MONTEBELLUNA','TV','FILIALE DI GUARDA'),
 (23794,'05418','61824','31044','VIA SAN GAETANO, 171','SAN GAETANO','MONTEBELLUNA','TV','FILIALE DI SAN GAETANO'),
 (23795,'05418','61825','31044','VIALE DELLA VITTORIA 1','','MONTEBELLUNA','TV','VBANCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23796,'05418','61826','31044','PIAZZA G.B. DALL\'ARMI 1','','MONTEBELLUNA','TV','MONTEBELLUNA BG'),
 (23797,'05418','61827','31044','PIAZZA G.B. DALL\'ARMI','','MONTEBELLUNA','TV','MONTEBELLUNA ME'),
 (23798,'05418','61840','31045','ZONA INDUSTRIALE - VIA MAGNADOLA 28','','MOTTA DI LIVENZA','TV','FILIALE DI MOTTA DI LIVENZA'),
 (23799,'05418','61850','31040','PIAZZA BERTI','','NERVESA DELLA BATTAGLIA','TV','FIL. NERVESA'),
 (23800,'05418','61860','31046','VIA DEGLI ALPINI 12','','ODERZO','TV','FILIALE DI ODERZO'),
 (23801,'05418','61900','31040','VIA EUROPA UNITA, 3','POSTIOMA','PAESE','TV','FILIALE DI POSTIOMA'),
 (23802,'05418','61901','31038','VIA PRAVATO LIBERATO 4','','PAESE','TV','FILIALE DI PAESE'),
 (23803,'05418','61910','31040','VIA CAL LUSENT','','PEDEROBBA','TV','FIL. PEDEROBBA'),
 (23804,'05418','61911','31050','PIAZZA CASE ROSSE, 15','ONIGO','PEDEROBBA','TV','FILIALE DI ONIGO'),
 (23805,'05418','61920','31053','VIA G. SCHIRATTI, 131','','PIEVE DI SOLIGO','TV','FILIALE DI PIEVE DI SOLIGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23806,'05418','61930','31040','VIA CHIESA 65','','PONTE DI PIAVE','TV','FILIALE DI NEGRISIA'),
 (23807,'05418','61940','31050','VIA BARBARO, 5','PADERNO','PONZANO VENETO','TV','FILIALE PONZANO'),
 (23808,'05418','62000','31039','VIA GIORGIONE 4','','RIESE PIO X','TV','FILIALE DI RIESE PIO X'),
 (23809,'05418','62010','31056','VIA ROMA, 103','','RONCADE','TV','FILIALE DI RONCADE'),
 (23810,'05418','62020','31048','VIA POSTUMIA CENTRO','','SAN BIAGIO DI CALLALTA','TV','FILIALE DI SAN BIAGIO DI CALLALTA'),
 (23811,'05418','62040','31020','VIA MURA 1','','SAN POLO DI PIAVE','TV','FILIALE DI SAN POLO DI PIAVE'),
 (23812,'05418','62050','31025','VIA F. CRISPI, 5','','SANTA LUCIA DI PIAVE','TV','FILIALE S. LUCIA'),
 (23813,'05418','62090','31020','VIA EMIGRANTI','','SERNAGLIA DELLA BATTAGLIA','TV','FILIALE DI SERNAGLIA DELLA BATTAGLI'),
 (23814,'05418','62100','31057','VIA DON MINZONI, 6','','SILEA','TV','FILIALE DI SILEA'),
 (23815,'05418','62110','31020','VIA LOVARINI, 37','','SPRESIANO','TV','FILIALE DI LOVADINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23816,'05418','62111','93151','','','LOVADINA','TV','LOVADINA'),
 (23817,'05418','62120','31058','VIA I MAGGIO, 3','PONTE DELLA PRIULA','SUSEGANA','TV','FILIALE PONTE PRIULA'),
 (23818,'05418','62140','31040','VIA PUCCINI, 2','FALZE\'','TREVIGNANO','TV','FILIALE TREVIGNANO'),
 (23819,'05418','62150','31049','VIA CELESTINO PIVA 55','','VALDOBBIADENE','TV','FILIALE DI VALDOBBIADENE'),
 (23820,'05418','62160','31028','PIAZZA VITTORIO EMANUELE, 45-47','','VAZZOLA','TV','FILIALE DI VAZZOLA'),
 (23821,'05418','62170','31030','PIAZZA XXIV MAGGIO, 12','ALBAREDO','VEDELAGO','TV','FILIALE DI ALBAREDO'),
 (23822,'05418','62180','31050','VIA ROMA, 123','CARITA\'','VILLORBA','TV','FILIALE VILLORBA'),
 (23823,'05418','62190','31029','VIA DIVISIONE NANNETTI 47','','VITTORIO VENETO','TV','FILIALE DI VITTORIO VENETO'),
 (23824,'05418','62200','31040','VIA SCHIAVONESCA NUOVA, 101','','VOLPAGO DEL MONTELLO','TV','FILIALE VOLPAGO'),
 (23825,'05418','62220','31059','VIA NOALESE, 21/I','','ZERO BRANCO','TV','FILIALE DI ZERO BRANCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23826,'05418','62230','31010','VIA MAZZINI, 8','','CIMADOLMO','TV','FILIALE CIMADOLMO'),
 (23827,'05418','62231','31010','BORGO CHIESA 8','','CIMADOLMO','TV','FILIALE DI SAN MICHELE DI PIAVE'),
 (23828,'05418','62250','31040','PIAZZA SAN TIZIANO 3','','MANSUE\'','TV','FILIALE DI MANSUE\''),
 (23829,'05418','62280','31040','VIA ROMA 127 A','','SALGAREDA','TV','FILIALE DI SALGAREDA'),
 (23830,'05418','62290','31040','VIA POSTUMIA CENTRO, 32','','GORGO AL MONTICANO','TV','FILIALE DI GORGO'),
 (23831,'05418','62520','35013','BORGO BASSANO, 39','','CITTADELLA','PD','FILIALE DI CITTADELLA'),
 (23832,'05418','62650','35035','VIA IV NOVEMBRE 34-BIS','','MESTRINO','PD','FILIALE DI MESTRINO'),
 (23833,'05418','62820','35018','VIALE EUROPA 21','','SAN MARTINO DI LUPARI','PD','FILIALE DI SAN MARTINO DI LUPARI'),
 (23834,'05418','64780','33082','PIAZZA LIBERTA\', 65','','AZZANO DECIMO','PN','FILIALE DI AZZANO DECIMO'),
 (23835,'05418','64890','33085','VIA UMBERTO I NR. 8','','MANIAGO','PN','FILIALE DI MANIAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23836,'05418','64950','33080','VIA COLOMBERA 2','','PORCIA','PN','FILIALE DI PORCIA'),
 (23837,'05418','64960','33080','VIA ROMA 78','','PRATA DI PORDENONE','PN','FILIALE DI PRATA DI PORDENONE'),
 (23838,'05418','64990','33077','LARGO SAN LIBERALE 10','','SACILE','PN','FILIALE DI SACILE'),
 (23839,'05418','67450','31030','VIA PAPA GIOVANNI, 20','','CASTELCUCCO','TV','FILIALE DI CASTELCUCCO'),
 (23840,'05418','88300','31010','PIAZZALE CARLO CONTE, 16','','MORIAGO DELLA BATTAGLIA','TV','FILIALE DI MORIAGO'),
 (23841,'05424','01600','20141','VIA LAMPEDUSA, 13','','MILANO','MI','FILIALE DI MILANO'),
 (23842,'05424','01601','20123','VIA BARACCHINI, 2','','MILANO','MI','SEDE DI MILANO'),
 (23843,'05424','01602','20145','VIA CANOVA, 39','','MILANO','MI','FILIALE DI MILANO 2'),
 (23844,'05424','03200','00187','VIA F. CRISPI, 36','','ROMA','RM','FILIALE DI ROMA'),
 (23845,'05424','03400','80121','VIA DEI MILLE, 16','','NAPOLI','NA','FILIALE DI NAPOLI'),
 (23846,'05424','03401','80100','VIA G. SANFELICE, 53-A','','NAPOLI','NA','AGENZIA DI NAPOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23847,'05424','03402','80121','PIAZZA VITTORIA, 6 A C','','NAPOLI','NA','FILIALE DI NAPOLI 3'),
 (23848,'05424','03403','80133','VIA VERDI, 32 34','','NAPOLI','NA','SEDE DI NAPOLI'),
 (23849,'05424','03404','80129','PIAZZA VANVITELLI, 10','','NAPOLI','NA','FILIALE DI NAPOLI 4'),
 (23850,'05424','03800','86100','VIA T. D\'AMATO, 1 A/B','','CAMPOBASSO','CB','FILIALE DI CAMPOBASSO'),
 (23851,'05424','04002','70124','VIA M. AMORUSO, 26,28 E 30','','BARI','BA','BARI AG.4'),
 (23852,'05424','04003','70123','VIA F. CELEFATI, 339/A','','BARI','BA','BARI AG.3'),
 (23853,'05424','04004','70126','VIALE JAPIGIA, 88','','BARI','BA','BARI - AGENZIA N.6'),
 (23854,'05424','04005','70123','CORSO DELLA CARBONERIA, 53-55','','BARI','BA','FILIALE BARI 9'),
 (23855,'05424','04006','70125','CORSO BENEDETTO CROCE, 78','','BARI','BA','BARI - AGENZIA N.7'),
 (23856,'05424','04007','70124','VIALE PAPA GIOVANNI XXIII, 131','','BARI','BA','FILIALE DI BARI 10'),
 (23857,'05424','04008','70124','VIA PAOLO LEMBO, 36 C-D-E-F-G-H','','BARI','BA','FILIALE BARI 11');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23858,'05424','04009','70123','STRADA PALUMBO, 4','','BARI','BA','FILIALE DI BARI 8'),
 (23859,'05424','04010','70122','CORSO CAVOUR, 84','','BARI','BA','SEDE DI BARI'),
 (23860,'05424','04011','70126','VIA AMENDOLA, 193/A','','BARI','BA','AGENZIA 2'),
 (23861,'05424','04013','70057','VIALE GINO PRIOLO,12/14','PALESE','BARI','BA','AGENZIA DI PALESE'),
 (23862,'05424','04014','70122','CORSO VITTORIO EMANUELE, 141','','BARI','BA','BARI AGENZIA N. 1'),
 (23863,'05424','04019','70010','VIA V.ROPPO, 66','CEGLIE DEL CAMPO','BARI','BA','AGENZIA DI CEGLIE DEL CAMPO'),
 (23864,'05424','04198','70121','CORSO CAVOUR, 84','','BARI','BA','FILIALE SPORTELLO VIRTUALE'),
 (23865,'05424','04199','70124','VIALE J. F. KENNEDY, 29/33','','BARI','BA','BARI AGENZIA N.5'),
 (23866,'05424','04200','85100','CORSO GARIBALDI, 34-40','','POTENZA','PZ','AGENZIA DI POTENZA'),
 (23867,'05424','04201','85100','VIA NAZARIO SAURO','','POTENZA','PZ','POTENZA 1'),
 (23868,'05424','04203','85100','P.ZZA MARIO PAGANO, 108','','POTENZA','PZ','POTENZA 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23869,'05424','04204','85100','VIA DI GIURA, 161','','POTENZA','PZ','POTENZA 4'),
 (23870,'05424','04206','85100','C. DA MACCHIA ROMANA','','POTENZA','PZ','POTENZA AG. 5'),
 (23871,'05424','04207','85100','VIA ANZIO C-O REGIONE BASILICATA','','POTENZA','PZ','POTENZA 6'),
 (23872,'05424','04298','85100','CORSO GARIBALDI, 34 40','','POTENZA','PZ','POTENZA - CENTRO SERVIZI'),
 (23873,'05424','04299','85100','VIALE MARCONI SNC','','POTENZA','PZ','SERV. ACCENTRATI'),
 (23874,'05424','14900','81100','VIA PATTURELLI, 105 107','','CASERTA','CE','FILIALE DI CASERTA'),
 (23875,'05424','15000','82100','VIA FLORA ANG. GIUSTINIANI','','BENEVENTO','BN','FILIALE BENEVENTO'),
 (23876,'05424','15100','83100','LARGO DELUCA','','AVELLINO','AV','AVELLINO'),
 (23877,'05424','15200','84123','CORSO GARIBALDI, 139','','SALERNO','SA','SEDE DI SALERNO'),
 (23878,'05424','15700','71100','VIA CONTE APPIANO, 56','','FOGGIA','FG','SEDE DI FOGGIA'),
 (23879,'05424','15800','74100','VIA D\'AQUINO, 100','','TARANTO','TA','FILIALE DI TARANTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23880,'05424','15901','72100','VIA IMPERATORE AUGUSTO, 30, 32, 34','','BRINDISI','BR','BRINDISI 2'),
 (23881,'05424','15902','72100','PIAZZA CAIROLI, 8-9','','BRINDISI','BR','FILIALE DI BRINDISI 1'),
 (23882,'05424','16000','73100','VIA SAN LAZZARO, 14-16 ANG. VIA MAZ','','LECCE','LE','FILIALE DI LECCE'),
 (23883,'05424','16101','75100','VIA ROMA,35 37','','MATERA','MT','MATERA 2'),
 (23884,'05424','16200','87100','VIA ROMA','','COSENZA','CS','COSENZA'),
 (23885,'05424','16201','87100','CORSO MAZZINI,272','','COSENZA','CS','AGENZIA DI CITTA\' N. 1 - COSENZA'),
 (23886,'05424','39890','80027','VIA  MONTEGRAPPA, N.C.','','FRATTAMAGGIORE','NA','FILIALE DI FRATTAMAGGIORE'),
 (23887,'05424','40050','80063','CORSO ITALIA, 100-102','','PIANO DI SORRENTO','NA','FILIALE DI PIANO DI SORRENTO'),
 (23888,'05424','40260','80067','VIA DEGLI ARANCI, 31 A','','SORRENTO','NA','SEDE'),
 (23889,'05424','40261','80067','CORSO ITALIA 184','','SORRENTO','NA','AG. 1 SORRENTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23890,'05424','41300','70021','VIA SALENTO, 42','','ACQUAVIVA DELLE FONTI','BA','FILIALE DI ACQUAVIVA DELLE FONTI'),
 (23891,'05424','41330','70022','VIA MAGGIO 1648, 32','','ALTAMURA','BA','FILIALE DI ALTAMURA'),
 (23892,'05424','41340','70031','VIALE CRISPI, 50/A','','ANDRIA','BA','AGENZIA DI ANDRIA'),
 (23893,'05424','41341','70031','CENTRO COMM.MONGOLFIERA LOTTO 15 S.','','ANDRIA','BA','AGENZIA DI ANDRIA 2 MONGOLFIERA'),
 (23894,'05424','41350','70051','V. LEONTINA DE NITTIS, 10','','BARLETTA','BA','AGENZIA DI BARLETTA'),
 (23895,'05424','41360','70052','CORSO A. DE GASPERI, 41-51','','BISCEGLIE','BA','AGENZIA DI BISCEGLIE'),
 (23896,'05424','41380','70032','PIAZZA MARCONI, 54,56','','BITONTO','BA','FILIALE DI BITONTO'),
 (23897,'05424','41400','70053','VIA BOVE 17 B','','CANOSA DI PUGLIA','BA','FILIALE DI CANOSA'),
 (23898,'05424','41410','70010','VIA BARI, 3 A 5 A','','CAPURSO','BA','FILIALE DI CAPURSO'),
 (23899,'05424','41420','70010','SS. 100 KM. 17,500                      PRESSO IL BARICENTRO','','CASAMASSIMA','BA','AGENZIA DI CASAMASSIMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23900,'05424','41430','70020','VIA VITTORIO EMANUELE III, 70','','CASSANO DELLE MURGE','BA','AGENZIA DI CASSANO DELLE MURGE'),
 (23901,'05424','41450','70010','PIAZZA RISORGIMENTO, 40','','CELLAMARE','BA','AGENZIA DI CELLAMARE'),
 (23902,'05424','41460','70014','VIALE DEGLI EROI, 2 4','','CONVERSANO','BA','FILIALE DI CONVERSANO'),
 (23903,'05424','41470','70033','VIA E.FIERAMOSCA, 179-181-183','','CORATO','BA','FILIALE DI CORATO'),
 (23904,'05424','41480','70023','VIA A.CELIBERTI S.N. ANG.VIA CARDUC','','GIOIA DEL COLLE','BA','FILIALE DI GIOA DEL COLLE'),
 (23905,'05424','41490','70054','PIAZZA VITTORIO EMANUELE II,41','','GIOVINAZZO','BA','GIOVINAZZO'),
 (23906,'05424','41500','70024','CORSO ALDO MORO, 76','','GRAVINA IN PUGLIA','BA','FILIALE DI GRAVINA IN PUGLIA'),
 (23907,'05424','41520','70010','PIAZZA DON CONVERTINI, 15','','LOCOROTONDO','BA','AGENZIA DI LOCOROTONDO'),
 (23908,'05424','41541','70026','VIA ROMA, 101-A','','MODUGNO','BA','MODUGNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23909,'05424','41550','70042','CORSO UMBERTO I, 66','','MOLA DI BARI','BA','AGENZIA DI MOLA DI BARI'),
 (23910,'05424','41560','70056','PIAZZA GARIBALDI, 23','','MOLFETTA','BA','AGENZIA DI MOLFETTA'),
 (23911,'05424','41570','70043','VIALE DELLA RIMEMBRANZA, 8','','MONOPOLI','BA','AGENZIA DI MONOPOLI'),
 (23912,'05424','41580','70015','VIA CAPUCCINI, 41 43','','NOCI','BA','FILIALE DI NOCI'),
 (23913,'05424','41590','70016','VIA PRINCIPE UMBERTO, 7/9','','NOICATTARO','BA','AGENZIA DI NOICATTARO'),
 (23914,'05424','41600','70027','CORSO VITTORIO EMANUELE, 95','','PALO DEL COLLE','BA','FILIALE DI PALO'),
 (23915,'05424','41620','70044','VIA DEL DRAGO, 8','','POLIGNANO A MARE','BA','AGENZIA DI POLIGNANO A MARE'),
 (23916,'05424','41630','70017','VIA ROMA, 3/5 A','','PUTIGNANO','BA','AGENZIA DI PUTIGNANO'),
 (23917,'05424','41640','70018','PIAZZA XX SETTEMBRE, 3','','RUTIGLIANO','BA','AGENZIA DI RUTIGLIANO'),
 (23918,'05424','41650','70037','PIAZZA BOVIO, 37','','RUVO DI PUGLIA','BA','AGENZIA DI RUVO DI PUGLIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23919,'05424','41680','70029','P.ZZA GARIBALDI, 23-24','','SANTERAMO IN COLLE','BA','AGENZIA DI SANTERAMO IN COLLE'),
 (23920,'05424','41690','70058','CORSO UMBERTO I - GALLERIA MIRENZI','','SPINAZZOLA','BA','AGENZIA DI SPINAZZOLA'),
 (23921,'05424','41700','70038','VIA DIAZ, 1 3 5 7 9','','TERLIZZI','BA','FILALE DI TERLIZZI'),
 (23922,'05424','41720','70059','CORSO VITTORIO EMANUELE, 281-283','','TRANI','BA','AGENZIA DI TRANI'),
 (23923,'05424','41730','70019','CORSO VITTORIO EMANUELE, 37','','TRIGGIANO','BA','AGENZIA DI TRIGGIANO'),
 (23924,'05424','41740','70010','VIA XX SETTEMBRE, 35/37','','TURI','BA','AGENZIA DI TURI'),
 (23925,'05424','41860','85021','PIAZZA GIANTURCO, 49/50','','AVIGLIANO','PZ','AGENZIA DI AVIGLIANO'),
 (23926,'05424','41880','85022','VIA NAZIONALE, 91 97','','BARILE','PZ','BARILE'),
 (23927,'05424','41890','85051','VIA VITTORIO EMANUELE, SNC','','BELLA','PZ','BELLA'),
 (23928,'05424','41940','85040','VIA ROMA, 23','','CASTELLUCCIO INFERIORE','PZ','CASTELLUCCIO INFERIORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23929,'05424','41960','85012','VIA ZANARDELLI, 18','','CORLETO PERTICARA','PZ','CORLETO PERTICARA'),
 (23930,'05424','41970','85020','VIA SS.ROSARIO, 50','','FILIANO','PZ','AGENZIA DI FILIANO'),
 (23931,'05424','41980','85023','PIAZZA REGINA MARGHERITA, 7','','FORENZA','PZ','FORENZA'),
 (23932,'05424','41990','85034','PIAZZA AMENDOLA,6','','FRANCAVILLA IN SINNI','PZ','FRANCAVILLA IN SINNI'),
 (23933,'05424','42010','85042','CORSO UMBERTO I, 58','','LAGONEGRO','PZ','LAGONEGRO'),
 (23934,'05424','42040','85044','VIA CADUTI VII SETTEMBRE, 9 11','','LAURIA','PZ','LAURIA'),
 (23935,'05424','42052','85024','VIA DANTE, 133','','LAVELLO','PZ','FILIALE DI LAVELLO'),
 (23936,'05424','42060','85046','VIA GARIBALDI, 19 21','','MARATEA','PZ','MARATEA'),
 (23937,'05424','42070','85052','VIA REGINA MARGHERITA, 29','','MARSICONUOVO','PZ','AGENZIA DI MARSICONUOVO'),
 (23938,'05424','42080','85050','VIA E. AZIMONTI','','MARSICOVETERE','PZ','VILLA D\'AGRI'),
 (23939,'05424','42100','85025','VIALE D\'ANNUNZIO, 15','','MELFI','PZ','MELFI 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23940,'05424','42120','85020','VIA CAVOUR','','MONTEMILONE','PZ','MONTEMILONE'),
 (23941,'05424','42160','85020','CORSO UMBERTO I, 12','','PESCOPAGANO','PZ','PESCOPAGANO'),
 (23942,'05424','42170','85055','VIA GIACINTO ALBINI','','PICERNO','PZ','PICERNO'),
 (23943,'05424','42200','85028','VIA GALLIANO','','RIONERO IN VULTURE','PZ','RIONERO IN VULTURE'),
 (23944,'05424','42240','85020','VIA DELLA REPUBBLICA, 10','','RUVO DEL MONTE','PZ','RUVO DEL MONTE'),
 (23945,'05424','42280','85050','VIA ROMA','','TITO','PZ','TITO'),
 (23946,'05424','42300','85057','VIA PRINCIPE UMBERTO S.N.C.','','TRAMUTOLA','PZ','TRAMUTOLA'),
 (23947,'05424','42310','85029','VIA TANSILLO ANG. C.SO V. EMANUELE','','VENOSA','PZ','VENOSA'),
 (23948,'05424','42320','85059','VIA MARCONI','','VIGGIANO','PZ','VIGGIANO'),
 (23949,'05424','42840','88046','P.ZZA ROTONDA','','LAMEZIA TERME','CZ','AGENZIA DI LAMEZIA TERME'),
 (23950,'05424','49140','85049','PIAZZA DEL POPOLO','','TRECCHINA','PZ','AGENZIA DI TRECCHINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23951,'05424','49940','83050','VIA PROVINCIALE, 16/18','','VALLESACCARDA','AV','AGENZIA DI VALLESACCARDA'),
 (23952,'05424','70300','84010','VIA R. ORSINI, 15','','TRAMONTI','SA','SEDE'),
 (23953,'05424','72820','87050','VIA CASE SPARSE S.N.','','CASOLE BRUZIO','CS','FILIALE DI CASOLE BRUZIO'),
 (23954,'05424','75640','83040','VIA VITTORIO VENETO, 8','','ANDRETTA','AV','ANDRETTA'),
 (23955,'05424','75680','83022','CORSO GARIBALDI, 78','','BAIANO','AV','SEDE DI BAIANO'),
 (23956,'05424','75690','83044','VIA NUOVO PIANO REGOLATORE','','BISACCIA','AV','BISACCIA'),
 (23957,'05424','75700','83045','C.SO GARIBALDI','','CALITRI','AV','CALITRI'),
 (23958,'05424','75710','83040','CORSO EUROPA, 9','','CAPOSELE','AV','CAPOSELE'),
 (23959,'05424','75730','83035','VIA GIARDINO, 3','','GROTTAMINARDA','AV','SEDE'),
 (23960,'05424','75750','83047','VIA PETRARCA SN','','LIONI','AV','AGENZIA DI LIONI'),
 (23961,'05424','75781','83048','VIA MICHELANELO CIANCIULLI N.65','','MONTELLA','AV','FILIALE DI MONTELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23962,'05424','76090','84091','VIA ITALIA, 48 52','','BATTIPAGLIA','SA','FILIALE DI BATTIPAGLIA'),
 (23963,'05424','76140','84040','VIA NAZIONALE','','CAPACCIO','SA','AGENZIA DI CAPACCIO'),
 (23964,'05424','76200','84025','VIA AMENDOLA','','EBOLI','SA','EBOLI'),
 (23965,'05424','76320','84035','VIA LUIGI CURTO, 172 174','','POLLA','SA','POLLA'),
 (23966,'05424','76410','84036','SS. 19 VIA GODELMO, 15','','SALA CONSILINA','SA','FILIALE DI SALA CONSILINA'),
 (23967,'05424','76630','84070','VIA DELLA REPUBBLICA, 13','','VIBONATI','SA','VILLAMMARE'),
 (23968,'05424','76700','84020','VIA ROMA S.C.','','OLIVETO CITRA','SA','OLIVETO CITRA'),
 (23969,'05424','78310','71010','VIA MARCONI','','CAGNANO VARANO','FG','AGENZIA DI CAGNANO VARANO'),
 (23970,'05424','78320','71024','CORSO VITTORIO EMANUELE, 43 45','','CANDELA','FG','AGENZIA DI CANDELA'),
 (23971,'05424','78350','71030','VIA F.LLI BANDIERA, 40-42','','CASALVECCHIO DI PUGLIA','FG','AGENZIA DI CASALVECCHIO DI PUGLIA'),
 (23972,'05424','78400','71026','VIA FONTANA, 1','','DELICETO','FG','AGENZIA DI DELICETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23973,'05424','78430','71010','CORSO VITTORIO EMANUELE,65-65 A','','LESINA','FG','LESINA'),
 (23974,'05424','78440','71036','VIA NAPOLI, 49','','LUCERA','FG','B.P. DI BARI - AGENZIA DI LUCERA'),
 (23975,'05424','78450','71043','PIAZZA MARCONI S.N.C.','','MANFREDONIA','FG','FILIALE DI MANFREDONIA'),
 (23976,'05424','78460','71044','VIA AFRICA ORIENTALE, 14/16','','MARGHERITA DI SAVOIA','FG','AGENZIA DI MARGHERITA DI SAVOIA'),
 (23977,'05424','78550','71020','VIA GESUMUNNO','','ROCCHETTA SANT\'ANTONIO','FG','AGENZIA DI ROCCHETTA S. ANTONIO'),
 (23978,'05424','78630','71016','VIA CHECCHIA RISPOLI, 26','','SAN SEVERO','FG','AGENZIA DI SAN SEVERO'),
 (23979,'05424','78650','71010','VIA ALDO MORO 32','','SERRACAPRIOLA','FG','FILIALE DI SERRACAPRIOLA'),
 (23980,'05424','78670','71017','CORSO MATTEOTTI, 88','','TORREMAGGIORE','FG','AGENZIA DI TORREMAGGIORE'),
 (23981,'05424','78740','71025','PIAZZA MUNICIPIO, 1/2','','CASTELLUCCIO DEI SAURI','FG','AGENZIA DI CASTELLUCCIO DI SAURI'),
 (23982,'05424','78930','74015','PIAZZA XX SETTEMBRE, 40-41','','MARTINA FRANCA','TA','FILIALE DI MARTINA FRANCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23983,'05424','79140','72012','VIA ROMA, 3-5','','CAROVIGNO','BR','AGENZIA DI CAROVIGNO'),
 (23984,'05424','79230','72017','VIA CAVALIERI VITTORIO VENETO, 69','','OSTUNI','BR','FILIALE DI OSTUNI'),
 (23985,'05424','79650','73013','VIA P. DI PIEMONTE, 15','','GALATINA','LE','FILIALE DI GALATINA'),
 (23986,'05424','79720','73024','VIA MAZZINI, 29 31','','MAGLIE','LE','FILIALE DI LECCE'),
 (23987,'05424','80310','75013','CORSO V.EMANUELE II NR.35','','FERRANDINA','MT','FILIALE DI FERRANDINA'),
 (23988,'05424','80600','87032','VIA STATALE 18, 119','','AMANTEA','CS','SUCCURSALE DI AMANTEA'),
 (23989,'05424','80880','87036','VIA DON MINZONI, 57 59 - ANG.VIA GR','','RENDE','CS','SUCCURSALE DI RENDE'),
 (23990,'05424','80881','87036','VIA KENNEDY - DAL MIRASOLE','','RENDE','CS','AGENZIA DI CITTA\' N. 2 - RENDE'),
 (23991,'05424','81020','87029','PIAZZA CALOPRESE, 15-16','','SCALEA','CS','AGENZIA DI SCALEA'),
 (23992,'05424','81080','87075','VIALE DELLA LIBERTA\', 147','','TREBISACCE','CS','AGENZIA DI TREBISACCE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (23993,'05424','88660','71020','S.S. 91 BIS','','ANZANO DI PUGLIA','FG','AGENZIA DI ANZANO DI PUGLIA'),
 (23994,'05428','01000','10121','CORSO MATTEOTTI, 15','','TORINO','TO','FILIALE DI TORINO'),
 (23995,'05428','01001','10131','PIAZZA GRAN MADRE DI DIO 14','','TORINO','TO','TORINO - GRAN MADRE'),
 (23996,'05428','01002','10139','PIAZZA ADRIANO, 5','','TORINO','TO','TORINO - ADRIANO'),
 (23997,'05428','01003','10128','CORSO EINAUDI, 15 17','','TORINO','TO','TORINO - EINAUDI'),
 (23998,'05428','01005','10137','CORSO SEBASTOPOLI, 166','','TORINO','TO','TORINO - SEBASTOPOLI'),
 (23999,'05428','01015','10121','CORSO MATTEOTTI, 32','','TORINO','TO','AREA TERRITORIALE CORPORATE - TORIN'),
 (24000,'05428','01090','10121','VIA ALFIERI 17','','TORINO','TO','TORINO - ALFIERI'),
 (24001,'05428','01400','16121','VIA FIESCHI, 11','','GENOVA','GE','SEDE DI GENOVA'),
 (24002,'05428','01401','16154','VIA MERANO, 1/A','SESTRI PONENTE','GENOVA','GE','GENOVA SESTRI'),
 (24003,'05428','01402','','','','GENOVA','GE','GENOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24004,'05428','01600','20129','PIAZZA CINQUE GIORNATE, 1','','MILANO','MI','PIAZZA CINQUE GIORNATE'),
 (24005,'05428','01601','20122','CORSO ITALIA, 22','','MILANO','MI','SUCCURSALE DI MILANO'),
 (24006,'05428','01602','20121','VIA MANZONI, 7','','MILANO','MI','SEDE DI MILANO'),
 (24007,'05428','01604','20146','VIA TRIVULZIO, 6/8','','MILANO','MI','FIL. MILANO - DE ANGELI'),
 (24008,'05428','01605','20121','CORSO GARIBALDI, 99','','MILANO','MI','SERVIZI PER SICAV BPB'),
 (24009,'05428','01608','00000','','','','',''),
 (24010,'05428','01609','20100','VIA MELCHIORRE GIOIA, 28','','MILANO','MI','MILANO GIOIA'),
 (24011,'05428','01610','20146','PIAZZA SIENA, 18','','MILANO','MI','MILANO PIAZZALE SIENA'),
 (24012,'05428','01615','20135','VIA FRIULI, 16/18','','MILANO','MI','MILANO'),
 (24013,'05428','01616','20161','VIA PELLEGRINO ROSSI, 26','AFFORI','MILANO','MI','SPORTELLO DI MILANO AFFORI'),
 (24014,'05428','01617','20133','PIAZZALE SUSA, 2','','MILANO','MI','MILANO PIAZZALE SUSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24015,'05428','01618','20100','VIA ANDREA DORIA, 48','','MILANO','MI','MILANO DORIA'),
 (24016,'05428','01619','20134','VIA TUCIDIDE, 56','','MILANO','MI','MILANO VIA TUCIDIDE'),
 (24017,'05428','01620','20149','PIAZZALE ZAVATTARI','','MILANO','MI','MILANO PIAZZALE ZAVATTARI'),
 (24018,'05428','01621','20122','CORSO EUROPA, 16','','MILANO','MI','MILANO CORSO EUROPA'),
 (24019,'05428','01660','20134','VIALE DELLE RIMEMBRANZE DI LAMBRATE','','MILANO','MI','MILANO LAMBRATE'),
 (24020,'05428','01680','20121','VIA SAFFI, 6/5','','MILANO','MI','MILANO VINCENZO MONTI'),
 (24021,'05428','01681','20154','VIA L. STURZO, 33/4','','MILANO','MI','MILANO'),
 (24022,'05428','01682','20154','VIA BIONDI,1-ANG.VIA PIERO DELLA FRANCESCA','','MILANO','MI','MILANO'),
 (24023,'05428','01684','20144','VIA FOPPA, 26','','MILANO','MI','MILANO VIA FOPPA'),
 (24024,'05428','01690','20121','VIA VERDI, 4-6','','MILANO','MI','MILANO - VIA VERDI'),
 (24025,'05428','01691','20129','VIA CIRO MENOTTI,21 ANG.VIA G.MODEN','','MILANO','MI','MILANO - VIA MENOTTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24026,'05428','01699','20121','VIA G. VERDI, 4-6','','MILANO','MI','AREA GESTIONE PATRIMONI'),
 (24027,'05428','02400','40131','VIALE PIETRAMELLARA, 2/4','','BOLOGNA','BO','FILIALE DI BOLOGNA'),
 (24028,'05428','02401','40139','VIA LOMBARDIA, 7/A','','BOLOGNA','BO','BOLOGNA VIA LOMBARDIA'),
 (24029,'05428','03200','00187','VIA DEI CROCIFERI, 44','','ROMA','RM','SEDE DI ROMA'),
 (24030,'05428','03201','00142','LARGO SALINARI, 24 - ANG. VIA B. CROCE 82/84','','ROMA','RM','FIL. ROMA - EUR'),
 (24031,'05428','03202','00141','VIA VAL MAIRA, 125/131 - ROMA PRATI FISCALI','','ROMA','RM','FIL. ROMA - PRATI FISCALI'),
 (24032,'05428','03203','00175','VIA DELL\'AEROPORTO, 14/16','','ROMA','RM','AG. ROMA TUSCOLANA'),
 (24033,'05428','03204','00165','VIA S. SILVERIO, 57','','ROMA','RM','ROMA AURELIO'),
 (24034,'05428','03205','00198','VIALE GORIZIA, 34','','ROMA','RM','ROMA NOMENTANA'),
 (24035,'05428','03206','00186','CORSO VITTORIO EMANUELE II, 235','','ROMA','RM','ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24036,'05428','03207','00159','VIA TIBURTINA, 604','','ROMA','RM','ROMA TIBURTINA'),
 (24037,'05428','03208','00193','VIA DI PORTA CASTELLO, 32','','ROMA','RM','ROMA PORTA CASTELLO'),
 (24038,'05428','03211','00199','VIA CAMPO NELL\'ELBA, 30','','ROMA','RM','I.G. SPA ROMA'),
 (24039,'05428','03214','00187','VIA CALABRIA, 46','','ROMA','RM','SVILUPPO ITALIA SPA - ROMA'),
 (24040,'05428','10100','28100','LARGO DON MINZONI, 1','','NOVARA','NO','NOVARA'),
 (24041,'05428','10200','12100','VIA SENATORE TOSELLI, 1','','CUNEO','CN','CUNEO'),
 (24042,'05428','10801','21100','VIA VITTORIO VENETO, 2','','VARESE','VA','VARESE'),
 (24043,'05428','10802','21100','VIA DALMAZIA, 63','','VARESE','VA','VARESE VALLE OLONA'),
 (24044,'05428','10803','21100','VIA VALLE VENOSTA, 4','','VARESE','VA','ASCOM VARESE'),
 (24045,'05428','10810','21100','VIA CARACCIOLO, 24','MASNAGO','VARESE','VA','VARESE'),
 (24046,'05428','10812','21100','PIAZZA IV NOVEMBRE, 1','BIUMO INFERIORE','VARESE','VA','VARESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24047,'05428','10816','21100','VIA VIRGILIO, 27','S.AMBROGIO OLONA','VARESE','VA','VARESE'),
 (24048,'05428','10818','21100','VIALE LUIGI BORRI, 155','BIZZOZERO','VARESE','VA','VARESE'),
 (24049,'05428','10845','21100','VIALE BELFORTE, 315','BELFORTE','VARESE','VA','VARESE'),
 (24050,'05428','10849','21100','VIA XXV APRILE, 52','','VARESE','VA','CASBENO'),
 (24051,'05428','10889','21100','VIA U. FOSCOLO, 2','','VARESE','VA','SERVIZI CENTRALI - PORTAFOGLIO S.E.'),
 (24052,'05428','10891','21100','PRESSO SEZIONE DOGANALE-VIA DALMAZIA,56','','VARESE','VA','VARESE'),
 (24053,'05428','10892','21100','PRESSO CALZE MALERBA S.P.A. - VIA GASPAROTTO,77','','VARESE','VA','VARESE'),
 (24054,'05428','10893','21100','PRESSO OSPEDALE DI CIRCOLO E FONDAZIONE E.E.S. MACCHI - VIALE BORRI,57','','VARESE','VA','VARESE'),
 (24055,'05428','10894','21100','PRESSO BASSANI TICINO S.P.A. - VIALE BORRI,237','','VARESE','VA','VARESE'),
 (24056,'05428','10895','21100','PRESSO IL COMUNE - VIA SACCO,5','','VARESE','VA','VARESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24057,'05428','10899','24100','PIAZZA VITTORIO VENETO,8','','BERGAMO','BG','BERGAMO'),
 (24058,'05428','10900','22100','VIA GIOVIO, 4','','COMO','CO','SEDE DI COMO'),
 (24059,'05428','10901','22100','VIA PASQUALE PAOLI, 80','CAMERLATA','COMO','CO','FIL. COMO - CAMERLATA'),
 (24060,'05428','10902','22100','VIA DEI MILLE, 2 B','','COMO','CO','COMO VIA DEI MILLE'),
 (24061,'05428','11101','24100','PIAZZA VITTORIO VENETO, 8','','BERGAMO','BG','SEDE DI BERGAMO'),
 (24062,'05428','11102','24100','VIA SANTA CATERINA, 6','','BERGAMO','BG','AG.BORGO S.CATERINA'),
 (24063,'05428','11103','24100','VIA MATTIOLI, 69','','BERGAMO','BG','AG.LONGUELO'),
 (24064,'05428','11104','24100','PIAZZA DELLA REPUBBLICA, 4','','BERGAMO','BG','BERGAMO'),
 (24065,'05428','11105','24100','VIA LEONE XIII, 2','','BERGAMO','BG','AG. REDONA'),
 (24066,'05428','11106','24100','BORGO PALAZZO, 51','','BERGAMO','BG','AG.BORGO PALAZZO'),
 (24067,'05428','11107','24100','VIA GOMBITO, 6','','BERGAMO','BG','AG. CITTA\' ALTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24068,'05428','11108','24100','PIAZZA PONTIDA, 39','','BERGAMO','BG','AG.PIAZZA PONTIDA'),
 (24069,'05428','11109','24100','PIAZZA RISORGIMENTO, 15','','BERGAMO','BG','AG.LORETO'),
 (24070,'05428','11110','24100','VIA S. BERNARDINO, 96','','BERGAMO','BG','AG.S.BERNARDINO'),
 (24071,'05428','11111','24100','VIA BORGO PALAZZO, 135','','BERGAMO','BG','AG.CLEMENTINA'),
 (24072,'05428','11112','24127','VIA DEI CANIANA, 2','','BERGAMO','BG','BERGAMO PRESSO UNIVERSITA\''),
 (24073,'05428','11116','24123','VIALE GIULIO CESARE, 69','','BERGAMO','BG','BERGAMO-MONTEROSSO'),
 (24074,'05428','11117','24125','VIA GLENO','','BERGAMO','BG','AGENZIA DI BERGAMO VIA GLENO'),
 (24075,'05428','11118','24124','VIA SUARDI, 24 B','','BERGAMO','BG','BERGAMO VIA SUARDI'),
 (24076,'05428','11130','24122','PIAZZA VITTORIO VENETO, 8','','BERGAMO','BG','RISORSE UMANE BPB'),
 (24077,'05428','11137','24122','PIAZZA VITTORIO VENETO, 8','','BERGAMO','BG','AREA FINANZA - GPM RETAIL'),
 (24078,'05428','11144','24122','VIA DON L. PALAZZOLO, 71','','BERGAMO','BG','GESTIONE BONIFICI DIVERSI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24079,'05428','11148','24122','VIA DON L. PALAZZOLO, 71','','BERGAMO','BG','RAPPORTI INPS'),
 (24080,'05428','11149','24122','PIAZZA VITTORIO VENETO, 8','','BERGAMO','BG','CASSA CENTRALE - ATM'),
 (24081,'05428','11150','24122','PIAZZA VITTORIO VENETO, 8','','BERGAMO','BG','LINEATTIVA TRADING'),
 (24082,'05428','11180','24122','PIAZZA VITTORIO VENETO, 8','','BERGAMO','BG','MEDIOTERMINE E PARABANCARIO'),
 (24083,'05428','11185','24122','PIAZZA VITTORIO VENETO, 8','','BERGAMO','BG','AREA FINANZA -GESTIONE PATRIM. MOBI'),
 (24084,'05428','11186','24122','PIAZZA VITTORIO VENETO, 8','','BERGAMO','BG','AREA FINANZA - PRIVATE BANKING'),
 (24085,'05428','11187','24122','VIA D.L. PALAZZOLO, 71','','BERGAMO','BG','CREDITI INTERMEDIATI'),
 (24086,'05428','11191','24100','SERVIZI CENTRALI - VIA PALAZZOLO','','BERGAMO','BG','BERGAMO'),
 (24087,'05428','11192','24100','','','BERGAMO','BG','BERGAMO'),
 (24088,'05428','11194','24121','VIA A.MAJ, 4','','BERGAMO','BG','BERGAMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24089,'05428','11195','24121','VIALE V. EMANUELE II, 5','','BERGAMO','BG','I.N.P.S. BERGAMO'),
 (24090,'05428','11196','','','','BERGAMO','BG','BERGAMO'),
 (24091,'05428','11197','24122','PIAZZA VITTORIO VENETO, 8','','BERGAMO','BG','CONTABILITA\' OPERATIVA'),
 (24092,'05428','11199','24100','PIAZZA V. VENETO, 8','','BERGAMO','BG','BERGAMO'),
 (24093,'05428','11200','25100','VIA GRAMSCI, 39','','BRESCIA','BS','SEDE BRESCIA'),
 (24094,'05428','11201','25128','VIA CROCIFISSA DI ROSA, 1','','BRESCIA','BS','BRESCIA VIA CROCEFISSA'),
 (24095,'05428','11202','25100','VIA FARFENGO, 65','','BRESCIA','BS','FILIALE DI BRESCIA SANT\'ANNA'),
 (24096,'05428','11400','26100','VIA DANTE, 241','','CREMONA','CR','AG.CREMONA'),
 (24097,'05428','11500','46100','VIA MADONNA DELL\'ORTO, 6','','MANTOVA','MN','MANTOVA'),
 (24098,'05428','11501','46100','PIAZZA DE GASPERI, 20','','MANTOVA','MN','MANTOVA PIAZZA DE GASPERI'),
 (24099,'05428','11700','37138','VIA GALVANI, 7','','VERONA','VR','VERONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24100,'05428','11701','37121','PIAZZA BRA\', 4','','VERONA','VR','VERONA - AG.1'),
 (24101,'05428','12003','00000','','','','',''),
 (24102,'05428','12800','42100','VIA EMILIA ALL\'ANGELO - ANG. VIA SAFFI','','REGGIO NELL\'EMILIA','RE','FILIALE DI REGGIO EMILIA'),
 (24103,'05428','16222','87100','VIALE CRATI','','COSENZA','CS','GESTIONE FATTURE'),
 (24104,'05428','20000','10024','STRADA VILLASTELLONE 2','','MONCALIERI','TO','MONCALIERI'),
 (24105,'05428','20200','20025','CORSO SEMPIONE - ANG. VIA TOSELLI','','LEGNANO','MI','LEGNANO'),
 (24106,'05428','20201','20025','PIAZZA DON STURZO, 13','','LEGNANO','MI','AGENZIA DI LEGNANO'),
 (24107,'05428','20400','20100','VIA BORGAZZI, 83 - ANG. VIA GORIZIA','','MONZA','MI','SUCCURSALE MONZA'),
 (24108,'05428','20401','20052','VIA CAVOUR, 2','','MONZA','MI','SPORTELLO DI MONZA ARENGARIO'),
 (24109,'05428','20402','20052','VIA PAISIELLO, 32','','MONZA','MI','MONZA SAN ROCCO'),
 (24110,'05428','20403','20052','VIA BORGAZZI, 83','','MONZA','MI','CREDITI INTERMEDIATI - MONZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24111,'05428','20500','20017','GALLERIA GANDHI, 16','MAZZO MILANESE','RHO','MI','RHO'),
 (24112,'05428','20700','20099','VIA CASIRAGHI, 167','','SESTO SAN GIOVANNI','MI','SESTO SAN GIOVANNI'),
 (24113,'05428','22300','13051','VIA NAZARIO SAURO, 2','','BIELLA','BI','BIELLA'),
 (24114,'05428','22500','12051','PIAZZA SAVONA, 3 A','','ALBA','CN','ALBA'),
 (24115,'05428','22600','15033','VIA HUGUES, 1','','CASALE MONFERRATO','AL','CASALE MONFERRATO'),
 (24116,'05428','22800','21052','PIAZZA S.GIOVANNI, 3/A','','BUSTO ARSIZIO','VA','BUSTO ARSIZIO'),
 (24117,'05428','22801','21052','VIA MAGENTA, 64','SACCONAGO','BUSTO ARSIZIO','VA','BUSTO ARSIZIO'),
 (24118,'05428','22804','21052','VIALE ALFIERI, 26','','BUSTO ARSIZIO','VA','BUSTO ARSIZIO'),
 (24119,'05428','22891','21052','PRESSO STAZIONE DOGANALE STRADA STATALE MALPENSA','','BUSTO ARSIZIO','VA','BUSTO ARSIZIO'),
 (24120,'05428','22893','21052','VIA Q. SELLA, 1','','BUSTO ARSIZIO','VA','BUSTO ARSIZIO'),
 (24121,'05428','22900','22053','CORSO MATTEOTTI, 3','','LECCO','LC','SUCCURSALE LECCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24122,'05428','23000','27029','VIA SACCHETTI','','VIGEVANO','PV','VIGEVANO'),
 (24123,'05428','23300','41012','VIA L. ARIOSTO, 4','','CARPI','MO','AG.CARPI'),
 (24124,'05428','23400','44042','VIA UGO BASSI, 78','','CENTO','FE','FILIALE DI CENTO'),
 (24125,'05428','26581','24030','VIA S. ROCCO','','BARZANA','BG','BARZANA'),
 (24126,'05428','30010','10060','VIA ROMA, 101','','AIRASCA','TO','AIRASCA'),
 (24127,'05428','30040','10091','VIA CAVOUR, 125','','ALPIGNANO','TO','ALPIGNANO'),
 (24128,'05428','30370','10034','VIA PO, 5','','CHIVASSO','TO','CHIAVASSO'),
 (24129,'05428','30410','10093','VIALE XXIV MAGGIO, 1','','COLLEGNO','TO','COLLEGNO'),
 (24130,'05428','30650','10042','VIA TORINO, 172','','NICHELINO','TO','NICHELINO'),
 (24131,'05428','30670','10060','VIA ROMA, 23','','NONE','TO','NONE'),
 (24132,'05428','30750','10064','PIAZZA VITTORIO VENETO, 20','','PINEROLO','TO','PINEROLO'),
 (24133,'05428','30870','10098','PIAZZA MARTIRI DELLA LIBERTA\', 5','','RIVOLI','TO','RIVOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24134,'05428','30980','10026','VIA CAVOUR, 43','','SANTENA','TO','SANTENA'),
 (24135,'05428','31030','10036','VIA PETRARCA, 9','','SETTIMO TORINESE','TO','SETTIMO TORINESE'),
 (24136,'05428','31170','10069','VIA NAZIONALE, 39 A','','VILLAR PEROSA','TO','VILLAR PEROSA'),
 (24137,'05428','31290','10050','VERNETTO, 10','','CHIANOCCO','TO','CHIANOCCO'),
 (24138,'05428','31790','10030','PIAZZA ROMA, 1','','RONDISSONE','TO','RONDISSONE'),
 (24139,'05428','31810','24069','VIA VERDI, 5','','CENATE SOTTO','BG','CENATE SOTTO'),
 (24140,'05428','32110','16035','VIA A. DIAZ, 6','','RAPALLO','GE','AG.RAPALLO'),
 (24141,'05428','32380','20081','VIA BORSANI','','ABBIATEGRASSO','MI','AG.ABBIATEGRASSO'),
 (24142,'05428','32390','20041','VIA C. OLIVETTI, 2','','AGRATE BRIANZA','MI','SGS THOMSON'),
 (24143,'05428','32450','20010','CORSO 26 APRILE, 107','','ARLUNO','MI','ARLUNO'),
 (24144,'05428','32460','20094','PRESSO \"CENTRO COMMERCIALE E CONGRESSI\" - PALAZZO WTC','MILANOFIORI','ASSAGO','MI','ASSAGO'),
 (24145,'05428','32461','00000','','','','','');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24146,'05428','32730','20048','VIA MANZONI, 3','','CARATE BRIANZA','MI','AG.CARATE BRIANZA'),
 (24147,'05428','32740','20040','VIA DON MINZONI','','CARNATE','MI','SPORTELLO DI CARNATE'),
 (24148,'05428','32800','20062','VIA MILANO, 14','','CASSANO D\'ADDA','MI','AG.CASSANO'),
 (24149,'05428','32930','20092','PIAZZA SONCINO, 5','','CINISELLO BALSAMO','MI','CINISELLO BALSAMO'),
 (24150,'05428','32980','20049','VIA MONZA, 33','','CONCOREZZO','MI','ALCATEL ITALIA SPA'),
 (24151,'05428','33010','20010','VIA MAGENTA, 34','','CORNAREDO','MI','CORNAREDO'),
 (24152,'05428','33011','20010','VIA TOLOMEO, 1','','CORNAREDO','MI','SGS THOMSON'),
 (24153,'05428','33100','20033','VIA MATTEOTTI, 10','','DESIO','MI','SUCCURSALE DESIO'),
 (24154,'05428','33130','20024','VIA GARIBALDI, 156','SANTA MARIA ROSSA','GARBAGNATE MILANESE','MI','SANTA MARIA ROSSA'),
 (24155,'05428','33190','20010','VIA MAGENTA, 1','','INVERUNO','MI','FILIALE DI INVERUNO'),
 (24156,'05428','33320','','','','MAGENTA','MI','MAGENTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24157,'05428','33360','20036','VIA INDIPENDENZA, 111','','MEDA','MI','MEDA'),
 (24158,'05428','33400','20066','PIAZZA RISORGIMENTO, 2','','MELZO','MI','AGENZIA DI MELZO'),
 (24159,'05428','33460','20054','VIA BRODOLINI, 1','','NOVA MILANESE','MI','NOVA MILANESE'),
 (24160,'05428','33470','20026','VIA REPUBBLICA, 75','','NOVATE MILANESE','MI','SPORTELLO DI NOVATE MILANESE'),
 (24161,'05428','33471','20026','VIA REPUBBLICA, 75','','NOVATE MILANESE','MI','NOVATE MILANESE VIA REPUBBLICA'),
 (24162,'05428','33680','00000','','','','',''),
 (24163,'05428','33681','20089','STRADA 5 PALAZZO U 3','','ROZZANO','MI','DHL ROZZANO'),
 (24164,'05428','33730','20098','VIA TOSCANA, 5','SESTO ULTERIANO','SAN GIULIANO MILANESE','MI','SAN GIULIANO MILANESE'),
 (24165,'05428','33731','20098','VIA RISORGIMENTO, 3','','SAN GIULIANO MILANESE','MI','FILIALE DI SAN GIULIANO MILANESE'),
 (24166,'05428','33840','24100','','','SEREGNO','MI','SEREGNO'),
 (24167,'05428','33880','20020','VIA VARESE','','SOLARO','MI','SOLARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24168,'05428','33910','20090','VIA LEONARDO DA VINCI, 1','','TREZZANO SUL NAVIGLIO','MI','H3G TREZZANO SUL NAVIGLIO'),
 (24169,'05428','33920','20056','VIA A. SALA, 13','','TREZZO SULL\'ADDA','MI','AG.TREZZO'),
 (24170,'05428','33980','20069','VIA DON LUIGI MOLETTA, 4','','VAPRIO D\'ADDA','MI','VAPRIO D\'ADDA'),
 (24171,'05428','34070','20059','VIA B.CREMAGNANI, 20','','VIMERCATE','MI','SUCCURSALE VIMERCATE'),
 (24172,'05428','34071','20059','VIA GARIBALDI, 12','','VIMERCATE','MI','VIMERCATE VIA GARIBALDI'),
 (24173,'05428','34072','20059','VIA TORRI BIANCHE, 3','','VIMERCATE','MI','VIMERCATE TORRI BIANCHE'),
 (24174,'05428','34130','20060','VIA DELLE 4 MARIE, 8','','BELLINZAGO LOMBARDO','MI','BELLINZAGO LOMBARDO'),
 (24175,'05428','34260','20060','VIA R. SANZIO, 13/S','','TREZZANO ROSA','MI','AGENZIA DI TREZZANO ROSA'),
 (24176,'05428','37130','40069','VIA RISORGIMENTO, 109','','ZOLA PREDOSA','BO','ZOLA PREDOSA'),
 (24177,'05428','44430','13014','VIA PAJETTA, 11/B','','COSSATO','BI','COSSATO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24178,'05428','45070','24020','VIA DUCA D\'AOSTA, 20/A','','PARRE','BG','PARRE'),
 (24179,'05428','45220','28021','CORSO GARIBALDI, 92/94','','BORGOMANERO','NO','BORGOMANERO'),
 (24180,'05428','45540','28047','VIA PAGANINI - ANG. VIA SEMPIONE','','OLEGGIO','NO','OLEGGIO'),
 (24181,'05428','45710','28069','PIAZZA DOLCE, 10','','TRECATE','NO','TRECATE'),
 (24182,'05428','47300','14053','VIA LIBERTA\', 68','','CANELLI','AT','CANELLI'),
 (24183,'05428','48701','00000','','','','',''),
 (24184,'05428','49600','22070','PIAZZA EUROPA, 6','','OLTRONA SAN MAMETTE','CO','OLTRONA SAN MAMETTE'),
 (24185,'05428','50000','21022','VIA VITTORIO VENETO, 23 - ANG. VIA PIAVE','','AZZATE','VA','AZZATE'),
 (24186,'05428','50020','21023','VIA XXV APRILE, 77','','BESOZZO','VA','BESOZZO'),
 (24187,'05428','50050','21050','VIA MAZZINI, 13','','CAIRATE','VA','CAIRATE'),
 (24188,'05428','50051','21050','VIA GENOVA','','CAIRATE','VA','BOLLADELLO (CAIRATE)'),
 (24189,'05428','50070','21010','VIA GEROLAMO DA CARDANO, 19','','CARDANO AL CAMPO','VA','CARDANO AL CAMPO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24190,'05428','50090','21042','VIA ROMA, 190','','CARONNO PERTUSELLA','VA','CARONNO PERTUSELLA'),
 (24191,'05428','50100','21011','VIA TORINO, 8','','CASORATE SEMPIONE','VA','CASORATE SEMPIONE'),
 (24192,'05428','50110','21012','VIA A. MORO, 10/B','','CASSANO MAGNAGO','VA','CASSANO MAGNAGO'),
 (24193,'05428','50130','21043','VIA PAPA CELESTINO, 22','','CASTIGLIONE OLONA','VA','SPORTELLO DI CASTIGLIONE OLONA'),
 (24194,'05428','50131','','','','CASTIGLIONE OLONA','VA','CASTIGLIONE OLONA'),
 (24195,'05428','50139','21043','PRESSO MAZZUCCHELLI CELLULOIDE S.P.A. - VIA MAZZUCCHELLI, 7','','CASTIGLIONE OLONA','VA','CASTIGLIONE OLONA'),
 (24196,'05428','50160','21040','VIA IV NOVEMBRE, 250','','CISLAGO','VA','CISLAGO'),
 (24197,'05428','50210','21030','VIA GIUSEPPE MAGGI, 20','','CUVIO','VA','CUVIO'),
 (24198,'05428','50220','21054','PIAZZA CAVOUR, 11','','FAGNANO OLONA','VA','FAGNANO OLONA'),
 (24199,'05428','50230','21010','PIAZZA DANTE, 7','','FERNO','VA','FERNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24200,'05428','50240','21013','VIA MANZONI, 12','','GALLARATE','VA','GALLARATE'),
 (24201,'05428','50241','21013','VIA VARESE, 7/A','','GALLARATE','VA','GALLARATE - CASCINETTA'),
 (24202,'05428','50242','21013','VIA MARSALA, 34','','GALLARATE','VA','GALLARATE - VIA MARSALA'),
 (24203,'05428','50243','21013','VIA BUONARROTI, 20','','GALLARATE','VA','GALLARATE - BUONARROTI'),
 (24204,'05428','50250','21026','PIAZZA DELLA LIBERTA\'','','GAVIRATE','VA','GAVIRATE'),
 (24205,'05428','50260','21045','VIA ROMA, 47/B','','GAZZADA SCHIANNO','VA','GAZZADA SCHIANNO'),
 (24206,'05428','50280','21040','VIA CLERICI, 43','','GERENZANO','VA','GERENZANO'),
 (24207,'05428','50310','21050','PIAZZA MARTIRI DELLA LIBERTA\', 2','','GORLA MAGGIORE','VA','GORLA MAGGIORE'),
 (24208,'05428','50330','21056','VIA G.PORRO, 46','','INDUNO OLONA','VA','INDUNO OLONA'),
 (24209,'05428','50340','21027','VIA MAZZINI, 5','','ISPRA','VA','ISPRA'),
 (24210,'05428','50350','21040','VIA COLOMBO, 1','','JERAGO CON ORAGO','VA','JERAGO CON ORAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24211,'05428','50360','21037','VIA GIBILISCO, 16','','LAVENA PONTE TRESA','VA','LAVENA PONTE TRESA'),
 (24212,'05428','50370','21014','VIA LABIENA, 53','LAVENO','LAVENO MOMBELLO','VA','LAVENO'),
 (24213,'05428','50390','21015','PIAZZA MAZZINI, 2','','LONATE POZZOLO','VA','LONATE POZZOLO'),
 (24214,'05428','50400','21016','VIA VITTORIO VENETO, 6/A','','LUINO','VA','LUINO'),
 (24215,'05428','50410','21046','PIAZZA VITTORIO VENETO, 5','','MALNATE','VA','MALNATE'),
 (24216,'05428','50430','21050','VIA DIAZ-ANG.VIA GENOVA','','MARNATE','VA','MARNATE'),
 (24217,'05428','50450','21020','VIA CELLINI-ANG.VIA CARUGO','','MORNAGO','VA','MORNAGO'),
 (24218,'05428','50470','21057','VIA MAZZINI, 56','','OLGIATE OLONA','VA','OLGIATE OLONA'),
 (24219,'05428','50480','21040','VIA REPUBBLICA, 10','','ORIGGIO','VA','ORIGGIO'),
 (24220,'05428','50481','21040','STRADA STATALE VARESINA, 233','','ORIGGIO','VA','NOVARTIS ITALIA SPA - ORIGGIO'),
 (24221,'05428','50510','21010','VIA N. LOCARNO, 19','VERGHERA','SAMARATE','VA','SAMARATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24222,'05428','50520','21047','VIA PIETRO MICCA, 10','','SARONNO','VA','SARONNO'),
 (24223,'05428','50521','21047','VIA ROMA, 85','','SARONNO','VA','SARONNO'),
 (24224,'05428','50522','21047','PRESSO FIMI-PHONOLA S.P.A. - VIA BUCCO,1','','SARONNO','VA','SARONNO'),
 (24225,'05428','50530','21018','VIA XX SETTEMBRE, 35','','SESTO CALENDE','VA','SESTO CALENDE'),
 (24226,'05428','50540','21048','VIA A.AGNELLI, 7','','SOLBIATE ARNO','VA','SOLBIATE ARNO'),
 (24227,'05428','50560','21019','CORSO DELLA REPUBBLICA - ANG. VIA REBAGLIA','','SOMMA LOMBARDO','VA','SOMMA LOMBARDO'),
 (24228,'05428','50580','21049','VIA XXV APRILE,1 - ANG. CORSO BERNACCHI','','TRADATE','VA','TRADATE'),
 (24229,'05428','50581','21049','VIA VITTORIO VENETO, 7','ABBIATE GUAZZONE','TRADATE','VA','AGENZIA DI ABBIATE GUAZZONE'),
 (24230,'05428','50600','21040','VIA RAFFAELLO SANZIO, 46','','UBOLDO','VA','UBOLDO'),
 (24231,'05428','50609','21040','PRESSO D.LAZZARONI E C. SPA - VIA IV NOVEMBRE,4','','UBOLDO','VA','UBOLDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24232,'05428','50610','21020','VIA VITTORIO VENETO, 6','','VARANO BORGHI','VA','VARANO BORGHI'),
 (24233,'05428','50620','21040','P.ZZA S. ROCCO, 8','','VEDANO OLONA','VA','VEDANO OLONA'),
 (24234,'05428','50630','21040','VIA MAUCERI, 16','','VENEGONO INFERIORE','VA','VENEGONO INFERIORE'),
 (24235,'05428','50640','21010','VIA XXV APRILE, 1','','VENEGONO SUPERIORE','VA','FILIALE DI VENEGONO SUPERIORE'),
 (24236,'05428','50660','21059','VIA A.CASTAGNA, 1','','VIGGIU\'','VA','VIGGIU\''),
 (24237,'05428','50730','21050','VIA ERMIZADA, 10','','CLIVIO','VA','CLIVIO'),
 (24238,'05428','50740','21020','VIA GIOVANNI XXIII, 1','','DAVERIO','VA','DAVERIO'),
 (24239,'05428','50750','21050','VIA CAVOUR, 16','','SALTRIO','VA','SALTRIO'),
 (24240,'05428','50760','21032','PIAZZA XX SETTEMBRE, 22','','CARAVATE','VA','CARAVATE'),
 (24241,'05428','50770','21040','PIAZZA PARROCCHETTI, 1','','GORNATE OLONA','VA','GORNATE OLONA'),
 (24242,'05428','50780','21020','VIA PRANDONI, 19','','MERCALLO','VA','MERCALLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24243,'05428','50790','21020','PIAZZA LIBERTA\', 19','','TERNATE','VA','TERNATE'),
 (24244,'05428','51060','22063','PIAZZA MARCONI, 9','','CANTU\'','CO','CANTU\''),
 (24245,'05428','51061','22060','VIA ENRICO TOTI, 1/A','VIGHIZZOLO','CANTU\'','CO','VIGHIZZOLO'),
 (24246,'05428','51150','22072','VIA MATTEOTTI, 28','','CERMENATE','CO','AG.CERMENATE'),
 (24247,'05428','51170','24100','','','CERNUSCO LOMBARDONE','CO','CERNUSCO LOMBARDONE'),
 (24248,'05428','51270','22036','VIA PLINIO, 18','','ERBA','CO','AG.ERBA'),
 (24249,'05428','51500','22066','CORSO BRIANZA, 20','','MARIANO COMENSE','CO','MARIANO COMENSE'),
 (24250,'05428','51640','22057','VIA S. AGNESE, 38','','OLGINATE','LC','FILIALE DI OLGINATE'),
 (24251,'05428','51730','22069','VIA CAVOUR, 6','','ROVELLASCA','CO','ROVELLASCA'),
 (24252,'05428','51810','22049','VIA ROMA, 38','','VALMADRERA','LC','AG.VALMADRERA'),
 (24253,'05428','52470','24061','VIA CAVOUR, 2','','ALBANO SANT\'ALESSANDRO','BG','AG.ALBANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24254,'05428','52480','24021','VIA MAZZINI, 181','','ALBINO','BG','AG.ALBINO'),
 (24255,'05428','52481','24021','VIA LUNGA, 1','FIOBBIO','ALBINO','BG','MINISPORTELLO DI FIOBBIO'),
 (24256,'05428','52490','24011','VIA TORRE D\'ORO, 2','','ALME\'','BG','AG.ALME'),
 (24257,'05428','52500','24030','VIA PAPA GIOVANNI XXIII, 24','','ALMENNO SAN BARTOLOMEO','BG','MINISPORTELLO DI ALMENNO S. BARTOLOMEO'),
 (24258,'05428','52510','24031','VIA DOSSO, 1','','ALMENNO SAN SALVATORE','BG','AG.ALMENNO'),
 (24259,'05428','52520','24022','PIAZZA GARIBALDI, 3','','ALZANO LOMBARDO','BG','AG.ALZANO LOMBARDO'),
 (24260,'05428','52521','24022','VIA EUROPA, 67','NESE','ALZANO LOMBARDO','BG','SPORTELLO DI NESE'),
 (24261,'05428','52540','24040','CORSO EUROPA, 7','','ARCENE','BG','AG.ARCENE'),
 (24262,'05428','52550','24020','VIA LOCATELLI, 8','','ARDESIO','BG','AG.ARDESIO'),
 (24263,'05428','52570','24052','PIAZZA IV NOVEMBRE, 4','','AZZANO SAN PAOLO','BG','AG.AZZANO'),
 (24264,'05428','52590','24050','VIA A. LOCATELLI, 12','','BARIANO','BG','BARIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24265,'05428','52600','24030','VIA STOPPANI, 54','PONTE GIURINO','BERBENNO','BG','AG.PONTE GIURINO'),
 (24266,'05428','52601','24030','PIAZZA ROMA, 2','','BERBENNO','BG','FILIALE DI BERBENNO'),
 (24267,'05428','52670','24012','VIA LIBERTA\', 25','','BREMBILLA','BG','AG.BREMBILLA'),
 (24268,'05428','52680','24053','VIA MONS.DONINI, 2','','BRIGNANO GERA D\'ADDA','BG','AG.BRIGNANO'),
 (24269,'05428','52690','24050','VIA ALGAROTTI, 2','','CALCINATE','BG','AG.CALCINATE'),
 (24270,'05428','52700','24054','VIA VEZZOLI, 1','','CALCIO','BG','AG.CALCIO'),
 (24271,'05428','52710','24032','PIAZZA VITTORIO VENETO, 18/A','','CALOLZIOCORTE','LC','AG.CALOLZIO'),
 (24272,'05428','52720','24033','VIA VITTORIO EMANUELE, 7','','CALUSCO D\'ADDA','BG','AG.CALUSCO'),
 (24273,'05428','52750','24042','VIA PARIGI, 4','','CAPRIATE SAN GERVASIO','BG','FILIALE DI CAPRIATE SAN GERVASIO'),
 (24274,'05428','52760','24030','VIA VITTORIO EMANUELE, 2','','CAPRINO BERGAMASCO','BG','CAPRINO BERGAMASCO'),
 (24275,'05428','52770','24043','PIAZZA G. GARIBALDI, 1','','CARAVAGGIO','BG','AG.CARAVAGGIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24276,'05428','52780','24030','VIA DON L. PEDRINELLI, 3','','CARVICO','BG','AG.CARVICO'),
 (24277,'05428','52790','24060','VIA NAZIONALE DEL TONALE, 158','','CASAZZA','BG','AG.CASAZZA'),
 (24278,'05428','52800','24040','PIAZZA PAPA GIOVANNI XXIII, 1','','CASIRATE D\'ADDA','BG','CASIRATE D\'ADDA'),
 (24279,'05428','52840','24020','VIA A. MANZONI, 20','','CASTIONE DELLA PRESOLANA','BG','AG.CASTIONE'),
 (24280,'05428','52859','24024','VIA FITACUT','','CAZZANO S.ANDREA','BG','MINISPORTELLO DI CAZZANO S.ANDREA'),
 (24281,'05428','52860','24020','VIA V. VENETO, 9','','CENE','BG','AG.CENE'),
 (24282,'05428','52870','24060','VIA BATTISTI, 1','','CHIUDUNO','BG','AG.CHIUDUNO'),
 (24283,'05428','52880','24034','VIA PASCOLI, 1','','CISANO BERGAMASCO','BG','AG.CISANO'),
 (24284,'05428','52890','24040','CORSO EUROPA, 17','','CISERANO','BG','AG.ZINGONIA'),
 (24285,'05428','52891','24040','VIA PILABROCC, 13','','CISERANO','BG','FILIALE DI CISERANO'),
 (24286,'05428','52900','24050','VIA PAPA GIOVANNI XXIII, 3','','CIVIDATE AL PIANO','BG','AG.CIVIDATE AL PIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24287,'05428','52910','24023','VIALE VERDI, 3','','CLUSONE','BG','AG.CLUSONE'),
 (24288,'05428','52930','24040','VIALE DUCA AMEDEO AOSTA, 29','','COMUN NUOVO','BG','COMUN NUOVO'),
 (24289,'05428','52940','24062','VIA NAZIONALE, 150','','COSTA VOLPINO','BG','AG.COSTA V'),
 (24290,'05428','52960','24035','VIA LECCO, 23','','CURNO','BG','AG.CURNO'),
 (24291,'05428','52970','24044','VIA BUTTARO, 2','','DALMINE','BG','SUCCURSALE DALMINE'),
 (24292,'05428','52971','24044','PIAZZA VITTORIO EMANUELE II, 8','MARIANO AL BREMBO','DALMINE','BG','DALMINE'),
 (24293,'05428','52975','24044','VIALE MARCONI, 12','','DALMINE','BG','AREA TERRITORIALE CORPORATE - DALMI'),
 (24294,'05428','52978','24044','VIA FRIULI, 4','','DALMINE','BG','DALMINE'),
 (24295,'05428','52979','24044','PIAZZA DEI CADUTI 6 LUGLIO 44','','DALMINE','BG','DALMINE'),
 (24296,'05428','53020','24056','VIA CAVOUR, 33','','FONTANELLA','BG','AG.FONTANELLA'),
 (24297,'05428','53060','24024','VIA C. BATTISTI, 5','','GANDINO','BG','AG.GANDINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24298,'05428','53070','24025','VIA MARCONI, 14','','GAZZANIGA','BG','SUCCURSALE GAZZANIGA'),
 (24299,'05428','53090','24060','PIAZZA GREGIS, 8','','GORLAGO','BG','AG.GORLAGO'),
 (24300,'05428','53100','24020','PIAZZETTA DEL DONATORE, 5','','GORLE','BG','AGENZIA DI GORLE'),
 (24301,'05428','53120','24050','VIA VESPUCCI, 2','','GRASSOBBIO','BG','AG.GRASSOBBIO'),
 (24302,'05428','53140','24064','VIA MARTIRI DELLA LIBERTA\', 14','','GRUMELLO DEL MONTE','BG','AG.GRUMELLO'),
 (24303,'05428','53150','24040','VIA I MAGGIO, 4','','LALLIO','BG','LALLIO'),
 (24304,'05428','53160','24026','VIA MOSCONI, 1','','LEFFE','BG','SUCCURSALE LEFFE'),
 (24305,'05428','53170','24065','VIA TADINI, 30','','LOVERE','BG','SUCCURSALE LOVERE'),
 (24306,'05428','53179','24065','VIA PAGLIA 45','','LOVERE','BG','AG. LOVERE SIDERMECCANICA SPA'),
 (24307,'05428','53180','24040','VIA PAPA GIOVANNI XXIII, 44','','MADONE','BG','AG.MADONE'),
 (24308,'05428','53190','24030','PIAZZA DEL DORDO, 5','','MAPELLO','BG','MAPELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24309,'05428','53200','24057','VIA PINETTI, 20','','MARTINENGO','BG','AG.MARTINENGO'),
 (24310,'05428','53240','24030','VIA PIATTI, 18','','MOZZO','BG','MOZZO'),
 (24311,'05428','53250','24027','VIA ORTI, 4','','NEMBRO','BG','AG.NEMBRO'),
 (24312,'05428','53289','24100','','','ORIO AL SERIO','BG','ORIO AL SERIO'),
 (24313,'05428','53290','24046','VIA CAVOUR, 2','','OSIO SOTTO','BG','AG.OSIO'),
 (24314,'05428','53300','24030','VIA IV NOVEMBRE, 19','','PALADINA','BG','AG.PALADINA'),
 (24315,'05428','53310','24050','PIAZZA A. MANZONI, 16','','PALOSCO','BG','PALOSCO'),
 (24316,'05428','53330','24014','VIA B.BELOTTI, 10','','PIAZZA BREMBANA','BG','AG.P.BREMBANA'),
 (24317,'05428','53350','24028','VIA FRUA, 24','','PONTE NOSSA','BG','AG.PONTE NOSSA'),
 (24318,'05428','53360','24010','VIA PONTESECCO, 32','','PONTERANICA','BG','AG.PONTERANICA'),
 (24319,'05428','53370','24036','PIAZZA SS.PIETRO E PAOLO, 19','','PONTE SAN PIETRO','BG','AG.PONTE S.P.'),
 (24320,'05428','53410','24020','PIAZZA EUROPA, 2','','RANICA','BG','AG.RANICA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24321,'05428','53420','24058','VIA TADINI, 2','','ROMANO DI LOMBARDIA','BG','AG.ROMANO DI LOMBARDIA'),
 (24322,'05428','53430','24020','VIA TOSI, 13','','ROVETTA','BG','AG.ROVETTA'),
 (24323,'05428','53440','24015','VIA MARTIRI DI CANTIGLIO, 19','','SAN GIOVANNI BIANCO','BG','AG.S.BIANCO'),
 (24324,'05428','53450','24016','VIA S.CARLO, 3','','SAN PELLEGRINO TERME','BG','AG.S.PELLEGRINO'),
 (24325,'05428','53460','24038','VIA ALLE FONTI, 6/8','','SANT\'OMOBONO IMAGNA','BG','AG.S.OMOBONO'),
 (24326,'05428','53470','24067','PIAZZA UMBERTO I, 1','','SARNICO','BG','SUCC.SARNICO'),
 (24327,'05428','53480','24020','VIA ROMA, 27','','SCANZOROSCIATE','BG','AG.SCANZO'),
 (24328,'05428','53490','24020','VIA TORRI, 8','','SCHILPARIO','BG','AG.SCHILPARIO'),
 (24329,'05428','53509','24020','VIA MONTE ROSA, 34','','SELVINO','BG','AG.SELVINO'),
 (24330,'05428','53510','24068','VIALE ITALIA, 24','','SERIATE','BG','AG.SERIATE'),
 (24331,'05428','53540','24010','VIA MARTIRI DELLA LIBERTA\', 31','','SORISOLE','BG','PETOSINO (SORISOLE)');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24332,'05428','53550','24060','VIA BARONI, 5','','SOVERE','BG','AG.SOVERE'),
 (24333,'05428','53560','24050','VIA DANTE','','SPIRANO','BG','AG.SPIRANO'),
 (24334,'05428','53570','24040','VIA BERGAMO, 1','','STEZZANO','BG','AG.STEZZANO'),
 (24335,'05428','53580','24010','VIA ROMA, 63','OLDA','TALEGGIO','BG','AG.OLDA'),
 (24336,'05428','53590','24060','VIA ROMA, 12','','TAVERNOLA BERGAMASCA','BG','AG.TAVERNOLA BERGAMASCA'),
 (24337,'05428','53600','24060','VIA MORENGHI, 17','','TELGATE','BG','AGENZIA DI TELGATE'),
 (24338,'05428','53620','24020','VIA CARDUCCI, 12','','TORRE BOLDONE','BG','TORRE BOLDONE'),
 (24339,'05428','53630','24069','VIA LOCATELLI, 45','','TRESCORE BALNEARIO','BG','AG.TRESCORE'),
 (24340,'05428','53635','24069','VIA TORRE, 11','','TRESCORE BALNEARIO','BG','AREA TERRITORIALE CORPORATE - TRESC'),
 (24341,'05428','53640','24047','VIA FILAGNO, 11','','TREVIGLIO','BG','SUCCURSALE TREVIGLIO'),
 (24342,'05428','53660','24059','VIA ROCCA, 17','','URGNANO','BG','AG.URGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24343,'05428','53700','24049','VIA CASTELLO, 31','','VERDELLO','BG','AG.VERDELLO'),
 (24344,'05428','53710','24029','VIA S.ROCCO, 37','','VERTOVA','BG','AG.VERTOVA'),
 (24345,'05428','53720','24030','VIA FOSSA, 8','','VILLA D\'ADDA','BG','VILLA D\'ADDA'),
 (24346,'05428','53730','24018','VIA MAZZINI, 26','','VILLA D\'ALME','BG','AG.VILLA D\'ALME\''),
 (24347,'05428','53760','24060','VIA BELLINI, 20','','VILLONGO','BG','AG.VILLONGO'),
 (24348,'05428','53770','24020','PIAZZA GIOVANNI XXIII, 2','','VILMINORE DI SCALVE','BG','AG.VILMINORE'),
 (24349,'05428','53790','24019','VIA MARTIRI DELLA LIBERTA\', 1','','ZOGNO','BG','AG.ZOGNO'),
 (24350,'05428','53850','24040','VIA XXV APRILE, 29','','OSIO SOPRA','BG','AG.OSIO SOPRA'),
 (24351,'05428','53860','24030','VIA ROMA, 36','','CARENNO','LC','MINISPORTELLO DI CARENNO'),
 (24352,'05428','53880','24040','VIA DON CARMINATI, 2','','BOLTIERE','BG','BOLTIERE'),
 (24353,'05428','53890','24040','PIAZZA VITTORIO EMANUELE II, 20','','BONATE SOPRA','BG','SPORTELLO DI BONATE SOPRA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24354,'05428','53920','24030','VIA V. VENETO, 77/79','','PRESEZZO','BG','AG.PRESEZZO'),
 (24355,'05428','53930','24040','VIA CARABELLO POMA, 31','','SUISIO','BG','SUISIO'),
 (24356,'05428','53970','24020','VIA PAPA GIOVANNI XXIII, 33','','COLERE','BG','AG. DEZZO'),
 (24357,'05428','53971','24020','VIA TORTOLA, 9','','COLERE','BG','COLERE'),
 (24358,'05428','54160','25043','PIAZZA VITTORIA, 3','','BRENO','BS','BRENO'),
 (24359,'05428','54340','25032','VIA BETTOLINI, 6','','CHIARI','BS','SUCCURSALE CHIARI'),
 (24360,'05428','54410','25062','VIALE EUROPA, 183','','CONCESIO','BS','AG.CONCESIO'),
 (24361,'05428','54440','25047','PIAZZA COL. LORENZINI, 6/7','','DARFO BOARIO TERME','BS','AG. DARFO'),
 (24362,'05428','54460','25015','VIA ANDREIS, 74','','DESENZANO DEL GARDA','BS','SPORTELLO DI DESENZANO DEL GARDA'),
 (24363,'05428','54490','25040','VIA MANZONI, 97','','ESINE','BS','ESINE'),
 (24364,'05428','54680','25065','VIA MONSUELLO, 29','','LUMEZZANE','BS','AGENZIA DI LUMEZZANE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24365,'05428','54730','25025','VIA DANTE, 5','','MANERBIO','BS','SUCCURSALE MANERBIO'),
 (24366,'05428','54850','25034','PIAZZA VITTORIO EMANUELE, 31/33','','ORZINUOVI','BS','FIL. ORZINUOVI'),
 (24367,'05428','54870','25035','VIA MARTIRI DELLA LIBERTA\', 27','','OSPITALETTO','BS','AG.OSPITALETTO'),
 (24368,'05428','54900','25036','PIAZZA ROMA, 1','','PALAZZOLO SULL\'OGLIO','BS','AG.PALAZZOLO'),
 (24369,'05428','54910','25030','VIA XXIV MAGGIO, 46','','PARATICO','BS','PARATICO'),
 (24370,'05428','54940','25020','VIA MAZZINI, 60','','SAN PAOLO','BS','AG.SPAOLO'),
 (24371,'05428','55090','25086','VIA MAZZINI, 20','','REZZATO','BS','FIL. REZZATO'),
 (24372,'05428','55210','25010','VIA TITO SPERI, 1','','SAN ZENO NAVIGLIO','BS','AG.S.ZENO'),
 (24373,'05428','56400','27058','VIA BIDONE, 21','','VOGHERA','PV','VOGHERA'),
 (24374,'05428','56401','27058','VIA BIDONE, 21','','VOGHERA','PV','VOGHERA PRESSO ASSOCIAZIONE ARTIGIA'),
 (24375,'05428','57170','26029','VIA IV NOVEMBRE, 25','','SONCINO','CR','FIL. SONCINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24376,'05428','57450','46030','VIA DI VITTORIO, 35','SAN BIAGIO','BAGNOLO SAN VITO','MN','AG.S.BIAGIO'),
 (24377,'05428','57730','46024','PIAZZA LIBERTA\', 19/21/23','','MOGLIA','MN','AG.MOGLIA'),
 (24378,'05428','57760','46035','VIA VITTORIO VENETO, 14','','OSTIGLIA','MN','OSTIGLIA'),
 (24379,'05428','57790','46025','VIA TRENTO E TRIESTE, 9','','POGGIO RUSCO','MN','AG. POGGIO RUSCO'),
 (24380,'05428','57840','46026','VIA EUROPA, 49','NUVOLATO','QUISTELLO','MN','MINISPORTELLO DI NUVOLATO'),
 (24381,'05428','57841','46026','VIA C. BATTISTI, 95','','QUISTELLO','MN','QUISTELLO'),
 (24382,'05428','57970','46028','VIA CESARE BATTISTI, 4','','SERMIDE','MN','SPORTELLO DI SERMIDE'),
 (24383,'05428','58070','46020','PIAZZA MAZZALI,  7','','VILLA POMA','MN','AG.VILLA POMA'),
 (24384,'05428','59320','37042','VIA SANDRO PERTINI','','CALDIERO','VR','CALDIERO'),
 (24385,'05428','62780','24030','VIA EUROPA UNITA,3','','CARVICO','BG','AG.720 CARVICO'),
 (24386,'05428','69310','24060','VIA MADASCHI, 14','','ADRARA SAN MARTINO','BG','ADRARA SAN MARTINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24387,'05428','70280','21020','VIA RISORGIMENTO, 23','','BODIO LOMNAGO','VA','FILIALE DI BODIO LOMNAGO'),
 (24388,'05428','71740','46020','VIA MARTIRI DELLA LIBERTA\', 64','','BORGOFRANCO SUL PO','MN','BORGOFRANCO SUL PO'),
 (24389,'05428','72790','21030','VIA PROVINCIALE, 11','','MESENZANA','VA','FILIALE DI MESENZANA'),
 (24390,'05428','72800','24010','VIA DON PIETRO RIGOLI, 16','','DOSSENA','BG','AGENZIA DI DOSSENA'),
 (24391,'05428','73390','24060','PIAZZA MONUMENTO, 6','','ZANDOBBIO','BG','AGENZIA DI ZANDOBBIO'),
 (24392,'05428','73400','24060','VIA TREMELLINI, 1','','FORESTO SPARSO','BG','AGENZIA DI FORESTO SPARSO'),
 (24393,'05428','73410','24030','VIA FORNACE, 5','','MONTE MARENZO','LC','AGENZIA DI MONTE MARENZO'),
 (24394,'05428','80540','24040','VIA ROMA, 15','','ISSO','BG','ISSO'),
 (24395,'05428','83260','24069','VIA PAPA GIOVANNI XXIII, 16','','CENATE SOPRA','BG','CENATE SOPRA'),
 (24396,'05428','83270','24060','PIAZZA CONTE SFORZA, 3','','TORRE DE\' ROVERI','BG','TORRE DE\' ROVERI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24397,'05428','83490','21020','VIA ROMA, 4','','CASALE LITTA','VA','CASALE LITTA'),
 (24398,'05428','83500','20056','PIAZZA ALDO MORO','','GREZZAGO','MI','GREZZAGO'),
 (24399,'05428','83780','24060','PIAZZA ALDO MORO, 18','','ENTRATICO','BG','ENTRATICO'),
 (24400,'05428','88240','21050','VIA DON ALBERTARIO, 3','','LONATE CEPPINO','VA','LONATE CEPPINO'),
 (24401,'05428','89150','24030','VIA ROMA, 52','','VALBREMBO','BG','VALBREMBO'),
 (24402,'05428','89190','20050','VIA MATTAVELLI, 2','','SULBIATE','MI','SULBIATE'),
 (24403,'05428','89250','24030','VIA LEGA LOMBARDA, 20','','PONTIDA','BG','PONTIDA'),
 (24404,'05428','89310','20050','VIA CONCORDIA, 22','','MEZZAGO','MI','MEZZAGO'),
 (24405,'05428','89370','24010','VIA ROMA, 14','','SEDRINA','BG','AGENZIA DI SEDRINA'),
 (24406,'05428','89510','24060','VIA ROMA, 10','','COSTA DI MEZZATE','BG','COSTA DI MEZZATE'),
 (24407,'05428','90397','00000','','','','',''),
 (24408,'05437','01000','10121','VIA ARSENALE, 15 - ANG. VIA ALFIERI','','TORINO','TO','SEDE DI TORINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24409,'05437','01001','10122','VIA GARIBALDI, 1','','TORINO','TO','AGENZIA DI CITTA\' N. 1'),
 (24410,'05437','01002','10139','CORSO RACCONIGI, 30 BIS','','TORINO','TO','AGENZIA DI CITTA\' N. 2'),
 (24411,'05437','01003','10144','VIA S. DONATO, 47                       ANGOLO VIA TENIVELLI','','TORINO','TO','AGENZIA DI CITTA\' N. 3'),
 (24412,'05437','01004','10125','VIA MADAMA CRISTINA, 2                  ANGOLO CORSO V.E.','','TORINO','TO','AGENZIA DI CITTA\' N. 4'),
 (24413,'05437','01005','10145','PIAZZA DERNA, 215','','TORINO','TO','AG.5'),
 (24414,'05437','01006','10136','LARGO TIRRENO, 115','','TORINO','TO','AGENZIA DI CITTA\' N. 6'),
 (24415,'05437','01007','10100','VIA CARDINAL MASSAIA, 71','','TORINO','TO','AGENZIA DI CITTA\' N. 7'),
 (24416,'05437','01400','16124','VIA GARIBALDI, 1','','GENOVA','GE','FILIALE DI GENOVA'),
 (24417,'05437','01402','16121','VIA XX SETTEMBRE, 123','','GENOVA','GE','AGENZIA DI CITTA\' N. 2'),
 (24418,'05437','01403','16151','VIA FEDERICO AVIO, 22                   (SAMPIERDARENA)','','GENOVA','GE','AGENZIA DI CITTA\' N. 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24419,'05437','01404','16129','CORSO BUENOS AIRES, 78-80 R','','GENOVA','GE','AGENZIA DI CITTA\' N. 4'),
 (24420,'05437','01405','16123','VIA OREFICI, 48','','GENOVA','GE','AGENZIA DI CITTA\' N. 5'),
 (24421,'05437','01406','16121','VIA G. D\'ANNUNZIO, 5-R','','GENOVA','GE','AGENZIA DI CITTA\' N. 6'),
 (24422,'05437','01407','16167','VIA MARCO SAIA, 38R-40','','GENOVA','GE','AGENZIA N. 7 GENOVA-NERVI'),
 (24423,'05437','01600','20121','VIA GIUSEPPE VERDI, 7','','MILANO','MI','SEDE DI MILANO'),
 (24424,'05437','01601','20149','VIA RAFFAELLO SANZIO, 24','','MILANO','MI','AGENZIA DI CITTA\' N. 1'),
 (24425,'05437','01602','20124','PIAZZA SAN CAMILLO DE LELLIS, 1','','MILANO','MI','AGENZIA N2 DI MILANO'),
 (24426,'05437','01603','20136','VIALE BLIGNY, 27','','MILANO','MI','AGENZIA N.3 DI MILANO'),
 (24427,'05437','01604','20154','VIA PIER DELLA FRANCESCA, 40','','MILANO','MI','AGENZIA DI CITT N. 4'),
 (24428,'05437','01605','20164','PIAZZA BOLIVAR, 4','','MILANO','MI','AGENZIA DI CITTA\' N. 5');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24429,'05437','01606','20137','VIA C. LOMBROSO, 54','','MILANO','MI','AGENZIA DI CITTA\' N. 6'),
 (24430,'05437','01607','20131','VIA PADOVA 52','','MILANO','MI','AGENZIA DI CITTA\' N. 7'),
 (24431,'05437','01608','20125','VIA MELCHIORRE GIOIA ANG. VIA TONAL','','MILANO','MI','FILIALE CORPORATE DI MILANO'),
 (24432,'05437','01800','38100','CORSO BUONARROTI 77','','TRENTO','TN','FILIALE DI TRENTO'),
 (24433,'05437','02000','30170','VIA PIAVE, 4','','VENEZIA','VE','FILIALE DI MESTRE'),
 (24434,'05437','02200','34122','CORSO ITALIA, 5','','TRIESTE','TS','FILIALE DI TRIESTE'),
 (24435,'05437','02201','34100','VIA GIULIA 56 58','','TRIESTE','TS','AGENZIA DI CITTA\' N. 1'),
 (24436,'05437','02400','40126','VIA MASINI, 22','','BOLOGNA','BO','FILIALE DI BOLOGNA'),
 (24437,'05437','02401','40100','VIA G. MARCONI, 71','','BOLOGNA','BO','BOLOGNA AGENZIA N. 1'),
 (24438,'05437','02402','40139','VIA FIRENZE 4','','BOLOGNA','BO','AGENZIA DI CITTA\' N. 2'),
 (24439,'05437','02800','50144','VIA ROSSELLI 71','','FIRENZE','FI','FILIALE DI FIRENZE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24440,'05437','03200','00198','VIA GUIDO D\'AREZZO, 5C','','ROMA','RM','SEDE DI ROMA'),
 (24441,'05437','03201','00187','VIA BARBERINI, 30','','ROMA','RM','AGENZIA DI CITTA\' N. 1'),
 (24442,'05437','03202','00142','VIA P. DI DONO 15','','ROMA','RM','FILIALE DI ROMA EUR'),
 (24443,'05437','03205','00191','VIA FLAMINIA VECCHIA 693 A B','','ROMA','RM','FILIALE DI ROMA AG. 5'),
 (24444,'05437','03207','00192','VIA QUIRINO MAJORANA 157','','ROMA','RM','AGENZIA DI CITTA\' N. 7'),
 (24445,'05437','03400','80127','VIA FRANCESCO CILEA 226 230','','NAPOLI','NA','FILIALE DI NAPOLI'),
 (24446,'05437','03800','86100','VIA XXIV MAGGIO 207-C','','CAMPOBASSO','CB','FILIALE DI CAMPOBASSO'),
 (24447,'05437','10000','13100','VIA F.LLI BANDIERA, 2','','VERCELLI','VC','FILIALE DI VERCELLI'),
 (24448,'05437','10100','28100','ROTONDA M. D\'AZEGLIO, 7','','NOVARA','NO','FILIALE DI NOVARA'),
 (24449,'05437','10200','12100','C.SO G. FERRARIS, 9','','CUNEO','CN','FILIALE DI CUNEO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24450,'05437','10300','14100','VIALE VITTORIA, 15','','ASTI','AT','FILIALE DI ASTI'),
 (24451,'05437','10400','15100','PIAZZA DELLA LIBERTA\', 8/9','','ALESSANDRIA','AL','FILIALE DI ALESSANDRIA'),
 (24452,'05437','10500','18100','VIA MATTEOTTI, 94','','IMPERIA','IM','FILIALE DI IMPERIA'),
 (24453,'05437','10600','17100','VIA DEL VEGERIO, 27-33','','SAVONA','SV','FILIALE DI SAVONA'),
 (24454,'05437','10700','19100','VIA DOMENICO CHIODO, 34','','LA SPEZIA','SP','FILIALE DI LA SPEZIA'),
 (24455,'05437','10800','21100','VIA DONIZZETTI, 6','','VARESE','VA','FILIALE DI VARESE'),
 (24456,'05437','11000','23100','VIA IV NOVEMBRE, 3-7','','SONDRIO','SO','FILIALE DI SONDRIO'),
 (24457,'05437','11100','24100','VIA BETTY AMBIVERI, 31/A','','BERGAMO','BG','SEDE DI BERGAMO'),
 (24458,'05437','11101','24100','LARGO PORTA NUOVA, 6','','BERGAMO','BG','BANCA POPOLARE DI BRESCIA AG. 1 BERGAMO'),
 (24459,'05437','11102','24100','BORGO PALAZZO, 110','','BERGAMO','BG','AGENZIA DI CITTA\' N. 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24460,'05437','11103','24100','VIA VERDI, 33-C','','BERGAMO','BG','AGENZIA DI CITTA\' N. 3'),
 (24461,'05437','11104','24100','VIA G. GARIBALDI, 3','','BERGAMO','BG','AGENZIA DI CITTA\' N. 4'),
 (24462,'05437','11200','25122','VIA LEONARDO DA VINCI, 84','','BRESCIA','BS','SEDE DI BRESCIA'),
 (24463,'05437','11201','25128','VIA ORZINUOVI, 9','','BRESCIA','BS','AGENZIA DI CITTA\' N.1'),
 (24464,'05437','11202','25121','VIA PORCELLAGA, 19','','BRESCIA','BS','AGENZIA DI CITTA\' N.2'),
 (24465,'05437','11203','25122','VIA CASTELLINI, 20','','BRESCIA','BS','AGENZIA N.3'),
 (24466,'05437','11204','25121','VIA CREMONA, 197','','BRESCIA','BS','AGENZIA N.4'),
 (24467,'05437','11205','25127','VIA VALCAMONICA, 12','','BRESCIA','BS','AGENZIA N.5 DI BRESCIA'),
 (24468,'05437','11206','25080','VIA INDIPENDENZA, 29','','BRESCIA','BS','AGENZIA DI CITTA\' N. 6'),
 (24469,'05437','11207','25125','VIA CORSICA, 143','','BRESCIA','BS','AGENZIA DI CITT N. 7'),
 (24470,'05437','11208','25121','PIAZZA APOLO VI, 19','','BRESCIA','BS','AGENZIA DI CITTA\' N. 8');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24471,'05437','11209','25123','VIA GALILEO GALILEI, 115/117','','BRESCIA','BS','AGENZIA DI CITT N 9'),
 (24472,'05437','11210','25123','VIALE DELLA BORNATA, 42','','BRESCIA','BS','AGENZIA DI CITTA\' N. 10'),
 (24473,'05437','11211','25127','VIA DELLA CHIESA, 152','','BRESCIA','BS','AGENZIA DI CITTA\' N. 11'),
 (24474,'05437','11213','25100','VIA TRIUMPLINA','','BRESCIA','BS','AGENZIA DI CITTA\' N. 13'),
 (24475,'05437','11214','25124','VIA CIPRO, 68','','BRESCIA','BS','AGENZIA DI CITTA\' N. 14'),
 (24476,'05437','11215','25121','CORSO MAGENTA, 88','','BRESCIA','BS','AGENZIA DI CITTA\' N. 15'),
 (24477,'05437','11216','25100','TRAVERSA XVIII 12','','BRESCIA','BS','FILIALE DI BRESCIA AG. 16'),
 (24478,'05437','11217','25121','VIA GRAMSCI, 15','','BRESCIA','BS','AGENZIA DI CITTA\' N. 17'),
 (24479,'05437','11218','25133','VIA FONTANE, 32','','BRESCIA','BS','AGENZIA DI CITTA\' N. 18'),
 (24480,'05437','11220','25122','VIA TRIUMPLINA 164','','BRESCIA','BS','AGENZIA DI CITTA\' N. 20');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24481,'05437','11221','25125','VIA ORZINUOVI 91','','BRESCIA','BS','FILIALE CORPORATE DI BRESCIA'),
 (24482,'05437','11297','25122','VIA DA VINCI 74','','BRESCIA','BS','FUNZIONE TITOLI'),
 (24483,'05437','11298','25122','VIA DA VINCI 74','','BRESCIA','BS','FUNZIONE SERVIZI CENTRALI'),
 (24484,'05437','11299','25122','VIA DA VINCI 74','','BRESCIA','BS','FUNZIONE ESTERO E PRODOTTI'),
 (24485,'05437','11300','27100','VIALE DELLA LIBERTA\', 19-19/A','','PAVIA','PV','FILIALE DI PAVIA'),
 (24486,'05437','11400','26100','VIA VECCHIO PASSAGGIO, 2','','CREMONA','CR','SEDE DI CREMONA'),
 (24487,'05437','11500','46100','VIA GIOVANNI ARRIVABENE, 2','','MANTOVA','MN','FILIALE DI MANTOVA'),
 (24488,'05437','11600','39100','VIA PORTICI, 78','','BOLZANO','BZ','FILIALE DI BOLZANO'),
 (24489,'05437','11700','37122','PIAZZA PRADAVAL, 10','','VERONA','VR','BANCA POPOLARE DI BRESCIA - VERONA'),
 (24490,'05437','11701','37100','CORSO PORTANUOVA 125','','VERONA','VR','AGENZIA DI CITTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24491,'05437','11702','37135','VIA TOMBETTA 84','','VERONA','VR','AGENZIA DI CITTA\' N. 1'),
 (24492,'05437','11710','42100','VIA TOSCHI,9','','REGGIO EMILIA','RE','REGGIO EMILIA'),
 (24493,'05437','11800','36100','VIALE VERONA, 49','','VICENZA','VI','FILIALE DI VICENZA'),
 (24494,'05437','12000','31100','CORSO DEL POPOLO, 41','','TREVISO','TV','FILIALE DI TREVISO'),
 (24495,'05437','12003','00000','','','','',''),
 (24496,'05437','12029','00000','','','','',''),
 (24497,'05437','12100','35139','CORSO MILANO, 75','','PADOVA','PD','FILIALE DI PADOVA'),
 (24498,'05437','12200','35139','VIA OROBONI, 43-G','','ROVIGO','RO','FILIALE DI ROVIGO'),
 (24499,'05437','12300','33100','VIA AQUILEIA, 33','','UDINE','UD','FILIALE DI UDINE'),
 (24500,'05437','12500','33170','VIA MONTEREALE, 13','','PORDENONE','PN','FILIALE DI PORDENONE'),
 (24501,'05437','12600','29100','VIA GENOVA, 15','','PIACENZA','PC','FILIALE DI PIACENZA'),
 (24502,'05437','12700','43100','PIAZZALE BAREZZI, 3','','PARMA','PR','FILIALE DI PARMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24503,'05437','12701','43100','VIA EMILIA EST, 113-C','','PARMA','PR','PARMA AGENZIA N. 1'),
 (24504,'05437','12703','43100','VIA DEI MILLE, 86 A','','PARMA','PR','AGENZIA DI CITTA\' N. 2'),
 (24505,'05437','12800','42100','VIA GANDHI, 22','','REGGIO NELL\'EMILIA','RE','FILIALE DI REGGIO EMILIA'),
 (24506,'05437','12801','42100','VIA EMILIA SAN PIETRO, 68','','REGGIO NELL\'EMILIA','RE','AG.1'),
 (24507,'05437','12802','42100','VIA EMILIA ALL\'ANGELO, 16','','REGGIO NELL\'EMILIA','RE','AG.2'),
 (24508,'05437','12803','42100','VIA LUCIANO MANARA, 1','','REGGIO NELL\'EMILIA','RE','AG.3'),
 (24509,'05437','12804','42100','VIA CALVI DI COENZO, 2','','REGGIO NELL\'EMILIA','RE','AG.4'),
 (24510,'05437','12805','42100','VIA FRATELLI CERVI, 80','','REGGIO NELL\'EMILIA','RE','AGENZIA DI CITTA\' N. 12'),
 (24511,'05437','12806','42100','VIALE RISORGIMENTO, 61','','REGGIO NELL\'EMILIA','RE','AG. 6 - ARCISPEDALE S.MARIA NUOVA'),
 (24512,'05437','12807','42100','VIA GATTALUPA, 2','','REGGIO NELL\'EMILIA','RE','AG.7 IST.OSP.N. S.LAZZARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24513,'05437','12809','42100','VIA ADUA, 11','','REGGIO NELL\'EMILIA','RE','AGENZIA DI CITTA\' N. 13'),
 (24514,'05437','12810','42100','VIA MEDAGLIE D\'ORO DELLA RESISTENZA','','REGGIO NELL\'EMILIA','RE','AGENZIA N. 14'),
 (24515,'05437','12811','42100','PIAZZA BATTISTI, 1','','REGGIO NELL\'EMILIA','RE','SEDE DI REGGIO EMILIA'),
 (24516,'05437','12812','42040','VIA GIORDANO BRUNO, 100','','REGGIO NELL\'EMILIA','RE','VILLA CADE'),
 (24517,'05437','12813','42100','VIA GANDHI, 4','','REGGIO NELL\'EMILIA','RE','AG.5'),
 (24518,'05437','12814','42100','VIA CISALPINA, 1','','REGGIO NELL\'EMILIA','RE','AGENZIA N. 8'),
 (24519,'05437','12815','42100','VIA BIZET, 5 A','','REGGIO NELL\'EMILIA','RE','AGENZIA N. 9'),
 (24520,'05437','12816','42100','VIA GINZBURG, 2','','REGGIO NELL\'EMILIA','RE','AGENZIA N. 10'),
 (24521,'05437','12817','42100','VIA DANIELE DA TORRICELLA, 64','','REGGIO NELL\'EMILIA','RE','AGENZIA N. 11'),
 (24522,'05437','12818','42029','VIA WALTER MANZOTTI, 2-A','','REGGIO NELL\'EMILIA','RE','AGENZIA DI MASONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24523,'05437','12820','42100','VIA TASSONI, 171 D','','REGGIO NELL\'EMILIA','RE','AGENZIA DI CANALI'),
 (24524,'05437','12821','42100','VIA FORNACIARI, 2','','REGGIO NELL\'EMILIA','RE','AGENZIA CENTRALE'),
 (24525,'05437','12822','42100','VIA RIVOLUZIONE D\'OTTOBRE, 16','','REGGIO NELL\'EMILIA','RE','FILIALE CORPORATE DI REGGIO EMILIA'),
 (24526,'05437','12892','42100','SERVIZI DI TESORERIA VIA TOSCHI, 9','','REGGIO NELL\'EMILIA','RE','REGGIO NELL\'EMILIA'),
 (24527,'05437','12897','42100','VIA AGOSTI,27','','REGGIO EM.','RE','AG.OFF.MECC.ITALIANE SPA'),
 (24528,'05437','12899','42100','VIA F.LLI MANFREDI','','REGGIO EM.','RE','AG.F.LLI MANFREDI'),
 (24529,'05437','12900','41100','VIA S. CABASSI, 12','','MODENA','MO','FILIALE DI MODENA'),
 (24530,'05437','12901','41100','VIA BUON PASTORE, 290-A','','MODENA','MO','FILIALE N. 2 DI MODENA'),
 (24531,'05437','12902','41100','VIA SIGONIO, 50','','MODENA','MO','MODENA AGENZIA N. 1'),
 (24532,'05437','12903','41100','VIA MONTE GRAPPA 70','','MODENA','MO','AGENZIA DI CITTA\' N. 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24533,'05437','13000','44100','CORSO MARTIRI LIBERTA\', 83','','FERRARA','FE','FILIALE DI FERRARA'),
 (24534,'05437','13001','44100','PIAZZA REPUBBLICA 4','','FERRARA','FE','AGENZIA DI CITTA\' N. 1'),
 (24535,'05437','13100','48100','VIA S.ALBERTO, 6','','RAVENNA','RA','FILIALE DI RAVENNA'),
 (24536,'05437','13200','47100','VIALE V. VENETO, 125','','FORLI\'','FO','FILIALE DI FORLI\''),
 (24537,'05437','13300','61100','VIA BRANCA - ANG. VIA PEDROTTI','','PESARO','PS','FILIALE DI PESARO'),
 (24538,'05437','13600','54100','VIA G. CARDUCCI, 73','','MASSA','MS','FILIALE DI MASSA'),
 (24539,'05437','13700','55100','VIA A. CATALANI, 27','','LUCCA','LU','FILIALE DI LUCCA'),
 (24540,'05437','14700','04100','Q.RE R1 VIA F. FILZI','','LATINA','LT','FILIALE DI LATINA'),
 (24541,'05437','14800','03100','VIA FONTANA UNICA 167','','FROSINONE','FR','FILIALE DI FROSINONE'),
 (24542,'05437','14900','81100','VIA GHANDI','','CASERTA','CE','FILIALE DI CASERTA'),
 (24543,'05437','15400','65122','VIA REGINA MARGHERITA, 47-1','','PESCARA','PE','FILIALE DI PESCARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24544,'05437','16000','73100','VIALE DEGLI STUDENTI 1-G ANGOLO VIA','','LECCE','LE','FILIALE DI LECCE'),
 (24545,'05437','20300','20075','VIA ROMA, 68','','LODI','LO','FILIALE DI LODI'),
 (24546,'05437','20400','20052','VIA F. CAVALLOTTI, 151','','MONZA','MI','FILIALE DI MONZA'),
 (24547,'05437','20700','20099','VIA CAVALLOTTI 223','','SESTO SAN GIOVANNI','MI','FILIALE DI SESTO SAN GIOVANNI'),
 (24548,'05437','21000','40026','VIA PISACANE,  92 B','','IMOLA','BO','FILIALE DI IMOLA'),
 (24549,'05437','21500','50047','PIAZZA S. ANTONIO, 1','','PRATO','PO','FILIALE DI PRATO'),
 (24550,'05437','22300','13900','VIA DEL POZZO, 14','','BIELLA','BI','FILIALE DI BIELLA'),
 (24551,'05437','22600','15033','VIA CAVOUR 45','','CASALE MONFERRATO','AL','FILIALE DI CASALE MONFERRATO'),
 (24552,'05437','22800','21052','VIALE DIAZ 40','','BUSTO ARSIZIO','VA','FILIALE DI BUSTO ARSIZIO'),
 (24553,'05437','22900','22053','VIA MONTANARA, 12','','LECCO','LC','FILIALE DI LECCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24554,'05437','23300','41012','VIA PERUZZI, N. 24-26','','CARPI','MO','FILIALE DI CARPI'),
 (24555,'05437','23500','44022','VIA DON MINZONI 2 4','','COMACCHIO','FE','FILIALE DI COMACCHIO'),
 (24556,'05437','23600','48016','PIAZZA DONATELLO 2 ANG. VIA TIEPOLO','','CERVIA','RA','FILIALE DI CERVIA MILANO MARITTIMA'),
 (24557,'05437','23700','48018','VIA EMILIA PONENTE','','FAENZA','RA','FILIALE DI FAENZA'),
 (24558,'05437','23800','48022','VIA PIRATELLO 66','','LUGO','RA','FILIALE DI LUGO DI RAVENNA'),
 (24559,'05437','23900','47023','VIA CESARE BATTISTI, 90','','CESENA','FO','FILIALE DI CESENA'),
 (24560,'05437','24200','47900','VIA MARECCHIESE, 166','','RIMINI','RN','FILIALE DI RIMINI'),
 (24561,'05437','30050','10051','CORSO LAGHI, 84','','AVIGLIANA','TO','FILIALE DI AVIGLIANA'),
 (24562,'05437','31950','16043','VIALI TAPPANI 3','','CHIAVARI','GE','FILIALE DI CHIAVARI'),
 (24563,'05437','32110','16035','CORSO COLOMBO, 44-46','','RAPALLO','GE','FILIALE DI RAPALLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24564,'05437','32930','20092','VIA GARIBALDI, 6','','CINISELLO BALSAMO','MI','FILIALE DI CINISELLO BALSAMO'),
 (24565,'05437','33160','20064','VIA DON GNOCCHI, 6','','GORGONZOLA','MI','FILIALE DI GORGONZOLA'),
 (24566,'05437','33320','20013','VIA GARIBALDI, 80','','MAGENTA','MI','FILIALE DI MAGENTA'),
 (24567,'05437','33680','20089','VIALE LOMBARDIA, 28','','ROZZANO','MI','FILIALE DI ROZZANO'),
 (24568,'05437','35320','38066','VIALE TRENTO, 57','','RIVA DEL GARDA','TN','FILIALE DI RIVA DEL GARDA'),
 (24569,'05437','36280','30027','VIA GIORGIONE, 1','','SAN DONA\' DI PIAVE','VE','FILIALE DI SAN DONA\' DI PIAVE'),
 (24570,'05437','40520','67031','VIA PORTA NAPOLI 25','','CASTEL DI SANGRO','AQ','FILIALE DI CASTEL DI SANGRO'),
 (24571,'05437','47830','25050','VIA BRENDIBUSIO, 21','','NIARDO','BS','BANCA POPOLARE DI BRESCIA NIARDO'),
 (24572,'05437','49250','17031','PIAZZA XX SETTEMBRE, 33','','ALBENGA','SV','FILIALE DI ALBENGA'),
 (24573,'05437','49480','19038','VIA MUCCINI, 74','','SARZANA','SP','FIL. DI SARZANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24574,'05437','49630','00050','VIA DEL CANALE, 15','','FIUMICINO','RM','FILIALE DI FIUMICINO'),
 (24575,'05437','49840','19038','VIA MUCCINI, 74','','SARZANA','SP','FILIALE DI SARZANA'),
 (24576,'05437','50520','21047','PIAZZA UNITA\' D\'ITALIA, 54','','SARONNO','VA','FILIALE DI SARONNO'),
 (24577,'05437','50560','00000','','','','',''),
 (24578,'05437','52770','24043','CORSO MATTEOTTI, 9','','CARAVAGGIO','BG','FILIALE DI CARAVAGGIO'),
 (24579,'05437','52820','24060','VIA CUROTTI, 3/7','CIVIDINO','CASTELLI CALEPIO','BG','FILIALE DI CIVIDINO DI C.C.'),
 (24580,'05437','52900','24050','VIA MARCONI, 43','','CIVIDATE AL PIANO','BG','FILIALE DI CIVIDATE AL PIANO'),
 (24581,'05437','52940','24062','VIA NAZIONALE, 231','','COSTA VOLPINO','BG','FILIALE DI COSTA VOLPINO'),
 (24582,'05437','53010','24020','VIA SORA, 25','','FIORANO AL SERIO','BG','FILIALE DI FIORANO AL SERIO'),
 (24583,'05437','53100','24020','PIAZZA GIOVANNI XXIII 12','','GORLE','BG','FILIALE DI GORLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24584,'05437','53220','24050','PIAZZA S. ANDREA, 1','','MORNICO AL SERIO','BG','FILIALE DI MORNICO AL SERIO'),
 (24585,'05437','53310','24050','VIA SANTA MARIA ELISABETTA, 1','','PALOSCO','BG','FILIALE DI PALOSCO'),
 (24586,'05437','53470','24067','PIAZZA XX SETTEMBRE, 20','','SARNICO','BG','FILIALE DI SARNICO'),
 (24587,'05437','53510','24068','VIA MARCONI 88','','SERIATE','BG','FILIALE DI SERIATE'),
 (24588,'05437','53600','24060','PIAZZA VITTORIO VENETO, 3 - ANG. VIA MANZONI','','TELGATE','BG','FILIALE DI TELGATE'),
 (24589,'05437','53700','24049','PIAZZA MONSIGNOR GRASSI 8-9','','VERDELLO','BG','FILIALE DI VERDELLO'),
 (24590,'05437','53790','24019','VIA C. BATTISTI, 14','','ZOGNO','BG','FILIALE DI ZOGNO'),
 (24591,'05437','53990','25030','PIAZZA VITTORIO EMANUELE, 2','','ADRO','BS','FILIALE DI ADRO'),
 (24592,'05437','54040','25021','VIA GRAMSCI, 2','','BAGNOLO MELLA','BS','FILIALE DI BAGNOLO MELLA'),
 (24593,'05437','54070','25020','VIA MAZZINI, 46','','BASSANO BRESCIANO','BS','BANCA POP. DI BRESCIA BASSANO BRESCIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24594,'05437','54150','25073','VIA PAOLO VI','','BOVEZZO','BS','FILIALE DI BOVEZZO'),
 (24595,'05437','54230','25013','VIA POZZI','','CARPENEDOLO','BS','FILIALE DI CARPENEDOLO'),
 (24596,'05437','54270','25014','VIA GRAMSCI 21 ANGOLO VIA ZANARDELL','','CASTENEDOLO','BS','FILIALE DI CASTENEDOLO'),
 (24597,'05437','54300','25046','VIA CAREBBIO, 8','','CAZZAGO SAN MARTINO','BS','FILIALE DI CAZZAGO SAN MARTINO'),
 (24598,'05437','54340','25032','VIA XXVI APRILE, 49','','CHIARI','BS','FILIALE DI CHIARI'),
 (24599,'05437','54360','25030','VIA MARCONI, 2','','COCCAGLIO','BS','FILIALE DI COCCAGLIO'),
 (24600,'05437','54370','25060','VIA SAN FRANCESCO D\'ASSISI, 15','','COLLEBEATO','BS','FILIALE DI COLLEBEATO'),
 (24601,'05437','54410','00000','','','','',''),
 (24602,'05437','54420','25040','VIA S. AFRA','','CORTE FRANCA','BS','FILIALE DI CORTE FRANCA'),
 (24603,'05437','54440','25047','VIA S. MARTINO, 28','','DARFO BOARIO TERME','BS','FILIALE DI DARFO BOARIO TERME'),
 (24604,'05437','54460','25015','VIA PASCOLI, 11','','DESENZANO DEL GARDA','BS','FILIALE DI DESENZANO DEL GARDA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24605,'05437','54470','25048','VIA FRATELLI TOSANA 28','','EDOLO','BS','FILIALE DI EDOLO'),
 (24606,'05437','54480','25030','VIA ROVATO, 44','','ERBUSCO','BS','FILIALE DI ERBUSCO'),
 (24607,'05437','54510','25020','VIA VITTORIO EMANUELE II, 52/I','','FLERO','BS','FILIALE DI FLERO'),
 (24608,'05437','54540','25063','VIA MATTEOTTI, 300-Z','','GARDONE VAL TROMPIA','BS','FILIALE DI GARDONE VAL TROMPIA'),
 (24609,'05437','54560','25085','PIAZZA ZANARDELLI, 41','','GAVARDO','BS','FILIALE DI GAVARDO'),
 (24610,'05437','54570','25016','VIA MANZONI, 1','','GHEDI','BS','FILIALE DI GHEDI'),
 (24611,'05437','54590','25064','VIA IV NOVEMBRE, 93','','GUSSAGO','BS','FILIALE DI GUSSAGO'),
 (24612,'05437','54610','25049','VIA ROMA, 84','','ISEO','BS','FILIALE DI ISEO'),
 (24613,'05437','54681','25067','VIA PORTEGAIA, 5','SANT\'APOLLONIO','LUMEZZANE','BS','FILIALE DI LUMEZZANE S.A.'),
 (24614,'05437','54682','25066','VIA S.FILIPPO NERI, 2','PIEVE','LUMEZZANE','BS','FILIALE DI LUMEZZANE PIEVE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24615,'05437','54683','25065','VIA MARCONI, 16','','LUMEZZANE','BS','FILIALE DI LUMEZZANE S.S.'),
 (24616,'05437','54685','25067','PIAZZA PORTEGAIA 1','','LUMEZZANE','BS','FILIALE CORPORATE DI LUNEZZANE'),
 (24617,'05437','54730','25025','PIAZZA ITALIA, 22/23','','MANERBIO','BS','FILIALE DI MANERBIO'),
 (24618,'05437','54740','25060','VIA INDIPENDENZA, 35','','MARCHENO','BS','FILIALE DI MARCHENO'),
 (24619,'05437','54770','25080','VIA SAN GIOVANNI  14','','MONIGA DEL GARDA','BS','FILIALE DI MONIGA DEL GARDA'),
 (24620,'05437','54780','25018','VIA MANTOVA, 66','','MONTICHIARI','BS','FILIALE DI MONTICHIARI'),
 (24621,'05437','54850','25034','PIAZZA V. EMANUELE, 54','','ORZINUOVI','BS','BANCA POPOLARE DI BRESCIA - ORZINUOVI'),
 (24622,'05437','54860','25030','PIAZZA ROMA, 5','','ORZIVECCHI','BS','FILIALE DI ORZIVECCHI'),
 (24623,'05437','54870','25035','VIA G.RIZZI N. 33-35','','OSPITALETTO','BS','FILIALE DI OSPITALETTO'),
 (24624,'05437','54900','25036','PIAZZA ZAMARA, 12','','PALAZZOLO SULL\'OGLIO','BS','FILIALE DI PALAZZOLO SULL\'OGLIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24625,'05437','54901','25036','VIALE EUROPA, 6','','PALAZZOLO SULL\'OGLIO','BS','AGENZIA CENTRO COMM.LE EUROPA'),
 (24626,'05437','54902','25036','PIAZZA ZAMARA 12','','PALAZZOLO SULL\'OGLIO','BS','FILIALE CORPORATE DI PALAZZOLO S. O'),
 (24627,'05437','54907','00000','','','','',''),
 (24628,'05437','54910','25030','VIALE DELL\'ASSUNTA, 3/A','','PARATICO','BS','FILIALE DI PARATICO'),
 (24629,'05437','55140','25038','CORSO BONOMELLI, 87-89','','ROVATO','BS','FILIALE DI ROVATO'),
 (24630,'05437','55141','25038','VIALE CESARE BATTISTI, 95-97','','ROVATO','BS','AGENZIA DI ROVATO'),
 (24631,'05437','55142','25038','VIA VENTICINQUE APRILE, 100','','ROVATO','BS','FILIALE CORPORATE DI ROVATO'),
 (24632,'05437','55180','25087','PIAZZA S.BERNARDINO, 153','','SALO\'','BS','FILIALE DI SALO\''),
 (24633,'05437','55220','25068','VIA REPUBBLICA','','SAREZZO','BS','FILIALE DI SAREZZO'),
 (24634,'05437','55250','25019','VIA BRESCIA, 11','','SIRMIONE','BS','AGENZIA DI SIRMIONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24635,'05437','55390','25078','VIA RINALDINI, 22','','VESTONE','BS','FILIALE DI VESTONE'),
 (24636,'05437','55410','25069','VIA ZANARDELLI, 14-16','','VILLA CARCINA','BS','FILIALE DI VILLA CARCINA'),
 (24637,'05437','55490','25040','VIA DELLA VALLE, 2','','MONTICELLI BRUSATI','BS','FILIALE DI MONTICELLI BRUSATI'),
 (24638,'05437','56840','26123','PIAZZA GARIBALDI, 33','','CREMA','CR','CREMA'),
 (24639,'05437','57570','46043','VIA MAZZINI, 109 INT. 1','','CASTIGLIONE DELLE STIVIERE','MN','FILIALE DI CASTIGLIONE DELLE STIVIERE'),
 (24640,'05437','58010','46029','VIALE VIRGILIO 63','','SUZZARA','MN','FILIALE DI SUZZARA'),
 (24641,'05437','58020','46019','VIA LUDOVICO GROSSI, 29','','VIADANA','MN','VIADANA'),
 (24642,'05437','58040','46030','STRADA STATALE 62 DELLA CISA','','VIRGILIO','MN','FILIALE DI VIRGILIO'),
 (24643,'05437','58100','25020','VIA PAOLO VI','','AZZANO MELLA','BS','FILIALE DI AZZANO MELLA'),
 (24644,'05437','58590','39012','VIA CARDUCCI 25','','MERANO','BZ','FILIALE DI MERANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24645,'05437','59310','37012','VIA PIORTA, 58','','BUSSOLENGO','VR','FILIALE DI BUSSOLENGO'),
 (24646,'05437','59540','37045','CORSO DELLA VITTORIA, 55','','LEGNAGO','VR','FILIALE DI LEGNAGO'),
 (24647,'05437','59960','37069','VIA STAZIONE, 87','','VILLAFRANCA DI VERONA','VR','FILIALE DI VILLAFRANCA DI VERONA'),
 (24648,'05437','60120','36071','VIA DELLO STADIO, 1-3','','ARZIGNANO','VI','FILIALE DI ARZIGNANO'),
 (24649,'05437','60160','36061','LARGO PAROLINI, 104','','BASSANO DEL GRAPPA','VI','FILIALE DI BASSANO DEL GRAPPA'),
 (24650,'05437','60750','36015','VIA VENETO','','SCHIO','VI','FILIALE DI SCHIO'),
 (24651,'05437','61560','31033','VIA MATTEOTTI, 10','','CASTELFRANCO VENETO','TV','FILIALE DI CASTELFRANCO VENETO'),
 (24652,'05437','61620','31015','VIA PITTONI, 14','','CONEGLIANO','TV','FILIALE DI CONEGLIANO'),
 (24653,'05437','61800','31021','VIA DON BOSCO, 29/31','','MOGLIANO VENETO','TV','FILIALE DI MOGLIANO VENETO'),
 (24654,'05437','62520','35013','VIA TEZZON 22','','CITTADELLA','PD','FILIALE DI CITTADELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24655,'05437','65730','43036','VIA GRAMIZZI 13','','FIDENZA','PR','FILIALE DI FIDENZA'),
 (24656,'05437','65750','43010','VIA PROVINCIALE - ANGOLO VIA F.LLI','','FONTEVIVO','PR','FILIALE DI FONTEVIVO'),
 (24657,'05437','65820','42023','VIA SPADOLINI','','MONTECHIARUGOLO','PR','FILIALE DI MONTICELLI'),
 (24658,'05437','66130','42020','VIA CROCIONI, 1 A','','ALBINEA','RE','SUCCURSALE DI ALBINEA'),
 (24659,'05437','66140','42011','PIAZZA GARIBALDI, 18 A','','BAGNOLO IN PIANO','RE','BAGNOLO IN PIANO'),
 (24660,'05437','66150','42031','VIA TOSCHI 31','','BAISO','RE','BAISO'),
 (24661,'05437','66160','42021','VIA VENTURI, 109 A','','BIBBIANO','RE','BIBBIANO'),
 (24662,'05437','66170','42022','VIA SACCANI 1','','BORETTO','RE','BORETTO'),
 (24663,'05437','66180','42041','VIA CARDUCCI 9 11','','BRESCELLO','RE','BRESCELLO'),
 (24664,'05437','66181','42040','PIAZZA M. PALLINI','','BRESCELLO','RE','DIPENDENZA DI SORBOLO A LEVANTE'),
 (24665,'05437','66190','42032','VIA DELLA LIBERTA\', 36 B','','BUSANA','RE','SUCCURSALE DI BUSANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24666,'05437','66200','42020','VIA MARCONI, 16','','CADELBOSCO DI SOPRA','RE','CADELBOSCO DI SOTTO'),
 (24667,'05437','66210','42012','PIAZZA ROMA,92','','CAMPAGNOLA EMILIA','RE','CAMPAGNOLA EMILIA'),
 (24668,'05437','66220','42040','VIA ROSARIO LIVANTINO, 1 C','','CAMPEGINE','RE','SUCCURSALE DI CAMPEGINE'),
 (24669,'05437','66230','42033','VIA CRISPI, 20','','CARPINETI','RE','CARPINETI'),
 (24670,'05437','66240','42013','PIAZZA MARTIRI DELLA LIBERTA N. 40','','CASALGRANDE','RE','CASALGRANDE'),
 (24671,'05437','66241','42010','VIA RUINI, 1-B','','CASALGRANDE','RE','SUCCURSALE DI SALVATERRA'),
 (24672,'05437','66250','42034','VIALE CADUTI DELLA LIBERTA\', 18','','CASINA','RE','SUCCURSALE DI CASINA'),
 (24673,'05437','66260','42014','PIAZZA XX LUGLIO, 1','','CASTELLARANO','RE','CASTELLARANO'),
 (24674,'05437','66270','42024','V.LE D. ALIGHIERI, 3-B','','CASTELNOVO DI SOTTO','RE','SUCCURSALE DI CASTELNOVO DI SOTTO'),
 (24675,'05437','66280','42035','VIA ROMA, 51 A','','CASTELNOVO NE\' MONTI','RE','CASTELNOVO NE\' MONTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24676,'05437','66290','42025','PIAZZA ANGELO ZANTI, 7-A','','CAVRIAGO','RE','SUCCURSALE DI CAVRIAGO'),
 (24677,'05437','66300','42026','PIAZZA MATILDE DI CANOSSA','','CANOSSA','RE','CIANO D\'ENZA'),
 (24678,'05437','66320','42015','CORSO MAZZINI 34','','CORREGGIO','RE','CORREGGIO'),
 (24679,'05437','66321','42015','VIA FOSSE ARDEATINE, 2','','CORREGGIO','RE','SUCCURSALE N. 2 DI CORREGGIO'),
 (24680,'05437','66330','42042','VIA TRIESTE, 28','','FABBRICO','RE','FABBRICO'),
 (24681,'05437','66360','42016','VIA GONZAGA 4 F','','GUASTALLA','RE','GUASTALLA'),
 (24682,'05437','66380','42045','VIA MARCONI 25','','LUZZARA','RE','LUZZARA'),
 (24683,'05437','66390','42027','PIAZZA REPUBBLICA, 40','','MONTECCHIO EMILIA','RE','MONTECCHIO EMILIA'),
 (24684,'05437','66400','42017','PIAZZA UNITA\' D\'ITALIA 26','','NOVELLARA','RE','NOVELLARA'),
 (24685,'05437','66410','42028','VIA INDIPENDENZA, 14','','POVIGLIO','RE','POVIGLIO'),
 (24686,'05437','66420','42020','VIA FRATELLI CERVI,48','','QUATTRO CASTELLA','RE','MONTECAVOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24687,'05437','66421','42020','PIAZZA G. GARIBALDI, 12','','QUATTRO CASTELLA','RE','SUCCURSALE DI QUATTRO CASTELLA'),
 (24688,'05437','66440','42046','VIA MATTEOTTI, 126','','REGGIOLO','RE','REGGIOLO'),
 (24689,'05437','66450','42010','PIAZZA CARDUCCI, 40','','RIO SALICETO','RE','RIO SALICETO'),
 (24690,'05437','66460','42047','PIAZZA CADUTI, 1','','ROLO','RE','ROLO'),
 (24691,'05437','66470','42048','VIALE RESISTENZA, 7 A','','RUBIERA','RE','RUBIERA'),
 (24692,'05437','66480','42018','VIA ROMA 36','','SAN MARTINO IN RIO','RE','SAN MARTINO IN RIO'),
 (24693,'05437','66490','42020','VIA DON PASQUINO BORGHI, 6','','SAN POLO D\'ENZA','RE','SUCCURSALE DI SAN POLO D\'ENZA'),
 (24694,'05437','66500','42049','PIAZZA DELLA REPUBBLICA, 7','','SANT\'ILARIO D\'ENZA','RE','SANT\'ILARIO D\'ENZA'),
 (24695,'05437','66510','42019','CORSO VALLISNERI, 17 E','','SCANDIANO','RE','SCANDIANO'),
 (24696,'05437','66511','42010','VIA PAGLIANI, 11','','SCANDIANO','RE','SUCCURSALE DI ARCETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24697,'05437','66520','42010','VIA RADICI 33 L','','TOANO','RE','CERREDOLO'),
 (24698,'05437','66540','42030','VIA ROMA SUD, 12','','VEZZANO SUL CROSTOLO','RE','SUCCURSALE DI VEZZANO SUL CROSTOLO'),
 (24699,'05437','66550','42030','VIA FRANCHETTI,2','','VIANO','RE','VIANO'),
 (24700,'05437','66560','42030','PIAZZA G. AMENDOLA, 1','','VILLA MINOZZO','RE','SUCCURSALE DI VILLA MINOZZO'),
 (24701,'05437','66690','41013','CORSO MARTIRI, 162-D','','CASTELFRANCO EMILIA','MO','FILIALE DI CASTELFRANCO EMILIA'),
 (24702,'05437','66760','41040','VIA SAN GIOVANNI EVANGELISTA 11','','FIORANO MODENESE','MO','FILIALE CORPORATE EMILIA EST'),
 (24703,'05437','66780','41043','VIA GIARDINI, 77-79','','FORMIGINE','MO','FILIALE DI FORMIGINE'),
 (24704,'05437','66820','41053','VIA CLAUDIA (SS467-ANG.VIA GARIBALD','','MARANELLO','MO','FILIALE DI MARANELLO'),
 (24705,'05437','66850','41037','PIAZZA MARCONI 25','','MIRANDOLA','MO','FILIALE DI MIRANDOLA'),
 (24706,'05437','67010','41049','VIA PIA, 77','','SASSUOLO','MO','FILIALE DI SASSUOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24707,'05437','67070','41058','VIALE VITTORIO EMANUELE, 64-66','','VIGNOLA','MO','DILIALE DI VIGNOLA'),
 (24708,'05437','67750','47033','VIA EMILIA ROMAGNA 164','','CATTOLICA','RN','FILIALE DI CATTOLICA'),
 (24709,'05437','68020','47822','VIA BRASCHI 29','','SANTARCANGELO DI ROMAGNA','RN','FILIALE DI SANTARCANGELO DI ROMAGNA'),
 (24710,'05437','68870','62012','VIALE MATTEOTTI 65 69','','CIVITANOVA MARCHE','MC','FILIALE DI CIVITANOVA MARCHE'),
 (24711,'05437','70100','55051','VIA CESARE BIONDI','','BARGA','LU','FILIALE DI BARGA'),
 (24712,'05437','70460','51016','VIALE VERDI, 68-C','','MONTECATINI TERME','PT','FILIALE DI MONTECATINI TERME'),
 (24713,'05460','12100','00000','','','','','SEDE DI PADOVA'),
 (24714,'05460','61561','00000','','','','',''),
 (24715,'05484','02200','34132','VIA MILANO, 25','','TRIESTE','TS','TRIESTE - VIA MILANO'),
 (24716,'05484','02202','34131','PIAZZA GARIBALDI, 1','','TRIESTE','TS','TRIESTE AGENZIA A'),
 (24717,'05484','12300','33100','PIAZZALE XXIV LUGLIO, 32','','UDINE','UD','FILIALE DI UDINE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24718,'05484','12301','33100','PIAZZA MEDAGLIE D\'ORO','','UDINE','UD','UDINE-CHIAVRIS'),
 (24719,'05484','12302','33100','VIA MARSALA','','UDINE','UD','AG. N.2 UDINE'),
 (24720,'05484','12303','33100','VIA COTONIFICIO 131','','UDINE','UD','UDINE-VIA COTONIFICIO'),
 (24721,'05484','12305','33100','VIA VITTORIO VENETO 10-12','','UDINE','UD','UDINE VIA VITTORIO VENETO'),
 (24722,'05484','12400','34170','CORSO ITALIA 91','','GORIZIA','GO','GORIZIA'),
 (24723,'05484','12401','34170','CORSO VERDI, 40','','GORIZIA','GO','GORIZIA - C.SO VERDI'),
 (24724,'05484','12402','34170','VIA KUGY, 22','','GORIZIA','GO','GORIZIA - VIA KUGY'),
 (24725,'05484','12403','34170','VIALE DEL SAN MICHELE 126','','GORIZIA','GO','GORIZIA S.ANDREA'),
 (24726,'05484','12500','33170','CORSO GARIBALDI 59','','PORDENONE','PN','PORDENONE'),
 (24727,'05484','61620','31015','PIAZZA S.MARTINO 7-8','','CONEGLIANO','TV','CONEGLIANO'),
 (24728,'05484','63650','33040','VIA CIVIDALE, 2','','ATTIMIS','UD','POPOLARE ATTIMIS');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24729,'05484','63680','33030','VIA PROVINCIALE OSOVANA 13','','BUIA','UD','BUIA'),
 (24730,'05484','63690','33042','VIA DIVISIONE JULIA, 26','','BUTTRIO','UD','POPOLARE BUTTRIO'),
 (24731,'05484','63730','33052','VIA XX SETTEMBRE 9','','CERVIGNANO DEL FRIULI','UD','CERVIGNANO'),
 (24732,'05484','63740','33043','CORSO MAZZINI, 6','','CIVIDALE DEL FRIULI','UD','POPOLARE CIVIDALE'),
 (24733,'05484','63741','33043','DIREZIONE GENERALE - CORSO MAZZINI, 6','','CIVIDALE DEL FRIULI','UD','POPOLARE SEDE'),
 (24734,'05484','63880','33013','VIA DIVISIONE JULIA, 13','','GEMONA DEL FRIULI','UD','FILIALE DI GEMONA DEL FRIULI'),
 (24735,'05484','63900','33053','VIA ROCCA, 7 (SEDE PROVVISORIA)','','LATISANA','UD','FILIALE DI LATISANA'),
 (24736,'05484','63910','33054','VIA LATISANA','','LIGNANO SABBIADORO','UD','LIGNANO SABBIADORO'),
 (24737,'05484','63930','33044','VIA DIVISIONE JULIA, 14','','MANZANO','UD','POPOLARE DI CIVIDALE MANZANO'),
 (24738,'05484','64050','33057','PIAZZA GRANDE, 14','','PALMANOVA','UD','FILIALE DI PALMANOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24739,'05484','64090','33050','VIA PERSEREANO, 9','LAUZACCO','PAVIA DI UDINE','UD','POPOLARE LAUZACCO'),
 (24740,'05484','64110','33040','PIAZZA LIBERTA\', 4','','POVOLETTO','UD','POPOLARE POVOLETTO'),
 (24741,'05484','64120','33050','PIAZZA TERENZIO 22B','','POZZUOLO DEL FRIULI','UD','TERENZANO'),
 (24742,'05484','64140','33040','VIA FIORE DEI LIBERI, 38','','PREMARIACCO','UD','POPOLARE PREMARIACCO'),
 (24743,'05484','64160','33047','PIAZZA PAOLO DIACONO, 10','','REMANZACCO','UD','POPOLARE REMANZACCO'),
 (24744,'05484','64200','33058','VICOLO CANDOLI','','SAN GIORGIO DI NOGARO','UD','SAN GIORGIO DI NOGARO'),
 (24745,'05484','64210','33048','VIA L. DA VINCI, 7','','SAN GIOVANNI AL NATISONE','UD','POPOLARE SAN GIOVANNI'),
 (24746,'05484','64220','33040','FRAZ. SCRUTTO, 114','SCRUTTO','SAN LEONARDO','UD','POPOLARE SAN LEONARDO'),
 (24747,'05484','64230','33049','VIA S. PIETRO, 235','','SAN PIETRO AL NATISONE','UD','POPOLARE SAN PIETRO'),
 (24748,'05484','64300','33010','PIAZZA UNITA\' D\'ITALIA, 11','FELETTO UMBERTO','TAVAGNACCO','UD','POPOLARE CIVIDALE FELETTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24749,'05484','64320','33028','VIA MATTEOTTI 30','','TOLMEZZO','UD','TOLMEZZO'),
 (24750,'05484','64430','33040','VIA ROMA','','MOIMACCO','UD','MOIMACCO - SERVIZIO TESORERIA'),
 (24751,'05484','64431','33040','PIAZZA MUNICIPIO 1','','MOIMACCO','UD','MOIMACCO'),
 (24752,'05484','64550','34071','VIALE VENEZIA GIULIA 8A','','CORMONS','GO','CORMONS'),
 (24753,'05484','64551','34071','VIALE FRIULI, 38','','CORMONS','GO','FILIALE DI CORMONS'),
 (24754,'05484','64580','34072','VIALE REGINA ELENA 1','','GRADISCA D\'ISONZO','GO','GRADISCA D\'ISONZO'),
 (24755,'05484','64590','34073','GALLERIA EXCELSIOR 15','','GRADO','GO','GRADO'),
 (24756,'05484','64610','34074','PIAZZA DELLA REPUBBLICA 28','','MONFALCONE','GO','MONFALCONE'),
 (24757,'05484','64780','33082','VIA 1 MAGGIO 59','','AZZANO DECIMO','PN','AZZANO DECIMO'),
 (24758,'05484','64960','33080','VIA DANTE ALIGHIERI 3','','PRATA DI PORDENONE','PN','PUIA'),
 (24759,'05484','64990','33077','VIALE LACCHIN 34','','SACILE','PN','SACILE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24760,'05484','65010','33078','VIALE DEL MATTINO 4','','SAN VITO AL TAGLIAMENTO','PN','SAN VITO AL TAGLIAMENTO'),
 (24761,'05484','65030','33097','CORSO ROMA 37','','SPILIMBERGO','PN','SPILIMBERGO'),
 (24762,'05484','65581','33040','VIA XXIV MAGGIO, 18','','PREPOTTO','UD','FILIALE DI PREPOTTO'),
 (24763,'05484','89460','33040','PIAZZA MALIGNANI 12','','TORREANO','UD','TORREANO'),
 (24764,'05484','89910','33040','PIAZZA DE SENIBUS','','CHIOPRIS-VISCONE','UD','FILIALE DI CHIOPRIS-VISCONE'),
 (24765,'05484','99050','00000','','','...','','...'),
 (24766,'05496','14100','52100','VIALE GIOTTO 109','','AREZZO','AR','AGENZIA DI AREZZO'),
 (24767,'05496','25400','52044','VIA GUELFA, 4','','CORTONA','AR','SEDE DI CORTONA'),
 (24768,'05496','25401','52040','VIA XX SETTEMBRE, 4','TERONTOLA','CORTONA','AR','AGENZIA DI TERONTOLA'),
 (24769,'05496','25402','52044','DIREZIONE GENERALE - VIA GUELFA, 4','','CORTONA','AR','CORTONA'),
 (24770,'05496','25408','52042','VIA GRAMSCI, 62','','CORTONA','AR','AGENZIA  LE TORRI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24771,'05496','25409','52042','VIA GRAMSCI, 13/15','CAMUCIA','CORTONA','AR','AGENZIA DI CAMUCIA'),
 (24772,'05496','71410','52043','VIALE MAZZINI, 120/M','','CASTIGLION FIORENTINO','AR','AGENZIA DI CASTIGLION FIORENTINO'),
 (24773,'05496','71460','52045','VIALE RESISTENZA, 34','','FOIANO DELLA CHIANA','AR','SPORTELLO DI FOIANO DELLA CHIANA'),
 (24774,'05496','71467','52040','VIA PONTE AL RAMO, 2','','FOIANO DELLA CHIANA','AR','POZZO DELLA CHIANA'),
 (24775,'05512','01600','20129','VIALE BIANCA MARIA, 12','','MILANO','MI','FILIALE DI MILANO'),
 (24776,'05512','01601','20129','VIALE BIANCA MARIA VISCONTI, 12','','MILANO','MI','MILANO AG. 1'),
 (24777,'05512','11100','24100','VIA GIOVANNI PASCOLI, 1-C','','BERGAMO','BG','FILIALE DI BERGAMO'),
 (24778,'05512','11200','25100','VIALE PIAVE, 6','','BRESCIA','BS','FILIALE DI BRESCIA'),
 (24779,'05512','11201','25124','VIA ALDO MORO, 3','','BRESCIA','BS','BRESCIA AGENZIA 1'),
 (24780,'05512','11202','25123','VIA TRIUMPLINA, 82','','BRESCIA','BS','BRESCIA AGENZIA 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24781,'05512','11400','26100','VIA CESARE BATTISTI,14','','CREMONA','CR','CREMONA'),
 (24782,'05512','11401','26100','VIA CESARE BATTISTI, 14','','CREMONA','CR','AG.CENTRO'),
 (24783,'05512','11402','26100','VIALE PO, 83','','CREMONA','CR','AGENZIA N 6 CREMONA'),
 (24784,'05512','11403','26100','VIALE TRENTO E TRIESTE, 10','','CREMONA','CR','CREMONA AGENZIA N.7'),
 (24785,'05512','11404','26100','VIA CESARE BATTISTI, 14','','CREMONA','CR','DIR.GEN. RETE PROMOTORI FINANZ'),
 (24786,'05512','11405','26100','VIA BATTISTI, 14','','CREMONA','CR','DIREZIONE GENERALE - TESORERIA ENTI'),
 (24787,'05512','11406','26100','VIA BATTISTI, 14','','CREMONA','CR','DIREZIONE GENERALE - ESTERO'),
 (24788,'05512','11407','26100','VIA BATTISTI, 14','','CREMONA','CR','DIREZIONE GENERALE - CASSA GENERALE'),
 (24789,'05512','11410','26100','PIAZZA DEL COMUNE, 9','','CREMONA','CR','AG.1'),
 (24790,'05512','11420','26100','VIA DECIA, 1 - ANG. PIAZZA LIBERTA\'','','CREMONA','CR','AG.2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24791,'05512','11430','26100','VIA FABIO FILZI, 40/D','','CREMONA','CR','AG.3'),
 (24792,'05512','11440','26100','VIA GIUSEPPINA,12/R - ANG. VIA CA\' DEL VESCOVO','','CREMONA','CR','AG.4'),
 (24793,'05512','11450','26100','VIA PASUBIO, 1','','CREMONA','CR','AGENZIA N. 5'),
 (24794,'05512','11499','26020','VIA MILANO, 50','CAVATIGOZZI','CREMONA','CR','FILIALE DI CAVATIGOZZI'),
 (24795,'05512','32860','20040','VIA XXV APRILE, 23','','CAVENAGO DI BRIANZA','MI','FILIALE DI CAVENAGO DI BRIANZA'),
 (24796,'05512','33290','20085','VIA ROMA, 14','','LOCATE DI TRIULZI','MI','FILIALE DI LACATE DI TRIULZI'),
 (24797,'05512','33400','20066','VIA F. BIANCHI, 11','','MELZO','MI','FILIALE DI MELZO'),
 (24798,'05512','34070','20059','VIA CRISPI, 4','','VIMERCATE','MI','FILIALE DI VIMERCATE'),
 (24799,'05512','34080','20090','VIA S. REMIGIO, 20','','VIMODRONE','MI','FILIALE DI VIMODRONE'),
 (24800,'05512','52520','24022','VIA RIBOLLA - ANG. VIA IV NOVEMBRE','','ALZANO LOMBARDO','BG','FILIALE DI ALZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24801,'05512','52610','24040','VIA PAPA GIOVANNI XXIII, 10','','BONATE SOTTO','BG','FILIALE DI BONATE SOTTO'),
 (24802,'05512','52720','24033','VIA MARCONI, 380','','CALUSCO D\'ADDA','BG','FILIALE DI CALUSCO D\'ADDA'),
 (24803,'05512','52790','24060','PIAZZA DELLA PIEVE','','CASAZZA','BG','FILIALE DI CASAZZA'),
 (24804,'05512','52970','24044','VIALE MARCONI, 8','','DALMINE','BG','FILIALE DI DALMINE'),
 (24805,'05512','53150','24040','VIA DON LUIGI PALAZZOLO','','LALLIO','BG','FILIALE DI LALLIO'),
 (24806,'05512','53160','24026','VIA PAPA GIOVANNI XXIII','','LEFFE','BG','FILIALE DI LEFFE'),
 (24807,'05512','53510','24068','VIA BRUSAPORTO, 41','','SERIATE','BG','FILIALE DI SERIATE'),
 (24808,'05512','53810','24060','VIA NAZIONALE, 63','','SAN PAOLO D\'ARGON','BG','FILIALE DI SAN PAOLO D\'ARGON'),
 (24809,'05512','54040','25021','VIA EUROPA, 6','','BAGNOLO MELLA','BS','FILIALE DI BAGNOLO MELLA'),
 (24810,'05512','54220','25031','VIA PALAZZOLO, 37','','CAPRIOLO','BS','FILIALE DI CAPRIOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24811,'05512','54240','25045','VIA FRANCHI, 39-40','','CASTEGNATO','BS','FILIALE DI CASTEGNATO'),
 (24812,'05512','54340','25032','VIA BRESCIA, 31','','CHIARI','BS','FILIALE DI CHIARI'),
 (24813,'05512','54460','25015','VIA MARCONI, 29','','DESENZANO DEL GARDA','BS','FILIALE DI DESENZANO DEL GARDA'),
 (24814,'05512','54560','25085','VIA GOSA, 71','','GAVARDO','BS','FILIALE DI GAVARDO'),
 (24815,'05512','54680','25067','VIA RAGAZZI DEL \'99, 47-49','SANT\'APOLLONIO','LUMEZZANE','BS','FILIALE DI LUMEZZANE'),
 (24816,'05512','54780','25018','VIA MANTOVA, 87','','MONTICHIARI','BS','FILIALE DI MONTICHIARI'),
 (24817,'05512','55030','25020','VIA GARIBALDI, 1','','PRALBOINO','BS','FILIALE DI PRALBOINO'),
 (24818,'05512','55090','25086','VIA DANTE ALIGHIERI, 1 E','','REZZATO','BS','FILIALE DI REZZATO'),
 (24819,'05512','56610','26020','PIAZZA DELLA CHIESA, 15','','ACQUANEGRA CREMONESE','CR','FILIALE DI ACQUANEGRA CREMONESE'),
 (24820,'05512','56710','26011','VIA CAVALLOTTI,1 -ANG. VIA JACINI','','CASALBUTTANO ED UNITI','CR','FILIALE DI CASALBUTTANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24821,'05512','56742','26040','VIA NICOLO\' TOMMASEO, 40','CASALBELLOTTO','CASALMAGGIORE','CR','FILIALE DI CASALBELLOTTO'),
 (24822,'05512','56746','26041','VIA CAIROLI, 14','','CASALMAGGIORE','CR','FILIALE DI CASALMAGGIORE'),
 (24823,'05512','56760','26012','PIAZZA BORGO ISSO, 5','','CASTELLEONE','CR','FILIALE DI CASTELLEONE'),
 (24824,'05512','56770','26022','VIA GARDINALI, 7','','CASTELVERDE','CR','FILIALE DI CASTELVERDE'),
 (24825,'05512','56790','26030','PIAZZA ROMA, 2','','CICOGNOLO','CR','FILIALE DI CICOGNOLO'),
 (24826,'05512','56820','26010','PIAZZA ROMA, 19','','CORTE DE\' FRATI','CR','FILIALE DI CORTE DE FRATI'),
 (24827,'05512','56840','26013','VIA GRAMSCI, 16','','CREMA','CR','FILIALE DI CREMA'),
 (24828,'05512','56850','26010','VIA LODI, 5','','DOVERA','CR','FILIALE DI DOVERA'),
 (24829,'05512','56920','26010','VIA FADINI, 41','','MONTODINE','CR','FILIALE DI MONTODINE'),
 (24830,'05512','56950','26032','PIAZZA MARCONI, 10','','OSTIANO','CR','FILIALE DI OSTIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24831,'05512','56990','26043','VIA PER OSTIANO, 16','','PERSICO DOSIMO','CR','FILIALE DI PERSICO DOSIMO'),
 (24832,'05512','57010','26034','VIA DELLA LIBERTA\', 92/P','','PIADENA','CR','FILIALE DI PIADENA'),
 (24833,'05512','57040','26035','VIA PATRIOTI, 31','','PIEVE SAN GIACOMO','CR','FILIALE DI PIEVE S.GIACOMO'),
 (24834,'05512','57050','26026','VIA GARIBALDI, 17','','PIZZIGHETTONE','CR','FILIALE DI PIZZIGHETTONE'),
 (24835,'05512','57120','26046','VIA FAVERZANI, 54','','SAN DANIELE PO','CR','FILIALE DI SAN DANIELE PO'),
 (24836,'05512','57140','26040','VIA MARCONI, 103','','SCANDOLARA RAVARA','CR','FILIALE DI SCANDOLARA RAVARA'),
 (24837,'05512','57170','26029','PIAZZA CABRINO FONDULO','','SONCINO','CR','FILIALE DI SONCINO'),
 (24838,'05512','57180','26015','VIA VINCENZO MONTI, 5/7','','SORESINA','CR','FILIALE DI SORESINA'),
 (24839,'05512','57190','26048','VIA PUERARI, 26','','SOSPIRO','CR','FILIALE DI SOSPIRO'),
 (24840,'05512','57220','26016','VIA ROMA, 22','','SPINO D\'ADDA','CR','FILIALE DI SPINO D\'ADDA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24841,'05512','57230','26049','PIAZZA ROMA, 13','','STAGNO LOMBARDO','CR','FILIALE DI STAGNO LOMBARDO'),
 (24842,'05512','57250','26038','VIA MAZZINI, 3/C','','TORRE DE\' PICENARDI','CR','FILIALE DI TORRE PICENARDI'),
 (24843,'05512','57290','26019','PIAZZA GARIBALDI, 1','','VAILATE','CR','FILIALE DI VAILATE'),
 (24844,'05512','57300','26039','PIAZZA ROMA, 35','','VESCOVATO','CR','FILIALE DI VESCOVATO'),
 (24845,'05512','57320','26030','PRESSO SUPERMERCATO IPER - CREMONA 2','','GADESCO PIEVE DELMONA','CR','FILIALE DI GADESCO PIEVE DELMONA'),
 (24846,'05512','58020','46019','VIA BONOMI, 5 1 ANG. PIAZZA MANZONI','','VIADANA','MN','FILIALE DI VIADANA'),
 (24847,'05512','65280','29016','VIA GARIBALDI, 7','','CORTEMAGGIORE','PC','FILIALE DI CORTEMAGGIORE'),
 (24848,'05512','65310','29017','VIA SCAPUZZI, 1','','FIORENZUOLA D\'ARDA','PC','FILIALE DI FIORENZUOLA D\'ARDA'),
 (24849,'05512','65360','29010','VIA GARIBALDI, 3/5','','MONTICELLI D\'ONGINA','PC','FILIALE DI MONTICELLI D\'ONGINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24850,'05512','65700','43052','PIAZZA GARIBALDI, 14','','COLORNO','PR','FILIALE DI COLORNO'),
 (24851,'05512','70560','20067','VIA DELLA OIBERAZIONE, 70-72','','TRIBIANO','MI','FILIALE DI TRIBIANO'),
 (24852,'05526','01400','16100','VIA R. CECCARDI, 1','','GENOVA','GE','SEDE GENOVA'),
 (24853,'05526','01401','16121','VIA BRIGATA LIGURIA, 3/5','','GENOVA','GE','DIREZIONE GENERALE'),
 (24854,'05526','01402','16121','','','GENOVA','GE','GENOVA'),
 (24855,'05526','01403','16162','VIA PASTORINO, 118','BOLZANETO','GENOVA','GE','AGENZIA DI GENOVA BOLZANETO'),
 (24856,'05526','01404','16100','VIA','','GENOVA','GE','AGENZIA DI GENOVA'),
 (24857,'05526','01405','16158','PIAZZA LERDA - 10R','','GENOVA','GE','AGENZIA 4 DI GENOVA VOLTRI'),
 (24858,'05526','01406','16148','VIA 5 MAGGIO 101R','','GENOVA','GE','AGENZIA 5'),
 (24859,'05526','01407','16151','VIA CARLO ROLANDO, 125 R','','GENOVA','GE','FILIALE DI GENOVA 6'),
 (24860,'05526','10500','18100','VIALE MATTEOTTI, 13','','IMPERIA','IM','IMPERIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24861,'05526','10501','18100','VIA G. PUCCINI, 7','','IMPERIA','IM','IMPERIA 2'),
 (24862,'05526','10600','17100','PIAZZA A. SAFFI 7 R','','SAVONA','SV','FILIALE DI SAVONA'),
 (24863,'05526','10601','17100','C.SO VITT. VENETO, 93','','SAVONA','SV','SAVONA 2'),
 (24864,'05526','10700','19100','VIA NAZIONALE 169','','LA SPEZIA','SP','LA SPEZIA'),
 (24865,'05526','11281','25175','VIA CEFALONIA 62','','BRESCIA','BS','CONTABILITA GENERALE BONIFICI'),
 (24866,'05526','11283','25175','VIA CEFALONIA 62','','BRESCIA','BS','BACK OFFICE ESTERO'),
 (24867,'05526','11288','24124','VIA CIPRO 54','','BRESCIA','BS','CONTACT CENTER'),
 (24868,'05526','22700','18038','VIA ROMA, 54','','SAN REMO','IM','SANREMO'),
 (24869,'05526','24500','54033','VIA GALILEO, 32','','CARRARA','MS','MASSA CARRARA'),
 (24870,'05526','31860','16041','VIA ANGELO GRILLI, 15','','BORZONASCA','GE','BORZONASCA'),
 (24871,'05526','31950','16043','CORSO DANTE, 36','','CHIAVARI','GE','CHIAVARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24872,'05526','31960','16040','VIA STATALE, 8','','CICAGNA','GE','FILIALE DI CICAGNA'),
 (24873,'05526','32010','16033','C.SO BUENOS AIRES, 84','','LAVAGNA','GE','LAVAGMA'),
 (24874,'05526','32030','16046','VIA CAPITAN GANDOLFO, 138','','MEZZANEGO','GE','MEZZANEGO'),
 (24875,'05526','32110','16035','VIA ALESSANDRO LAMARMORA 4','','RAPALLO','GE','RAPALLO'),
 (24876,'05526','32200','16049','VIA RAZZETTI, 11','','SANTO STEFANO D\'AVETO','GE','S. STEFANO D\'AVETO'),
 (24877,'05526','32230','16039','VIA FASCIE, 70','','SESTRI LEVANTE','GE','SESTRI LEVANTE'),
 (24878,'05526','48960','18012','VIA TREVISO, 1','','BORDIGHERA','IM','BORDIGHERA'),
 (24879,'05526','49090','18011','VIA BOSELLI, 62','','TAGGIA','IM','ARMA DI TAGGIA'),
 (24880,'05526','49110','18039','VIA RUFFINI, 8-A','','VENTIMIGLIA','IM','VENTIMIGLIA'),
 (24881,'05526','49111','18039','VIA ROMA, 64-B','','VENTIMIGLIA','IM','VENTIMIGLIA 2'),
 (24882,'05526','49250','17031','VIA C. BATTISTI, 4','','ALBENGA','SV','ALBENGA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24883,'05526','49251','17031','VIA DALMAZIA, 43','','ALBENGA','SV','ALBENGA 2'),
 (24884,'05526','49270','17011','CORSO MAZZINI 189','','ALBISOLA SUPERIORE','SV','ALBISOLA SUPERIORE'),
 (24885,'05526','49290','17051','PIAZZA S. MARIA, 7','','ANDORA','SV','ANDORA'),
 (24886,'05526','49330','17018','C.SO MARCONI, 240','','CAIRO MONTENOTTE','SV','CAIRO MONTENOTTE'),
 (24887,'05526','49360','17015','VIA BOAGNO, 12','','CELLE LIGURE','SV','CELLE LIGURE'),
 (24888,'05526','49480','17040','VIA TORCELLO, 1-MERCATO ORTOFRUTTIC','','QUILIANO','SV','QUILIANO -MERCATO ORTOFRUTTICOLO'),
 (24889,'05526','55209','25020','VIA IV NOVEMBRE 11','','SAN GERVASIO BRESCIANO','BS','ASSEGNI DI TRAENZA'),
 (24890,'05544','79210','','','','MESAGNE','BR','MESAGNE'),
 (24891,'05548','01000','10121','CORSO MATTEOTTI, 14','','TORINO','TO','FIL.95'),
 (24892,'05548','01600','20123','PIAZZA AFFARI, 3','','MILANO','MI','MILANO'),
 (24893,'05548','10100','28100','PIAZZA MARTIRI DELLA LIBERTA\', 6/7','','NOVARA','NO','NOVARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24894,'05548','10101','28100','PIAZZA M. LUTHER KING, 30','','NOVARA','NO','AG. DI NOVARA CITTA\''),
 (24895,'05548','10102','28100','VIA VERBANO, 95/A','','NOVARA','NO','AGENZIA DI VEVERI'),
 (24896,'05548','10800','21100','VIA BERNASCONE ANG. DAZIO VECCHIO','','VARESE','VA','SEDE DI VARESE'),
 (24897,'05548','15801','00000','','','','',''),
 (24898,'05548','20200','20025','VIA GIGANTE - COMPLESSO \"CITY\"','','LEGNANO','MI','SEDE DI LEGNANO'),
 (24899,'05548','20500','20017','VIA MATTEOTTI, 83-85','','RHO','MI','FILIALE DI RHO'),
 (24900,'05548','22400','00000','','','','',''),
 (24901,'05548','22402','28921','C.SO COBIANCHI 32','','VERBANIA','VB','AG. PROMOTORI'),
 (24902,'05548','22403','28921','C.SO COBIANCHI 32','','VERBANIA','VB','BACK OFFICE OPERATIVO'),
 (24903,'05548','22404','28921','C.SO COBIANCHI 32','','VERBANIA','VB','BACK OFFICE OPERATIVO CENTRALE'),
 (24904,'05548','22405','00000','','','','','');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24905,'05548','22410','28044','PIAZZA ALDO MORO, 8','INTRA','VERBANIA','VB','SEDE INTRA'),
 (24906,'05548','22411','28044','CORSO GARIBALDI - ANG. PIAZZA DON MINZONI','INTRA','VERBANIA','VB','AG.CITTA\''),
 (24907,'05548','22412','28059','VIA REPUBBLICA, 93','TROBASO','VERBANIA','VB','AG. 12'),
 (24908,'05548','22413','28924','VIA 42 MARTIRI, 119','','VERBANIA','VB','AG. DI FONDOTOCE'),
 (24909,'05548','22414','28048','PIAZZA GARIBALDI, 9','PALLANZA','VERBANIA','VB','AG.PALLANZA LAGO'),
 (24910,'05548','22415','28048','CORSO EUROPA, 8','PALLANZA','VERBANIA','VB','AG.PALLANZA S.ANNA'),
 (24911,'05548','22416','28058','VIA TROUBETZKOY, 62','SUNA','VERBANIA','VB','VERBANIA'),
 (24912,'05548','22800','21052','PIAZZA MANZONI','','BUSTO ARSIZIO','VA','AG. BUSTO ARSIZIO'),
 (24913,'05548','32690','20020','PIAZZA MERCATO 15','','BUSTO GAROLFO','MI','AG. DI BUSTO GAROLFO'),
 (24914,'05548','32820','20022','PIAZZA GARIBALDI 16','','CASTANO PRIMO','MI','AGENZIA DI CASTANO PRIMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24915,'05548','33130','20024','VIA MILANO 35-37','','GARBAGNATE MILANESE','MI','AG. DI GARBAGNATE M.SE'),
 (24916,'05548','34090','20010','VIA CAVOUR ANG. VIA BATTISTI','','VITTUONE','MI','AGENZIA DI VITTUONE'),
 (24917,'05548','36420','28010','VIA FRATELLI DI DIO, 1','','GARGALLO','NO','AGENZIA DI GARGALLO'),
 (24918,'05548','45130','28041','CORSO DELLA REPUBBLICA, 52','','ARONA','NO','ARONA'),
 (24919,'05548','45140','28031','VIA ROMA','','BACENO','VB','AGENZIA DI BACENO'),
 (24920,'05548','45160','28042','CORSO GARIBALDI, 5','','BAVENO','VB','BAVENO'),
 (24921,'05548','45210','28071','VIA ROMA, 9','','BORGOLAVEZZARO','NO','AG. DI BORGOLAVEZZARO'),
 (24922,'05548','45220','28021','CORSO ROMA, 51','','BORGOMANERO','NO','BORGOMANERO'),
 (24923,'05548','45221','28021','VIA MATTEOTTI ANG. VIA IV NOVEMBRE','','BORGOMANERO','NO','AGENZIA DI CITTA'),
 (24924,'05548','45240','28010','VIA ROMA, 15','','BRIGA NOVARESE','NO','AGENZIA BRIGA NOVARESE'),
 (24925,'05548','45260','28051','VIA DANTE, 7','','CANNERO RIVIERA','VB','CANNERO RIVIERA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24926,'05548','45270','28052','VIA UMBERTO I, 41','','CANNOBIO','VB','CANNOBIO'),
 (24927,'05548','45320','28053','VIA SEMPIONE 61','','CASTELLETTO SOPRA TICINO','NO','AGENZIA DI CASTELLETTO TICINO'),
 (24928,'05548','45360','28037','PIAZZA DELL\'ORO,1 - ANG. VIA FRANCIOLI','','DOMODOSSOLA','VB','DOMODOSSOLA'),
 (24929,'05548','45361','28037','P.ZZA VITTIME LAGER NAZIFASCISTI','','DOMODOSSOLA','VB','AG. DI CITTA\' DOMODOSSOLA'),
 (24930,'05548','45370','28040','CORSO CAVOUR, 114','','DORMELLETTO','NO','DORMELLETTO'),
 (24931,'05548','45390','28010','PIAZZA MATTEOTTI, 3','','FONTANETO D\'AGOGNA','NO','FONTANETO D\'AGOGNA'),
 (24932,'05548','45410','28013','PIAZZA LEONARDI','','GATTICO','NO','GATTICO'),
 (24933,'05548','45420','28074','PIAZZA CASTELLO 8','','GHEMME','NO','AGENZIA DI GHEMME'),
 (24934,'05548','45440','28025','VIA MARCONI, 24','','GRAVELLONA TOCE','VB','GRAVELLONA TOCE'),
 (24935,'05548','45441','28025','VIA CADUTI SUL LAVORO 5','','GRAVELLONA TOCE','VB','AG. DI GRAVELLONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24936,'05548','45460','28045','P.ZZA INNOCENZO MANZETTI, 19','','INVORIO','NO','AG. DI INVORIO'),
 (24937,'05548','45490','28030','VIA CIRCONVALLAZIONE, 1/BIS','','MALESCO','VB','MALESCO'),
 (24938,'05548','45500','28046','VIA A.BONOMI-ANG.STRADA PRIVATA BEDONE','','MEINA','NO','MEINA'),
 (24939,'05548','45520','28015','P.ZZA MARTIRI DELLA LIBERTA\', 2','','MOMO','NO','AG. DI MOMO'),
 (24940,'05548','45530','28010','VIA MARCONI, 4','','NEBBIUNO','NO','NEBBIUNO'),
 (24941,'05548','45540','28047','VIA DON MINZONI','','OLEGGIO','NO','AGENZIA DI OLEGGIO'),
 (24942,'05548','45550','28026','VIA CAVALLOTTI, 32','','OMEGNA','VB','OMEGNA'),
 (24943,'05548','45552','28023','VIA IV NOVEMBRE, 220','CRUSINALLO','OMEGNA','VB','AG.62'),
 (24944,'05548','45560','28027','VIA FRATELLI DI DIO, 42','','ORNAVASSO','VB','ORNAVASSO'),
 (24945,'05548','45600','28020','VIA VITTORIO EMANUELE','','PIEVE VERGONTE','VB','PIEVE VERGONTE'),
 (24946,'05548','45640','28017','VIA ROMA, 70','','SAN MAURIZIO D\'OPAGLIO','NO','SAN MAURIZIO D\'OPAGLIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24947,'05548','45680','28049','CORSO UMBERTO I - ANG. VIA PRINCIPESSA MARGHERITA','','STRESA','VB','STRESA'),
 (24948,'05548','45730','28868','VIA SEMPIONE 6','','VARZO','VB','AGENZIA DI VARZO'),
 (24949,'05548','45750','28029','CORSO ITALIA, 46','','VILLADOSSOLA','VB','VILLADOSSOLA'),
 (24950,'05548','45780','28060','VIA ROMA, 40','','SAN PIETRO MOSEZZO','NO','SAN PIETRO MOSEZZO'),
 (24951,'05548','45800','28040','VIA VITTORIO VENETO, 52','','OLEGGIO CASTELLO','NO','AGENZIA DI OLEGGIO CASTELLO'),
 (24952,'05548','45820','28077','VIA FRA DOLCINO, 25','','PRATO SESIA','NO','AGENZIA DI PRATO SESIA'),
 (24953,'05548','45830','28040','PIAZZA VITTORIO VENETO, 10','','MARANO TICINO','NO','AG. DI MARANO TICINO'),
 (24954,'05548','45840','28014','VIA VITTORIO EMANUELE, 55','','MAGGIORA','NO','AG. DI MAGGIORA'),
 (24955,'05548','48920','28030','STRADA STATALE 337, 9/A','','TRONTANO','VB','AG. DI TRONTANO'),
 (24956,'05548','48930','28076','PIAZZA ALPINI D\'ITALIA','','POGNO','NO','AGENZIA DI POGNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24957,'05548','50070','21010','VIA ROMA 50','','CARDANO AL CAMPO','VA','AGENZIA 37'),
 (24958,'05548','50240','21013','VIA VITTORIO VENETO 8','','GALLARATE','VA','SEDE DI GALLARATE'),
 (24959,'05548','50260','21045','VIA ROMA 81-89','','GAZZADA SCHIANNO','VA','AG. DI GAZZADA'),
 (24960,'05548','50330','21056','VIA JAMORETTI 161','','INDUNO OLONA','VA','AG. DI INDUNO OLONA'),
 (24961,'05548','50350','21040','VIA INDIPENDENZA 40','','JERAGO CON ORAGO','VA','AG.DI JERAGO CON ORAGO'),
 (24962,'05548','50390','21015','VIA GARIBALDI ANG. VIA S. CATERINA','','LONATE POZZOLO','VA','AG. DI LONATE POZZOLO'),
 (24963,'05548','50580','21049','VIA ZUCCHI, 6 CONDOM. STAZIONE','','TRADATE','VA','AG. TRADATE'),
 (24964,'05548','50630','21040','VIA MOLINA 1','','VENEGONO INFERIORE','VA','AGENZIA DI VENEGONO INF.'),
 (24965,'05548','50650','21029','VIA CAVALLOTTI                          ANGOLO VIA PEZZA','','VERGIATE','VA','AGENZIA DI VERGIATE'),
 (24966,'05548','51150','22072','VIA RONZONI, 24','','CERMENATE','CO','SUCCURSALE DI CERMENATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24967,'05548','51780','22078','P.ZZA VOLTA','','TURATE','CO','AG. DI TURATE'),
 (24968,'05548','78240','28030','VIA ALBAGNO 1','','DRUOGNO','VB','AGENZIA DI DRUOGNO'),
 (24969,'05548','88220','21010','VIA MACCHI, 3','','ARSAGO SEPRIO','VA','AG.35'),
 (24970,'05550','03800','86100','VIALE PRINCIPE DI PIEMONTE, 8','','CAMPOBASSO','CB','CAMPOBASSO'),
 (24971,'05550','03801','86100','VIA IV NOVEMBRE 157-161','','CAMPOBASSO','CB','FILIALE DI CAMPOBASSO AGENZIA 1'),
 (24972,'05550','15300','64100','PIAZZA CELLINI 1,3','','TERAMO','TE','FILIALE DI TERAMO'),
 (24973,'05550','15400','65100','VIA CONTE DI RUVO, 51/53','','PESCARA','PE','PESCARA'),
 (24974,'05550','15500','66100','VIA M.V. MARCELLO, 4','','CHIETI','CH','FILIALE DI CHIETI'),
 (24975,'05550','15501','66013','PIAZZALE MARCONI, 5-6','CHIETI SCALO','CHIETI','CH','FILIALE DI CHIETI SCALO'),
 (24976,'05550','15600','86170','CORSO GARIBALDI, 303','','ISERNIA','IS','FILIALE DI ISERNIA'),
 (24977,'05550','40440','67051','VIA GARIBALDI, 165','','AVEZZANO','AQ','SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24978,'05550','40470','67030','VIA MARCONI','','CAMPO DI GIOVE','AQ','FILIALE DI CAMPO DI GIOVE'),
 (24979,'05550','40500','67053','VIA ROMA, 92-94','','CAPISTRELLO','AQ','FILIALE DI CAPISTRELLO'),
 (24980,'05550','40520','67031','VIA XX SETTEMBRE (ANG. VIA PON','','CASTEL DI SANGRO','AQ','FILIALE DI CASTEL DI SANGRO'),
 (24981,'05550','40530','67024','VIA NAZIONALE, 48','','CASTELVECCHIO SUBEQUO','AQ','FILIALE DI CASTELVECCHIO SUBEQUO'),
 (24982,'05550','40590','67030','VIA GARIBALDI, 1','','INTRODACQUA','AQ','FILIALE DI INTRODACQUA'),
 (24983,'05550','40660','67030','VIA S.MARIA MAGGIORE, 54','','PACENTRO','AQ','FILIALE DI PACENTRO'),
 (24984,'05550','40760','67058','VIA CRISPI 6','','SAN BENEDETTO DEI MARSI','AQ','FILIALE DI SAN BENEDETTO DEI MARSI'),
 (24985,'05550','40800','67039','PIAZZA DEL CARMINE - ANG. VIA DELLE CONCERIE','','SULMONA','AQ','FILIALE DI SULMONA'),
 (24986,'05550','41040','86034','VIALE REGINA MARGHERITA, 39','','GUGLIONESI','CB','FILIALE DI GUGLIONESI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24987,'05550','41050','86035','VIALE GIUGLIO CESARE, 17','','LARINO','CB','FILIALE DI LARINO'),
 (24988,'05550','41060','86036','VIA MASSANGIOLI, 11/13','','MONTENERO DI BISACCIA','CB','FILIALE DI MONTENERO DI BISACCIA'),
 (24989,'05550','41130','86039','VIALE FRATELLI BRIGIDA, 137/B','','TERMOLI','CB','FILIALE DI TERMOLI'),
 (24990,'05550','76910','64021','VIA GALILEO GALILEI','','GIULIANOVA','TE','FILIALE DI GIULIANOVA'),
 (24991,'05550','76970','64024','VIA DANTE ALIGHIERI, 36-38','','NOTARESCO','TE','FILIALE DI NOTARESCO'),
 (24992,'05550','77020','64026','VIA NAZIONALE ADRIATICA,209','','ROSETO DEGLI ABRUZZI','TE','FILIALE DI ROSETO DEGLI ABRUZZI'),
 (24993,'05550','77240','65012','VIA A.CASELLA 6','','CEPAGATTI','PE','FIL. CEPAGATTI'),
 (24994,'05550','77241','65010','S.S. 602 KM. 5,600','VILLANOVA','CEPAGATTI','PE','FILIALE DI VILLANOVA DI CEPAGATTI'),
 (24995,'05550','77340','65016','CORSO UMBERTO I, 323','','MONTESILVANO','PE','FILIALE DI MONTESILVANO'),
 (24996,'05550','77360','65017','LARGO SAN NICOLA, 5','','PENNE','PE','FILIALE DI PENNE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (24997,'05550','77420','65027','CORSO I MAGGIO, 209','','SCAFA','PE','FILIALE DI SCAFA'),
 (24998,'05550','77570','66041','PIAZZA OBERDAN,7','','ATESSA','CH','FILIALE DI ATESSA'),
 (24999,'05550','77580','66011','VIA SANTA CHIARA 57','','BUCCHIANICO','CH','FILIALE DI BUCCHIANICO'),
 (25000,'05550','77600','66043','LARGO SAN NICOLA, 24','','CASOLI','CH','FILIALE DI CASOLI'),
 (25001,'05550','77610','66032','VIA ROMA, 74-76','','CASTEL FRENTANO','CH','SEDE'),
 (25002,'05550','77640','66014','CORSO UMBERTO I','','CRECCHIO','CH','FILIALE DI CRECCHIO'),
 (25003,'05550','77650','66051','VIA ROMA, 39','','CUPELLO','CH','FILIALE DI CUPELLO'),
 (25004,'05550','77670','66015','VIA PARADISO','','FARA SAN MARTINO','CH','FILIALE DI FARA'),
 (25005,'05550','77690','66023','VIA PRIMO VERE,5','','FRANCAVILLA AL MARE','CH','FILIALE DI FRANCAVILLA'),
 (25006,'05550','77691','66023','VIA NAZIONALE ADRIATICA, 177','','FRANCAVILLA AL MARE','CH','FIL. DI FRANCAVILLA AL MARE AGENZIA'),
 (25007,'05550','77700','66030','PIAZZA PRINCIPE DI PIEMONTE','','FRISA','CH','FILIALE DI FRISA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25008,'05550','77710','66052','CORSO VITTORIO EMANUELE II, 51','','GISSI','CH','FILIALE DI GISSI'),
 (25009,'05550','77730','66016','VIA ROMA, 42','','GUARDIAGRELE','CH','FILIALE GUARDIAGRELE'),
 (25010,'05550','77750','66034','VIA LUIGI DE CRECCHIO, 36','','LANCIANO','CH','SEDE CENTRALE'),
 (25011,'05550','77751','66034','VIALE CAPPUCCINI, 76','','LANCIANO','CH','FILIALE DI LANCIANO AGENZIA 1'),
 (25012,'05550','77752','66034','VIALE CAPPUCCINI, 76','','LANCIANO','CH','DIREZIONE GENERALE'),
 (25013,'05550','77753','66034','VIALE CAPPUCCINI, 76','','LANCIANO','CH','DIREZIONE GENERALE - SERVIZI ACCENT'),
 (25014,'05550','77754','66034','VIA MASCIANGELO 82','','LANCIANO','CH','FILIALE DI LANCIANO AGENZIA 2'),
 (25015,'05550','77760','66010','VIA S.GIACOMO ANGOLO VIA ROMA','','MIGLIANICO','CH','FILIALE DI MIGLIANICO'),
 (25016,'05550','77770','66036','PIAZZA MAZZINI','','ORSOGNA','CH','FILIALE DI ORSOGNA'),
 (25017,'05550','77780','66026','VILLA CALDARI,20','VILLA CALDARI','ORTONA','CH','FILIALE DI CALDARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25018,'05550','77781','66026','VIA DELLA LIBERTA\', 27/31','','ORTONA','CH','FILIALE DI ORTONA'),
 (25019,'05550','77790','66020','CORSO VITTORIO EMANUELE,44-46','','PAGLIETA','CH','FILIALE DI PAGLIETA'),
 (25020,'05550','77800','66017','VIA IV NOVEMBRE,44','','PALENA','CH','FILIALE DI PALENA'),
 (25021,'05550','77840','66020','VIA GARIBALDI, 14','','SAN GIOVANNI TEATINO','CH','FIL. SAMBUCETO DI SAN GIOVANNI TEAT'),
 (25022,'05550','77850','66050','VIA DELLO SPORT, 49/51/53','','SAN SALVO','CH','FILIALE DI SAN SALVO'),
 (25023,'05550','77860','66038','PIAZZA GARIBALDI, 3','','SAN VITO CHIETINO','CH','FILIALE DI S. VITO'),
 (25024,'05550','77890','66010','VIA S.MARINA - ANGOLO VIA DEL COLLE','','TOLLO','CH','FILIALE DI TOLLO'),
 (25025,'05550','77910','66054','VIA S.MICHELE,4','','VASTO','CH','FILIALE DI VASTO'),
 (25026,'05550','77911','66054','VIA BACHELET, 4','','VASTO','CH','FILIALE DI VASTO AGENZIA 1'),
 (25027,'05550','77940','66020','CORSO UMBERTO I','','POLLUTRI','CH','FILIALE DI POLLUTRI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25028,'05550','77960','66010','VIA EDUCANDATO','','VILLAMAGNA','CH','SEDE'),
 (25029,'05550','77970','66040','S.S. 84 FRENTANA','','ALTINO','CH','FILIALE DI ALTINO'),
 (25030,'05550','78440','71036','VIA CASOTTI 19-23','','LUCERA','FG','FILIALE DI LUCERA'),
 (25031,'05550','84380','66012','PIAZZA MARTIRI D\'UNGHERIA, 1','','CASALINCONTRADA','CH','FILIALE DI CASALINCONTRADA'),
 (25032,'05556','20220','20025','VIA CORSO GARIBALDI 112A','','LEGNANO','MI','FIL. DI LEGNANO'),
 (25033,'05556','50401','21016','DIREZIONE GENERALE(UFF.SERVIZI SPECIALI)VIALE DANTE ALIGHIERI 1/3','','LUINO','VA','UFFICIO SERVIZI SPECIALI'),
 (25034,'05556','50402','21016','DIREZIONE GENERALE (UFF. CONTABILITA\' GENERALE) - VIALE DANTE ALIGHIERI, 1/3','','LUINO','VA','UFFICIO CONTABILITA\' GENERALE'),
 (25035,'05572','11800','36100','VIA LAGO DI MOLVENO, 35','','VICENZA','VI','VICENZA'),
 (25036,'05572','12100','00000','','','','','SEDE DI PADOVA'),
 (25037,'05572','47130','36040','P.ZA CESARE BATTISTI','','SALCEDO','VI','SALCEDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25038,'05572','47920','36060','VIA ROMA, 9','','PIANEZZE','VI','PIANEZZE'),
 (25039,'05572','60130','36012','PIAZZA MAZZINI, 19','','ASIAGO','VI','FILIALE DI ASIAGO'),
 (25040,'05572','60160','36061','PZ.LE FIRENZE, 7','','BASSANO DEL GRAPPA','VI','BASSANO DEL GRAPPA'),
 (25041,'05572','60161','36061','VILLAGGIO S. EUSEBIO, 94 94-A','','BASSANO DEL GRAPPA','VI','S. EUSEBIO'),
 (25042,'05572','60162','36061','PIAZZA GARIBALDI,15','','BASSANO DEL GRAPPA','VI','BASSANO DEL GRAPPA'),
 (25043,'05572','60180','36042','VIA SAN FELICE','MARAGNOLE','BREGANZE','VI','FILIALE DI MARAGNOLE'),
 (25044,'05572','60260','36067','VIA PIO X - ANG. GUIDO D\'AREZZO','SAN GIUSEPPE','CASSOLA','VI','FILIALE SAN GIUSEPPE DI CASSOLA'),
 (25045,'05572','60261','36022','VIA MARTIRI DEL GRAPPA, 3','','CASSOLA','VI','FILIALE DI CASSOLA CENTRO'),
 (25046,'05572','60320','36062','PIAZZA S.MARCO,18','','CONCO','VI','FILIALE DI CONCO'),
 (25047,'05572','60360','36031','PIAZZA MONZA,30-31','','DUEVILLE','VI','DUEVILLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25048,'05572','60480','36034','VIA VICENZA, 97','','MALO','VI','SAN TOMIO'),
 (25049,'05572','60500','36063','VIA MAZZINI N.84','','MAROSTICA','VI','SEDE DI MAROSTICA'),
 (25050,'05572','60501','36063','VIA MAZZINI,84','','MAROSTICA','VI','MAROSTICA'),
 (25051,'05572','60510','36064','VIA MARCONI,53','','MASON VICENTINO','VI','FILIALE DI MASON VICENTINO'),
 (25052,'05572','60511','36064','PRESSO MERCATO DELLE CILIEGE','','MASON VICENTINO','VI','SPORTELLO STAGIONALE CILIEGIE'),
 (25053,'05572','60560','36010','VIA SPINE 3B','','MONTICELLO CONTE OTTO','VI','VIGARDOLO'),
 (25054,'05572','60580','36065','VIA VITTORIA, 47','','MUSSOLENTE','VI','MUSSOLENTE'),
 (25055,'05572','60600','36055','VIA MOLINI 2','','NOVE','VI','FILIALE DI NOVE'),
 (25056,'05572','60690','36027','VIA DEI TIGLI, 7','','ROSA\'','VI','ROSA\''),
 (25057,'05572','60740','36060','VIA ROMA, 110','','SCHIAVON','VI','FILIALE DI SCHIAVON'),
 (25058,'05572','60741','','','','SCHIAVON','VI','SCHIAVON');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25059,'05572','60750','36015','VIA VENEZIA, 101','','SCHIO','VI','SCHIO'),
 (25060,'05572','60781','36056','VIA RISORGIMENTO','','TEZZE SUL BRENTA','VI','FILIALE DI TEZZE SUL BRENTA'),
 (25061,'05572','60782','36050','VIA NAZIONALE,47','BELVEDERE','TEZZE SUL BRENTA','VI','FILIALE DI BELVEDERE DI TEZZE BRENTA'),
 (25062,'05572','60790','36016','SANTA MARIA DELL\'OLMO 12.14','','THIENE','VI','THIENE'),
 (25063,'05572','60850','36030','VIA CAPOVILLA, 70','','VILLAVERLA','VI','VILLAVERLA'),
 (25064,'05572','60890','36010','VIA TRIESTE N. 110','','ZANE\'','VI','ZANE\''),
 (25065,'05572','60900','36060','VIA A. DE GASPERI, 13','','ROMANO D\'EZZELINO','VI','FILIALE DI ROMANO D\'EZZELINO'),
 (25066,'05572','60920','36050','VIA S. ROCCO, 54','','BRESSANVIDO','VI','FILIALE DI BRESSANVIDO'),
 (25067,'05572','61560','31033','CORSO 29 APRILE, 15-16-17','','CASTELFRANCO VENETO','TV','CASTELFRANCO VENETO'),
 (25068,'05572','62070','31020','VIA MONTEGRAPPA, 32','','SAN ZENONE DEGLI EZZELINI','','FILIALE DI CA\' RAINATI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25069,'05572','62470','35010','VIA MARCONI, 36','','CARMIGNANO DI BRENTA','PD','CARMIGNANO DI BRENTA'),
 (25070,'05572','62930','35019','VIA VITTORIO VENETO, 1','','TOMBOLO','PD','TOMBOLO'),
 (25071,'05572','65110','36030','VIA ROMA, 22','','CALVENE','VI','FILIALE DI CALVENE'),
 (25072,'05572','88390','36030','VIA S. GIUSEPPE, 98','','SARCEDO','VI','SARCEDO'),
 (25073,'05584','01000','10121','CORSO MATTEOTTI, 8','','TORINO','TO','SEDE DI TORINO'),
 (25074,'05584','01001','10155','CORSO VERCELLI, 109','','TORINO','TO','TORINO'),
 (25075,'05584','01002','10137','CORSO SEBASTOPOLI, 202/B','','TORINO','TO','AGENZIA 232'),
 (25076,'05584','01003','10152','CORSO REGINA MARGHERITA, 262','','TORINO','TO','TORINO'),
 (25077,'05584','01004','10135','CORSO BENEDETTO CROCE, 27','','TORINO','TO','AGENZIA N.4 DI TORINO'),
 (25078,'05584','01005','10129','CORSO RACCONIGI, 139 B','','TORINO','TO','AGENZIA 249'),
 (25079,'05584','01192','10121','PRIMA NOTA - CORSO MATTEOTTI, 8','','TORINO','TO','TORINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25080,'05584','01400','16121','VIA BRIGATA LIGURIA, 112','','GENOVA','GE','FILIALE 320'),
 (25081,'05584','01600','20121','PIAZZA MEDA, 4','','MILANO','MI','SEDE DI MILANO'),
 (25082,'05584','01601','20133','VIALE CORSICA, 31','','MILANO','MI','AG.1'),
 (25083,'05584','01602','20124','VIA FARA, 41','','MILANO','MI','AG.2 MILANO'),
 (25084,'05584','01603','20123','PIAZZALE CADORNA,14/16','','MILANO','MI','AG.3'),
 (25085,'05584','01604','20124','CORSO BUENOS AIRES, 36','','MILANO','MI','AG.4'),
 (25086,'05584','01605','20135','PIAZZALE MEDAGLIE D\'ORO,1','','MILANO','MI','AG.5'),
 (25087,'05584','01606','20152','VIA SALVO D\'ACQUISTO, 4','','MILANO','MI','MILANO'),
 (25088,'05584','01607','20123','CORSO GENOVA, 29','','MILANO','MI','AG.7'),
 (25089,'05584','01608','20129','CORSO PLEBISCITI, 19','','MILANO','MI','AG.8'),
 (25090,'05584','01609','20124','PIAZZALE LORETO - ANG. CORSO BUENOS AIRES','','MILANO','MI','AG.9'),
 (25091,'05584','01610','20121','VIA FILIPPO TURATI, 26','','MILANO','MI','AG.10');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25092,'05584','01611','20145','PIAZZA WAGNER, 15','','MILANO','MI','AG.11'),
 (25093,'05584','01612','20137','VIALE MOLISE, 68','','MILANO','MI','AG.12'),
 (25094,'05584','01613','20132','VIA PADOVA, 204','','MILANO','MI','AG.13'),
 (25095,'05584','01614','20155','VIA BODONI, 1','','MILANO','MI','AG.14'),
 (25096,'05584','01615','20161','VIA ASTESANI, 46','','MILANO','MI','AG.15'),
 (25097,'05584','01616','20121','VIA PONTACCIO, 23','','MILANO','MI','AG.16'),
 (25098,'05584','01617','20154','CORSO SEMPIONE, 32/A','','MILANO','MI','MILANO'),
 (25099,'05584','01618','20123','VIA MERAVIGLI, 2','','MILANO','MI','AG.18'),
 (25100,'05584','01619','20159','PIAZZALE LAGOSTA, 9','','MILANO','MI','AG.19'),
 (25101,'05584','01620','20141','VIA MONTEGANI, 2','','MILANO','MI','AG.20'),
 (25102,'05584','01621','20122','CORSO DI PORTA VITTORIA, 28','','MILANO','MI','AG.21'),
 (25103,'05584','01622','20122','VIA MAZZINI 20','','MILANO','MI','AG. 22 MILANO'),
 (25104,'05584','01623','20129','VIALE PIAVE, 28','','MILANO','MI','AG.23');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25105,'05584','01624','20141','VIA RIPAMONTI, 114','','MILANO','MI','AG.24'),
 (25106,'05584','01625','20142','VIA CAPO PALINURO, 2','','MILANO','MI','AG.25'),
 (25107,'05584','01626','20124','PIAZZA DUCA D\'AOSTA, 8/2','','MILANO','MI','AG.26'),
 (25108,'05584','01627','20146','PIAZZA NAPOLI, 16','','MILANO','MI','AG.27'),
 (25109,'05584','01628','20148','VIA RUBENS, 7','','MILANO','MI','AG.28'),
 (25110,'05584','01629','20125','VIA PIANELL, 52','','MILANO','MI','AG.29'),
 (25111,'05584','01630','20125','VIALE MONZA, 169','','MILANO','MI','AG.30'),
 (25112,'05584','01631','20159','VIA FARINI, 81','','MILANO','MI','AG.31'),
 (25113,'05584','01632','20139','VIA G.B. CASSINIS, 15','','MILANO','MI','AG.32'),
 (25114,'05584','01633','20134','VIA RONCHI,2 - ANG. PIAZZA MONTE TITANO','','MILANO','MI','AG.33'),
 (25115,'05584','01634','20146','VIA LORENTEGGIO, 161','','MILANO','MI','AG.34'),
 (25116,'05584','01635','20121','VIA DELLE ANDE 10','','MILANO','MI','AG.35');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25117,'05584','01636','20137','VIA CARONCINI, 6','','MILANO','MI','AG. 36'),
 (25118,'05584','01637','20135','VIA CADORE, 43','','MILANO','MI','AGENZIA N37'),
 (25119,'05584','01638','20135','VIA NOVARA, 101','','MILANO','MI','AGENZIA N38'),
 (25120,'05584','01639','20131','VIALE ABRUZZI - ANG. VIA A. D\'AOSTA, 11','','MILANO','MI','MILANO'),
 (25121,'05584','01640','20157','VIA BOVISASCA, 173','','MILANO','MI','AGENZIA 40'),
 (25122,'05584','01641','20100','VIA WASHINGTON, 95','','MILANO','MI','AGENZIA 41'),
 (25123,'05584','01642','20129','VIA FIAMMA, 17','','MILANO','MI','AGENZIA 42'),
 (25124,'05584','01643','20126','VIA DEI MISSAGLIA, 63','','MILANO','MI','MILANO'),
 (25125,'05584','01644','20154','VIA S. GALDINO, 13','','MILANO','MI','MILANO'),
 (25126,'05584','01645','20158','VIA MASSARA DE\' CAPITANI R., 3','','MILANO','MI','MILANO'),
 (25127,'05584','01646','20124','VIA FARA, 41','','MILANO','MI','MILANO'),
 (25128,'05584','01648','20141','VIA VOLVINIO, 33','','MILANO','MI','AGENZIA 46');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25129,'05584','01649','20153','VIA G. FERRIERI, 16','','MILANO','MI','MILANO'),
 (25130,'05584','01650','20121','SPORTELLO PER DIPENDENTI - PIAZZA MEDA, 4','','MILANO','MI','AG.50'),
 (25131,'05584','01651','20127','VIA VENINI, 60','','MILANO','MI','AGENZIA 340 DI MILANO'),
 (25132,'05584','01652','20100','PIAZZA STUPARICH 8','','MILANO','MI','MILANO'),
 (25133,'05584','01653','20146','PIAZZA SICILIA, 7','','MILANO','MI','AGENZIA 47'),
 (25134,'05584','01654','20121','','','MILANO','MI','SEDE DI MILANO'),
 (25135,'05584','01655','20131','VIA PADOVA, 96','','MILANO','MI','AGENZIA 48'),
 (25136,'05584','01656','20156','PIAZZA POMPEO CASTELLI, 12','','MILANO','MI','MILANO'),
 (25137,'05584','01657','20149','VIA PELIZZA DA VOLPEDO, 12','','MILANO','MI','AGENZIA 346 DI MILANO'),
 (25138,'05584','01658','20141','VIA MEDA, 36','','MILANO','MI','MILANO - AGENZIA 347'),
 (25139,'05584','01659','20133','VIA AMEDEO ANG. VIA ILLIRICO, 11','','MILANO','MI','348-AGENZIA 348 DI MILANO'),
 (25140,'05584','01660','20123','VIA VINCENZO MONTI N. 41','','MILANO','MI','MILANO AG. 349');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25141,'05584','01661','20125','VIA EUGENIO PELLINI, 1','','MILANO','MI','MILANO - AG. 350'),
 (25142,'05584','01662','20139','VIA BESSARIONE N. 46','','MILANO','MI','MILANO AG. 351'),
 (25143,'05584','01663','20151','VIA GALLARATE N. 101','','MILANO','MI','MILANO AG. 352'),
 (25144,'05584','01664','20145','VIALE SEVERINO BOEZIO N. 2','','MILANO','MI','MILANO AG. 353'),
 (25145,'05584','01665','20147','VIA ORSINI, 18','','MILANO','MI','354-MILANO AGENZIA 354'),
 (25146,'05584','01666','20148','VIA CAPECELATRO, 30','','MILANO','MI','MILANO AGENZIA 355'),
 (25147,'05584','01667','20131','VIA VALLAZZE, 62','','MILANO','MI','MILANO AGENZIA 356'),
 (25148,'05584','01668','20162','VIA VAL MAIRA, 11','','MILANO','MI','MILANO AGENZIA 357'),
 (25149,'05584','01669','20162','V.LE SUZZANI, 250','','MILANO','MI','AGENZIA N. 358'),
 (25150,'05584','01670','20128','VIA MEUCCI, 91','','MILANO','MI','AGENZIA N. 359'),
 (25151,'05584','01671','20100','CORSO INDIPENDENZA, 5','','MILANO','MI','AGENZIA N. 338');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25152,'05584','01672','20100','VIA MOTTA, 6','','MILANO','MI','AGENZIA N. 339'),
 (25153,'05584','01673','20139','CORSO LODI, 83','','MILANO','MI','AGENZIA N. 321'),
 (25154,'05584','01675','20153','VIA F.LLI ZOIA, 43','','MILANO','MI','AGENZIA N. 360'),
 (25155,'05584','01676','20151','VIA TRENNO, 12','','MILANO','MI','AGENZIA N.389'),
 (25156,'05584','01678','20147','VIALE LEGIONI ROMANI, 43','','MILANO','MI','AGENZIA N 461'),
 (25157,'05584','01679','20144','VIALE CONI ZUGNA, 6','','MILANO','MI','AG. 313 VIALE CONI ZUGNA'),
 (25158,'05584','01680','20132','VIA OLGETTINA, 60 C O OSPEDALE SAN','','MILANO','MI','AGENZIA 471'),
 (25159,'05584','01681','20044','VIA SAVONA, 61','','MILANO','MI','AGENZIA N466'),
 (25160,'05584','01682','20143','VIA ETTORE PONTI, 21','','MILANO','MI','AGENZIA N479'),
 (25161,'05584','01683','20135','VIA BERGAMO, 7','','MILANO','MI','AGENZIA N485'),
 (25162,'05584','01685','00000','','','','','');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25163,'05584','01692','20124','VIA FARA, 41','','MILANO','MI','MILANO'),
 (25164,'05584','01698','20145','LGO DOMODOSSOLA, 1 -PAL.AFRICA CTO','','MILANO','MI','AGENZIA N. 398'),
 (25165,'05584','01700','20123','VIA MAZZINI, 9-11','','MILANO','MI','SEDE'),
 (25166,'05584','01701','20122','CORSO EUROPA, 2','','MILANO','MI','AG.PIAZZA FONTANA'),
 (25167,'05584','01702','20136','CORSO MANUSARDI, 3','','MILANO','MI','AG.PORTA TICINESE'),
 (25168,'05584','01703','20135','VIA BURLAMACCHI, 2','','MILANO','MI','AG.PORTA ROMANA'),
 (25169,'05584','01704','20129','VIA OZANAM, 1','','MILANO','MI','AG.PORTA VENEZIA'),
 (25170,'05584','01705','20146','VIA ROMAGNOLI, 1 ANG. VIA LORENTEGG','','MILANO','MI','AG.LORENTEGGIO'),
 (25171,'05584','01706','20126','VIALE MONZA, 259','','MILANO','MI','AG.VIALE MONZA'),
 (25172,'05584','01707','20158','PIAZZA DERGANO, 9','','MILANO','MI','AG.PIAZZA DERGANO'),
 (25173,'05584','01708','20149','VIA FARUFFINI, 3 ANG. PIAZZA DE ANG','','MILANO','MI','AG.PIAZZA DE ANGELI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25174,'05584','01709','20154','VIA PAOLO SARPI, 54','','MILANO','MI','AG.PAOLO SARPI'),
 (25175,'05584','01711','20133','VIA BATTISTOTTI SASSI, 12','','MILANO','MI','AG.PORTA VITTORIA'),
 (25176,'05584','01712','20132','VIA PADOVA, 282','','MILANO','MI','AG.CRESCENZAGO'),
 (25177,'05584','01713','20156','PIAZZALE ACCURSIO, 18','','MILANO','MI','AG.PIAZZALE ACCURSIO'),
 (25178,'05584','01714','20125','VIA EMILIO DE MARCHI, 45','','MILANO','MI','AGENZIA N. 14 GRECO'),
 (25179,'05584','01715','20128','VIA ADRIANO, 96 G','','MILANO','MI','AGENZIA N. 15 VIA ADRIANO'),
 (25180,'05584','01716','20157','VIA ARSIA, 7','','MILANO','MI','AGENZIA N. 16 QUARTO OGGIARO'),
 (25181,'05584','01717','20151','PIAZZA SCOLARI, 2 4','','MILANO','MI','TRENNO AGENZIA N. 17'),
 (25182,'05584','01718','20141','VIA VAL DI SOLE, 22','','MILANO','MI','VIGENTINO AGENZIA N.18'),
 (25183,'05584','01719','20126','VIALE SARCA, 191','','MILANO','MI','AGENZIA N. 19 BICOCCA'),
 (25184,'05584','01720','20147','VIA ZURIGO 14','','MILANO','MI','AG.VIA ZURIGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25185,'05584','01721','20161','PIAZZA BRUZZANO, 4','','MILANO','MI','AGENZIA DI BRUZZANO'),
 (25186,'05584','01722','20147','VIA ZURIGO, 14','','MILANO','MI','AGENZIA ZURIGO'),
 (25187,'05584','01723','20156','VIALE CERTOSA, 302','','MILANO','MI','AGENZIA DI MILANO CERTOSA'),
 (25188,'05584','01730','20122','VIA SALVINI, 1 ANG. CORSO VENEZIA','','MILANO','MI','SEDE DI MILANO'),
 (25189,'05584','01744','20124','SETTORE PORTAFOGLIO - VIA FARA, 41','','MILANO','MI','MILANO'),
 (25190,'05584','01749','20124','VIA FARA, 41','','MILANO','MI','AGENZIA N. 599'),
 (25191,'05584','01786','20138','VIALE DELL\'AVIAZIONE, 65','','MILANO','MI','AG. 365'),
 (25192,'05584','01787','20161','PRESSO OERLIKON ITALIANA SPA - VIA SCARSELLINI, 14','','MILANO','MI','AG.371'),
 (25193,'05584','01790','20137','PRESSO TECNOMASIO ITALIANO BROWN BOVERI S.P.A.- PIAZZALE LODI, 1','','MILANO','MI','AG.372'),
 (25194,'05584','01791','20161','PRESSO \"MAXMEYER DUCO SPA\" VIA COMASINA,121','','MILANO','MI','AG.369');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25195,'05584','01794','20156','PRESSO BAYER ITALIA S.P.A.-VIALE CERTOSA,126','','MILANO','MI','AG. 379'),
 (25196,'05584','01796','20157','PRESSO OSPEDALE GENERALE PROV. L.SACCO -VIA G.B.GRASSI, 74','','MILANO','MI','AG.368'),
 (25197,'05584','01797','20145','PRESSO RAI - CORSO SEMPIONE, 27','','MILANO','MI','AG. 378'),
 (25198,'05584','01798','20151','VIA DELLE ANDE, 5','','MILANO','MI','AG.35'),
 (25199,'05584','01799','20149','PRESSO \"CENTRO ASSISTENZIALE FIAT\", VIA ACHILLE PAPA, 24','','MILANO','MI','AG.373'),
 (25200,'05584','02000','30175','VIA TASSO, 48/A','MESTRE','VENEZIA','VE','FILIALE 310'),
 (25201,'05584','02400','40123','CENTRO INCASSI - VIA CARBONESI, 11','','BOLOGNA','BO','BOLOGNA'),
 (25202,'05584','02401','40123','VIA CARBONESI, 11','','BOLOGNA','BO','SEDE DI BOLOGNA'),
 (25203,'05584','02402','40125','VIA DEGLI ARTIERI, 2','','BOLOGNA','BO','UFF. CAMBIO'),
 (25204,'05584','02403','40121','VIA AMENDOLA, 12/A','','BOLOGNA','BO','BOLOGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25205,'05584','02404','40125','VIA SAN VITALE, 89','','BOLOGNA','BO','BOLOGNA'),
 (25206,'05584','02405','40133','VIA EMILIA PONENTE, 207','','BOLOGNA','BO','BOLOGNA'),
 (25207,'05584','02406','40122','VIA G.MARCONI, 3 ANG.VIA BELVEDERE','','BOLOGNA','BO','BOLOGNA'),
 (25208,'05584','02407','40126','VIA AUGUSTO RIGHI,18 - ANG.VIA VENTURINI','','BOLOGNA','BO','BOLOGNA'),
 (25209,'05584','02409','40125','VIA GUERRAZZI, 32','','BOLOGNA','BO','BOLOGNA'),
 (25210,'05584','02412','40128','VIA DI CORTICELLA, 184/3','','BOLOGNA','BO','BOLOGNA'),
 (25211,'05584','02415','40141','VIA TOSCANA, 26','','BOLOGNA','BO','BOLOGNA'),
 (25212,'05584','02416','40134','VIA OLINDO GUERRINI, 2','','BOLOGNA','BO','BOLOGNA'),
 (25213,'05584','02417','40138','VIA MASSARENTI, 204/2','','BOLOGNA','BO','BOLOGNA AGENZIA N 12'),
 (25214,'05584','02418','40137','VIA DEGLI ORTI, 5/G','','BOLOGNA','BO','213 BOLOGNA AGENZIA 13'),
 (25215,'05584','02420','40139','VIA EMILIA LEVANTE, 164','','BOLOGNA','BO','AGENZIA N467');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25216,'05584','02599','00000','','','','',''),
 (25217,'05584','02800','50121','VIA PIETRAPIANA, 50/R','','FIRENZE','FI','SEDE DI FIRENZE'),
 (25218,'05584','02801','50126','VIA ACCOLTI, 23','','FIRENZE','FI','AG. 241 - FIRENZE AG. 1'),
 (25219,'05584','02802','50127','VIA DI NOVOLI, 62-B','','FIRENZE','FI','AGENZIA N. 323'),
 (25220,'05584','02804','50144','VIA F. REDI, 57 D','','FIRENZE','FI','AGENZIA N.488'),
 (25221,'05584','03200','00196','PIAZZALE FLAMINIO, 1','','ROMA','RM','SEDE DI ROMA'),
 (25222,'05584','03201','00187','VIA VITTORIO VENETO, 1','','ROMA','RM','AG.1'),
 (25223,'05584','03202','00152','VIA G.F. INGRASSIA, 2','','ROMA','RM','AG.2'),
 (25224,'05584','03203','00137','VIA UGO OJETTI, 74','','ROMA','RM','AG.3'),
 (25225,'05584','03204','00142','VIA A. BALDOVINETTI, 156','','ROMA','RM','ROMA'),
 (25226,'05584','03205','00136','VIA GUALTIERO SERAFINO, 2/A','','ROMA','RM','ROMA'),
 (25227,'05584','03206','00155','VIA FRANCESCHINI, 58','','ROMA','RM','AG.7');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25228,'05584','03207','00174','VIA CAIO MANILIO, 42','','ROMA','RM','AG. 258'),
 (25229,'05584','03208','00198','VIA GARIGLIANO, 92','','ROMA','RM','AG. 259'),
 (25230,'05584','03209','00189','VIA GROTTAROSSA, 106','','ROMA','RM','AGENZIA 260'),
 (25231,'05584','03210','00171','LARGO DELPINO, 6','','ROMA','RM','AGENZIA N261'),
 (25232,'05584','03211','00167','VIA GREGORIO XIII, 72','','ROMA','RM','ROMA'),
 (25233,'05584','03212','00153','VIA PORTUENSE, 100','','ROMA','RM','ROMA'),
 (25234,'05584','03213','00132','VIA CASILINA, 1877','','ROMA','RM','AGENZIA 264'),
 (25235,'05584','03214','00149','VIA DELL\'IMBRECCIATO, 134 C/D/E/F','','ROMA','RM','AGENZIA 325'),
 (25236,'05584','03215','00185','P.ZA S. MARIA MAGGIORE, 9','','ROMA','RM','ROMA'),
 (25237,'05584','03216','00156','VIA POLLENZA 22','','ROMA','RM','AG.16  ROMA'),
 (25238,'05584','03217','00144','PIAZZA HAZON - ANG. VIA FIUME','','ROMA','RM','ROMA'),
 (25239,'05584','03218','00155','VIA DI TOR SAPIENZA, 82','','ROMA','RM','AGENZIA N.18 DI ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25240,'05584','03219','00183','VIA SATRICO, 18/20','','ROMA','RM','330 - ROMA AG. 19'),
 (25241,'05584','03220','00181','VIA APPIA NUOVA, 447/449','','ROMA','RM','331 - ROMA AG. 20'),
 (25242,'05584','03221','00138','PIAZZA DI VOCAZIONISTI, 9-10','','ROMA','RM','332 - ROMA AGENZIA 21'),
 (25243,'05584','03222','','','','ROMA','RM','ROMA'),
 (25244,'05584','03223','00147','VIA DEL GIORGIONE, 2-B CTO M.I.C.A.','','ROMA','RM','380 M.I.C.A. 2'),
 (25245,'05584','03225','00192','VIA GIULIO CESARE, 173 - 175','','ROMA','RM','AGENZIA N. 334'),
 (25246,'05584','03226','00187','VIA APPIA NUOVA KM 10,300','','ROMA','RM','ROMA CAPANNELLE'),
 (25247,'05584','03227','00142','VIA DEL SERAFICO, 200','','ROMA','RM','ROMA EUR'),
 (25248,'05584','03229','00040','VIA ANAGNINA, 372','','ROMA','RM','ROMA MORENA'),
 (25249,'05584','03230','00198','CORSO ITALIA, 32 F','','ROMA','RM','ROMA CORSO D\'ITALIA'),
 (25250,'05584','03231','00165','VIA A. RANUCCI, 8-10','','ROMA','RM','ROMA SAN PIETRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25251,'05584','03233','00184','VIA A. DE PRETIS, 74-E','','ROMA','RM','ROMA VIMINALE'),
 (25252,'05584','03234','00187','VIA DEL TRITONE, 181','','ROMA','RM','ROMA TRITONE'),
 (25253,'05584','03235','00199','VIA GADAMES, 27','','ROMA','RM','AGENZIA N. 455'),
 (25254,'05584','03236','00167','VIA G. VITELLI, 14','','ROMA','RM','AGENZIA N309'),
 (25255,'05584','03237','00122','VIA A. PIOLA CASELLI, 52','','ROMA','RM','322 LIDO DI OSTIA'),
 (25256,'05584','03238','00153','VIA GIOVANNI BRANCA, 29 ANG. P. QUE','','ROMA','RM','AGENZIA N. 458'),
 (25257,'05584','03239','00166','VIA GAVERINA, 2','','ROMA','RM','AGENZIA N460'),
 (25258,'05584','03240','00176','VIA LEONARDO BUFALINI, 1 A','','ROMA','RM','AGENZIA N462'),
 (25259,'05584','03241','00177','V.LE PARTENOPE, 68','','ROMA','RM','AGENZIA N474'),
 (25260,'05584','03242','00135','VIA VINCENZO TROYA, 43 ANG. P.ZZA G','','ROMA','RM','AGENZIA N318'),
 (25261,'05584','03248','00196','PIAZZALE FLAMINIO, 1','','ROMA','RM','AGENZIA 248');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25262,'05584','03292','00196','PRIMA NOTA - P.LE FLAMINIO, 1','','ROMA','RM','ROMA'),
 (25263,'05584','03299','00142','VIA DEL SERAFICO, 200','','ROMA','RM','DIREZIONE GENERALE'),
 (25264,'05584','03360','00187','VIA V.VENETO, 1','','ROMA','RM','UFFICIO FINANZIARIO 770'),
 (25265,'05584','03395','00124','VIA CROVIANA, 120 C-O CASERMA G.D.F','','ROMA','RM','AGENZIA N457'),
 (25266,'05584','03396','00122','VIA FIAMME GIALLE, 18 C O CASERMA G','','ROMA','RM','AGENZIA N.200'),
 (25267,'05584','03398','00187','PRESSO MINISTERO DELL\'INDUSTRIA,DEL COMMERCIO E DELL\'ARTIGIANATO - VIA MOLISE,2','','ROMA','RM','AG. 374'),
 (25268,'05584','03400','80136','PIAZZA SALVO D\'ACQUISTO, 40','','NAPOLI','NA','NAPOLI'),
 (25269,'05584','04000','70121','VIA CALEFATI, 48','','BARI','BA','FILIALE 292'),
 (25270,'05584','04001','70124','VIA M.L. KING, 84-86','','BARI','BA','AGENZIA N. 381'),
 (25271,'05584','10000','13100','PIAZZA ZUMAGLINI, 25','','VERCELLI','VC','FILIALE 227');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25272,'05584','10121','00000','','','','',''),
 (25273,'05584','10800','21100','VIA AVEGNO,4','','VARESE','VA','FILIALE 181'),
 (25274,'05584','10801','21100','VIA SANVITO SILVESTRO, 43 A','','VARESE','VA','VARESE'),
 (25275,'05584','11100','24100','VIA PAPA GIOVANNI XXXIII, 104','','BERGAMO','BG','FILIALE 155'),
 (25276,'05584','11101','24100','VIA BORGO SANTA CATERINA, 68','','BERGAMO','BG','156 BERGAMO AGENZIA 1'),
 (25277,'05584','11200','25100','VIA VITTORIO EMANUELE II, 66','','BRESCIA','BS','FILIALE 150'),
 (25278,'05584','11201','25128','VIA VITTORIO VENETO, 5 A','','BRESCIA','BS','AGENZIA M. 317'),
 (25279,'05584','11300','27100','VIA RIVIERA, 35','','PAVIA','PV','FILIALE DI PAVIA'),
 (25280,'05584','11400','26100','PIAZZA IV NOVEMBRE, 10','','CREMONA','CR','FILIALE 190'),
 (25281,'05584','11700','37122','VIA PAGLIERI, 4','','VERONA','VR','FIL.165'),
 (25282,'05584','11800','36100','VIALE SAN LAZZARO, 120','','VICENZA','VI','FILIALE 170'),
 (25283,'05584','12000','31100','VIALE ORLEANS, 2','','TREVISO','TV','FILIALE 305');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25284,'05584','12100','35131','VIA N. TOMMASEO, 9','','PADOVA','PD','FILIALE 135'),
 (25285,'05584','12300','33100','VIA POSCOLLE, 67','','UDINE','UD','FILIALE 315'),
 (25286,'05584','12700','43100','VIA TANARA, 20','','PARMA','PR','PARMA'),
 (25287,'05584','12800','42100','PIAZZA PRAMPOLINI, 1-I/1-L','','REGGIO NELL\'EMILIA','RE','FILIALE 243'),
 (25288,'05584','12900','41100','VIA EMILIA EST, 31','','MODENA','MO','FILIALE 195'),
 (25289,'05584','13010','44100','VIA CAIROLI 26','','FERRARA','FE','SEDE DI FERRARA'),
 (25290,'05584','13019','44100','VIA BOLOGNA, 415','','FERRARA','FE','AG.1'),
 (25291,'05584','13100','48100','VIA DIAZ, 30','','RAVENNA','RA','FILIALE 193'),
 (25292,'05584','13200','47100','VIA PEDRIALI, 2','','FORLI\'','FO','FILIALE 237'),
 (25293,'05584','13300','61100','VIA MAMELI, 70','','PESARO','PS','FIL. 235'),
 (25294,'05584','15400','65100','CORSO VITTORIO EMANUELE II, 149/151','','PESCARA','PE','FILIALE 191'),
 (25295,'05584','15700','71100','PIAZZA U. GIORDANO, 18','','FOGGIA','FG','FOGGIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25296,'05584','15701','71100','VIA TELESFORO, 48','','FOGGIA','FG','AGENZIA N. 1 DI FOGGIA'),
 (25297,'05584','15702','71100','VIALE MIGHELANGELO, 3 ANG. VAI G. D','','FOGGIA','FG','AGENZIA N390'),
 (25298,'05584','16050','00000','','','','',''),
 (25299,'05584','20090','00000','','','','',''),
 (25300,'05584','20100','20021','VIALE MILANO, 240','BARANZATE','BOLLATE','MI','AG.78'),
 (25301,'05584','20101','20100','LARGO PRIMO LEVI, 10','','BOLLATE','MI','120 - BOLLATE'),
 (25302,'05584','20102','20021','VIA C. BATTISTI, 2','','BOLLATE','MI','AGENZIA N. 335'),
 (25303,'05584','20200','20025','VIA NINO BIXIO','','LEGNANO','MI','AG. 106'),
 (25304,'05584','20300','20075','VIA AGNELLI, 27','','LODI','LO','FILIALE 189'),
 (25305,'05584','20400','20052','VIA ZUCCHI, 28','','MONZA','MI','FILIALE 121'),
 (25306,'05584','20401','20052','VIA AROSIO, 1 - ANG. CORSO MILANO','','MONZA','MI','AG.122'),
 (25307,'05584','20402','20052','VIALE MANARA, 16','','MONZA','MI','123 - MONZA AGENZIA 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25308,'05584','20403','20052','VIA ROMAGNA, 28','','MONZA','MI','153 - MONZA AG. 3'),
 (25309,'05584','20404','20052','VIA BOITO, 68','','MONZA','MI','472 MONZA'),
 (25310,'05584','20405','20052','VIA UGO FOSCOLO, 18','','MONZA','MI','AGENZIA N483'),
 (25311,'05584','20406','20052','VIA LECCO,88','','MONZA','MI','AGENZIA N.486'),
 (25312,'05584','20500','20017','VIA MADONNA, 32','','RHO','MI','FILIALE 74'),
 (25313,'05584','20501','20017','RHO - TESORERIA CTO OSPEDALE CIVILE','','RHO','MI','AGENZIA N. 214'),
 (25314,'05584','20600','20090','PRESSO AEROPORTO DI LINATE','LINATE','SEGRATE','MI','SEGRATE'),
 (25315,'05584','20601','20090','VIA DELLE REGIONI, 40','REDECESIO','SEGRATE','MI','AGENZIA 364'),
 (25316,'05584','20602','20090','QUARTIERE SAN FELICE LOTTO 2 INTERNO 15','','SEGRATE','MI','361 AGENZIA DI SEGRATE S.FELICE'),
 (25317,'05584','20700','20099','PIAZZA IV NOVEMBRE 28','','SESTO SAN GIOVANNI','MI','AG.76'),
 (25318,'05584','20702','20099','VIALE EDISON, 50','','SESTO SAN GIOVANNI','MI','AG. 376');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25319,'05584','20703','20099','VIA VINCENZO MONTI, 21','','SESTO SAN GIOVANNI','MI','AGENZIA 87'),
 (25320,'05584','20704','20099','VIA MATTEOTTI, 191','','SESTO SAN GIOVANNI','MI','138 SESTO SAN GIOVANNI AGENZIA 3'),
 (25321,'05584','21500','59100','VIA CARLO MARX, 1','','PRATO','PO','AGENZIA N400'),
 (25322,'05584','21900','00047','P.ZZA MATTEOTTI SNC','','MARINO','RM','MARINO'),
 (25323,'05584','21901','00040','VIA APPIA NUOVA, 94','','MARINO','RM','FRATTOCCHIE'),
 (25324,'05584','21902','00040','VIA DELLA REPUBBLICA, 76','','MARINO','RM','SANTA MARIA DELLE MOLE'),
 (25325,'05584','21910','00047','','','MARINO','RM','PIAZZA MATTEOTTI'),
 (25326,'05584','22000','00040','VIA DEL MARE, 63','','POMEZIA','RM','AGENZIA N. 387'),
 (25327,'05584','22800','21052','VIA D.CRESPI 1BIS','','BUSTO ARSIZIO','VA','FILIALE 101'),
 (25328,'05584','22801','21052','VIA MILAZZO, 15','','BUSTO ARSIZIO','VA','102 AGENZIA N. 1 DI BUSTO ARSIZIO'),
 (25329,'05584','22900','22053','VIA MARCO D\'OGGIONO, 3','','LECCO','LC','SEDE DI LECCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25330,'05584','23500','44024','VIALE PASCOLI,59/61','LIDO DEGLI ESTENSI','COMACCHIO','FE','COMACCHIO'),
 (25331,'05584','32380','20081','VIA BINAGHI 4','','ABBIATEGRASSO','MI','FIL. DI ABBIATEGRASSO'),
 (25332,'05584','32390','20041','VIA LECCO, 2','','AGRATE BRIANZA','MI','AG.125'),
 (25333,'05584','32399','20041','VIA C. OLIVETTI, 2','','AGRATE BRIANZA','MI','AGRATE BRIANZA C/O S.G.S.'),
 (25334,'05584','32430','20043','VIA ALFONSO CASATI, 42','','ARCORE','MI','FIL. DI ARCORE'),
 (25335,'05584','32440','20020','VIA RESEGONE, 5','','ARESE','MI','AG.70'),
 (25336,'05584','32461','20090','STRADA IV - PALAZZO A7','MILANOFIORI','ASSAGO','MI','AG.54 ASSAGO-MILANOFIORI'),
 (25337,'05584','32470','20010','VIA NOVARA ANG. VIA FALCONE','','BAREGGIO','MI','AGENZIA N. 298'),
 (25338,'05584','32480','20030','CORSO MILANO, 55','','BARLASSINA','MI','FILIALE 149'),
 (25339,'05584','32490','20040','VIA CASTELLO, 13','','BELLUSCO','MI','AG.124'),
 (25340,'05584','32500','20044','VIA PRINETTI, 23','','BERNAREGGIO','MI','FIL. DI BERNAREGGIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25341,'05584','32520','20045','VIA SANTA CATERINA - ANG. BELLAVISTA','','BESANA IN BRIANZA','MI','AGENZIA 109'),
 (25342,'05584','32521','20045','VIA PASCOLI, 10','','BESANA IN BRIANZA','MI','AGENZIA N. 324'),
 (25343,'05584','32540','20046','VIA CESENA E VILLA, 39','','BIASSONO','MI','BIASSONO'),
 (25344,'05584','32570','20010','PIAZZA IV GIUGNO - ANG. VIA CAVOUR','','BOFFALORA SOPRA TICINO','MI','FILIALE 159'),
 (25345,'05584','32600','20030','CORSO ITALIA, 43','','BOVISIO MASCIAGO','MI','AGENZIA 108'),
 (25346,'05584','32620','20091','VIA VITTORIO VENETO, 13','','BRESSO','MI','AG.67'),
 (25347,'05584','32640','20047','VIA L. TERUZZI, 15','','BRUGHERIO','MI','AGENZIA N463'),
 (25348,'05584','32650','20090','VIA EMILIA, 5/G','','BUCCINASCO','MI','AGENZIA 110'),
 (25349,'05584','32651','20090','VIA ROMA, 9','','BUCCINASCO','MI','FIL. DI BUCCINASCO'),
 (25350,'05584','32700','20040','VIA GARIBALDI, 2','','CAMBIAGO','MI','FIL. DI CAMBIAGO'),
 (25351,'05584','32740','20040','VIA VOLTA 1','','CARNATE','MI','FIL. DI CARNATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25352,'05584','32741','20040','VIA PACE, 2','','CARNATE','MI','FILIALE 73 CARNATE CENTRO'),
 (25353,'05584','32790','20010','VIA BUSTO GAROLFO, 29','','CASOREZZO','MI','FILIALE 158'),
 (25354,'05584','32800','20062','VIA QUINTINO DI VONA, 37 A','','CASSANO D\'ADDA','MI','CASSANO D\'ADDA'),
 (25355,'05584','32801','20062','VIA CIMBARDI, 1 B','','CASSANO D\'ADDA','MI','FILIALE DI GROPPELLO D\'ADDA'),
 (25356,'05584','32810','32810','VIA ROMA, 55','','CASSINA DE\' PECCHI','MI','AGENZIA N464'),
 (25357,'05584','32820','20022','VIA TADINO ANGOLO VIA MAGENTA','','CASTANO PRIMO','MI','FILIALE N.86'),
 (25358,'05584','32870','20020','PIAZZA DIAZ, 22','','CERIANO LAGHETTO','MI','FILIALE 172'),
 (25359,'05584','32880','20063','VIA DELL\'ASSUNTA, 17','','CERNUSCO SUL NAVIGLIO','MI','AG.58'),
 (25360,'05584','32890','20023','VIA S. CARLO, 21','','CERRO MAGGIORE','MI','AG.105'),
 (25361,'05584','32900','20090','VIA MILANO, 13','','CESANO BOSCONE','MI','AGENZIA N.63');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25362,'05584','32910','20031','CORSO LIBERTA\', 22','','CESANO MADERNO','MI','FILIALE 147'),
 (25363,'05584','32930','20092','VIALE RINASCITA, 36','','CINISELLO BALSAMO','MI','AGENZIA N88'),
 (25364,'05584','32931','20092','VIA GARIBALDI, 97','','CINISELLO BALSAMO','MI','CINISELLO BALSAMO'),
 (25365,'05584','32933','20092','VIA DE VIZI ANG. DE AMICIS- C. LA F','','CINISELLO BALSAMO','MI','AGENZIA N. 151'),
 (25366,'05584','32950','26845','VIA GIUSEPPE VERDI, 47 ANG. VIA AND','','CODOGNO','LO','AGENZIA N 459'),
 (25367,'05584','32960','20020','VIA DANTE, 28','','COGLIATE','MI','FILIALE 177'),
 (25368,'05584','32970','20093','VIALE LIGURIA, 1','','COLOGNO MONZESE','MI','AG.68'),
 (25369,'05584','32971','20093','VIA GALVANI, 24','','COLOGNO MONZESE','MI','092 COLOGNO MONZESE AG. 2'),
 (25370,'05584','32980','20049','VIA DON GIROTTI, 8','','CONCOREZZO','MI','CONCOREZZO'),
 (25371,'05584','32990','20011','VIA C. CATTANEO, 25','','CORBETTA','MI','FILIALE 163');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25372,'05584','33000','20032','VIA XXIV MAGGIO,1','','CORMANO','MI','AG.59'),
 (25373,'05584','33001','20032','VIA CADUTI DELLA LIBERTA\', 12','','CORMANO','MI','AGENZIA N. 093'),
 (25374,'05584','33010','20010','VIA GARIBALDI, 45-47','','CORNAREDO','MI','AGENZIA N. 236'),
 (25375,'05584','33020','20040','VIA MARCONI, 10','','CORNATE D\'ADDA','MI','FIL. DI CORNATE D\'ADDA'),
 (25376,'05584','33030','20094','VIA CAVOUR','','CORSICO','MI','AG.73'),
 (25377,'05584','33060','20012','VIA VITTORIO EMANUELE II, 17/19','','CUGGIONO','MI','CUGGIONO'),
 (25378,'05584','33070','20090','VIA LIBERTA\', 23 ANG. VIA DANTE','','CUSAGO','MI','AGENZIA N476'),
 (25379,'05584','33080','20095','VIA XXIV MAGGIO, 2','','CUSANO MILANINO','MI','AG.71'),
 (25380,'05584','33100','20033','VIA GARIBALDI, 4','','DESIO','MI','FIL. DI DESIO'),
 (25381,'05584','33120','20083','VIA CARROCCIO, 27','','GAGGIANO','MI','FIL. DI GAGGIANO'),
 (25382,'05584','33130','20024','VIA VERDI, 1','','GARBAGNATE MILANESE','MI','AG.175');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25383,'05584','33131','20024','VIA KENNEDY, 1','','GARBAGNATE MILANESE','MI','169 - S.M. ROSSA'),
 (25384,'05584','33132','20024','VIA DEI PLATANI, 3 ANG. VIA PER CES','','GARBAGNATE MILANESE','MI','AGENZIA N. 311'),
 (25385,'05584','33139','20024','PRESSO BAYER ITALIA SPA - VIA DELLE GROANE, 126','','GARBAGNATE MILANESE','MI','AG.366'),
 (25386,'05584','33150','20034','VIA IV NOVEMBRE, 116','','GIUSSANO','MI','AGENZIA N. 152'),
 (25387,'05584','33160','20064','VIA SERBELLONI, 21','','GORGONZOLA','MI','AGENZIA 363'),
 (25388,'05584','33210','20084','VIA ISONZO, 14','','LACCHIARELLA','MI','FIL. DI LACCHIARELLA'),
 (25389,'05584','33220','20020','L.GO CAVOUR','','LAINATE','MI','AGENZIA N. 094'),
 (25390,'05584','33240','20030','VIA ROMA, 31','','LENTATE SUL SEVESO','MI','AG.143'),
 (25391,'05584','33260','20051','VIA GARIBALDI, 10','','LIMBIATE','MI','AG.57'),
 (25392,'05584','33262','20051','VIA MONTE BIANCO, 44','','LIMBIATE','MI','491 LIMBIATE'),
 (25393,'05584','33270','20035','PIAZZA ITALIA, 1','','LISSONE','MI','FILIALE 129');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25394,'05584','33271','20035','SPORT. INT. ELETTRONICA INDUSTRIALE','','LISSONE','MI','AGENZIA N. 246'),
 (25395,'05584','33310','20050','VIA VISCONTI DI MODRONE','','MACHERIO','MI','AG.130'),
 (25396,'05584','33320','20013','VIA VOLTA, 1','','MAGENTA','MI','FILIALE 161'),
 (25397,'05584','33321','20013','VIA ALESSANDRO VOLTA 16','','MAGENTA','MI','FIL. DI MAGENTA'),
 (25398,'05584','33330','20020','PIAZZA D\'ARMI, 27','','MAGNAGO','MI','AG.104'),
 (25399,'05584','33360','20036','CORSO MATTEOTTI, 14','','MEDA','MI','AG.146'),
 (25400,'05584','33361','20039','VIA TRE VENEZIE, 90-92','','MEDA','MI','AGENZIA N. 385'),
 (25401,'05584','33370','20060','VIA I MAGGIO, 5','','MEDIGLIA','MI','FILIALE 70 MOMBRETTO DI MEDIGLIA'),
 (25402,'05584','33380','20077','VIA VITTORIO VENETO ANGOLO VIALE LOMBARDIA','','MELEGNANO','MI','FILIALE N.85'),
 (25403,'05584','33381','20077','VIA SANDRO PERTINI, 2','','MELEGNANO','MI','AGENZIA N.218'),
 (25404,'05584','33400','20066','PIAZZA DELLA VITTORIA, 2','','MELZO','MI','FIL. DI MELZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25405,'05584','33410','20010','VIA ROMA, 5','','MESERO','MI','FILIALE 157'),
 (25406,'05584','33430','20053','VIA BUOZZI, 1 - ANG. VIA ITALIA','','MUGGIO\'','MI','AG.126'),
 (25407,'05584','33460','20054','VIA DIAZ ANG. VIA RIMEMBRANZE','','NOVA MILANESE','MI','AGENZIA N. 238'),
 (25408,'05584','33470','20026','VIA VITTORIO VENETO, 20','','NOVATE MILANESE','MI','AG.72'),
 (25409,'05584','33471','20010','VIA BARANZATE, 39','','NOVATE MILANESE','MI','AGENZIA N. 221'),
 (25410,'05584','33480','20090','VIA MAZZINI, 2 - ANG. VIA CAVOUR','','OPERA','MI','AG.60'),
 (25411,'05584','33481','20090','CENTRO COMMERCIALE SPORTING MIRASOLE','NOVERASCO','OPERA','MI','AGENZIA 69 DI OPERA NOVERASCO'),
 (25412,'05584','33510','20010','PIAZZA LITTA, 8','','OSSONA','MI','FILIALE 164'),
 (25413,'05584','33520','20037','VIA ROTONDI, 49','','PADERNO DUGNANO','MI','AG.66'),
 (25414,'05584','33521','20037','VIA ITALIA, 94','','PADERNO DUGNANO','MI','AGENZIA N. 226'),
 (25415,'05584','33530','20090','VIALE RISORGIMENTO, 61','','PANTIGLIATE','MI','FIL. DI PANTIGLIATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25416,'05584','33540','20015','VIA S.ANTONIO, 9','','PARABIAGO','MI','AG.80'),
 (25417,'05584','33560','20016','VIA ALESSANDRINI, 1','','PERO','MI','AG.81'),
 (25418,'05584','33570','20068','VIA LIBERAZIONE, 41','','PESCHIERA BORROMEO','MI','AG. 55'),
 (25419,'05584','33571','20068','VIA DANTE, 2','','PESCHIERA BORROMEO','MI','AGENZIA N473'),
 (25420,'05584','33580','20090','VIA CURIEL, 4','','PIEVE EMANUELE','MI','FIL. DI PIEVE EMANUELE'),
 (25421,'05584','33581','20090','VIA ROMA, 18','','PIEVE EMANUELE','MI','AGENZIA N242'),
 (25422,'05584','33590','20090','VIA MONZA, 49','LIMITO','PIOLTELLO','MI','AG.79'),
 (25423,'05584','33591','20096','VIA CRISTOFORO COLOMBO, 12','','PIOLTELLO','MI','FIL. DI PIOLTELLO'),
 (25424,'05584','33610','20060','VIA QUATTRO NOVEMBRE, 34','','POZZUOLO MARTESANA','MI','FILIALE 71 POZZUOLO MARTESANA'),
 (25425,'05584','33620','20010','VIA PAPA GIOVANNI XXIII, 47','','PREGNANA MILANESE','MI','AGENZIA N. 308'),
 (25426,'05584','33650','20020','VIA ARESE, 11','','ROBECCHETTO CON INDUNO','MI','AGENZIA N. 192');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25427,'05584','33660','20087','PIAZZA XXI LUGLIO, 6','','ROBECCO SUL NAVIGLIO','MI','FILIALE DI ROBECCO'),
 (25428,'05584','33681','20089','VIALE LOMBARDIA, 54','','ROZZANO','MI','AG.62'),
 (25429,'05584','33710','20097','VIA KENNEDY, 12 14','','SAN DONATO MILANESE','MI','AGENZIA N439'),
 (25430,'05584','33730','20098','VIA RIZZI, 1','','SAN GIULIANO MILANESE','MI','AG.82'),
 (25431,'05584','33731','20098','VIA INDIPENDENZA,3','','SAN GIULIANO MILANESE','MI','FILIALE DI BORGOLOMBARDO'),
 (25432,'05584','33732','20098','VIALE MILANO, 10 12','','SAN GIULIANO MILANESE','MI','FIL. DI SAN GIULIANO MILANESE'),
 (25433,'05584','33760','20079','VIA MAZZINI ANGOLO VIA SANT\'ALESSANDRO','','SANT\'ANGELO LODIGIANO','LO','FILIALE N.188'),
 (25434,'05584','33780','20010','VIA TRIESTE, 18','','SANTO STEFANO TICINO','MI','160 - AGENZIA DI SANTO STEFANO TICINO'),
 (25435,'05584','33790','20028','VIA MATTEOTTI, 4','','SAN VITTORE OLONA','MI','168 SAN VITTORE OLONA'),
 (25436,'05584','33810','20018','VIA GRAMSCI 2','','SEDRIANO','MI','AGENZIA N.65');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25437,'05584','33811','20018','VIA DE AMICIS, 33','','SEDRIANO','MI','FIL. DI SEDRIANO'),
 (25438,'05584','33840','20038','VIA MONTELLO, ANG. VIA CIRCONVALLAZIONE','','SEREGNO','MI','FILIALE 141'),
 (25439,'05584','33841','20038','VIA S.VALERIA ANG.VIA BARACCA','','SEREGNO','MI','AG.140'),
 (25440,'05584','33860','20019','VIA MANZONI, 1','','SETTIMO MILANESE','MI','AG.64'),
 (25441,'05584','33861','20019','VIA SILONE, 2','','SETTIMO MILANESE','MI','AGENZIA N. 100'),
 (25442,'05584','33870','20030','P.ZZA LEONARDO DA VINCI, 9 ANG. MEZ','','SEVESO','MI','AGENZIA N. 239'),
 (25443,'05584','33880','20020','VIA ROMA, 27','','SOLARO','MI','AG.176'),
 (25444,'05584','33910','20090','VIA L. DA VINCI, 97','','TREZZANO SUL NAVIGLIO','MI','AGENZIA 83'),
 (25445,'05584','33920','20056','VIA JACOPO DA TREZZO, 16','','TREZZO SULL\'ADDA','MI','AGENZIA N468'),
 (25446,'05584','33950','20040','VIA ROMA, 66','','USMATE VELATE','MI','AG.128'),
 (25447,'05584','33951','20040','VIA MANZONI, 12','','USMATE VELATE','MI','AGENZIA N. 303');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25448,'05584','33980','20069','VIA MARCONI, 29','','VAPRIO D\'ADDA','MI','AGENZIA N469'),
 (25449,'05584','33990','20039','VIA UMBERTO I, 126','','VAREDO','MI','AG.75'),
 (25450,'05584','33991','20039','VIALE BRIANZA, 126','','VAREDO','MI','137-VAREDO AGENZIA 2'),
 (25451,'05584','34020','22050','VIA MASSARANI, 12','','VERANO BRIANZA','MI','AGENZIA N. 154'),
 (25452,'05584','34040','20006','VIA ROMA, 25','','VIGNATE','MI','AGENZIA N470'),
 (25453,'05584','34050','20058','PIAZZA MARTIRI DELLA LIBERTA\', 13','','VILLASANTA','MI','AG.127'),
 (25454,'05584','34070','20059','PIAZZA ROMA, 1','','VIMERCATE','MI','FIL. DI VIMERCATE'),
 (25455,'05584','34071','20059','VIA ERITREA, 20','','VIMERCATE','MI','FILIALE DI RUGINELLO'),
 (25456,'05584','34080','20090','VIA S. REMIGIO, 1','','VIMODRONE','MI','VIMODRONE'),
 (25457,'05584','34090','20010','VIA VILLORESI, 4','','VITTUONE','MI','AG.162'),
 (25458,'05584','34099','20010','PRESSO TECNOMASIO ITALIANO BROWN BOVERI S.P.A. - LARGO INDUSTRIA, 1','','VITTUONE','MI','AG.367');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25459,'05584','34120','20020','VIA ROMA, 35','','VANZAGHELLO','MI','FILIALE 103'),
 (25460,'05584','34170','20080','VIA LENIN, 11','','ZIBIDO SAN GIACOMO','MI','FILIALE 72 ZIBIDO SAN GIACOMO'),
 (25461,'05584','34210','20089','','','BASIGLIO','MI','AGENZIA 362'),
 (25462,'05584','36620','40010','VIA MARCONI, 58/A','','BENTIVOGLIO','BO','AG. 216'),
 (25463,'05584','36670','44033','VIA MARCONI, 11/13','','CASALECCHIO DI RENO','BO','AG. 215'),
 (25464,'05584','36780','40056','VIA PROVINCIALE, 323','MUFFA','CRESPELLANO','BO','AG. 219'),
 (25465,'05584','37070','40068','VIA EMILIA, 175','','SAN LAZZARO DI SAVENA','BO','AG. 217'),
 (25466,'05584','37130','40069','VIA RISORGIMENTO, 188 190','','ZOLA PREDOSA','BO','AGENZIA N440'),
 (25467,'05584','38080','50018','VIA DONIZETTI, 24 C','','SCANDICCI','FI','AGENZIA N489'),
 (25468,'05584','38210','22030','VIA SIMONE D\'ORSENIGO, 2','','ORSENIGO','CO','FILIALE DI ORSENIGO'),
 (25469,'05584','38860','00041','VIA DEL MARE, 119','','ALBANO LAZIALE','RM','PAVONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25470,'05584','39100','00044','VIA LETIZIA BONAPARTE, 1','','FRASCATI','RM','FRASCATI'),
 (25471,'05584','39140','00046','VIA ROMA, 9','','GROTTAFERRATA','RM','GROTTAFERRATA'),
 (25472,'05584','39490','00049','VIA PIA, 48','','VELLETRI','RM','VELLETRI'),
 (25473,'05584','39530','00055','VIALE MEDITERRANEO, 23','','LADISPOLI','RM','AGENZIA N316'),
 (25474,'05584','39540','00040','VIALE SAN LORENZO, KM. 40','','ARDEA','RM','465 ARDEA'),
 (25475,'05584','39550','00043','VIA IV NOVEMBRE, 45','','CIAMPINO','RM','CIAMPIMO'),
 (25476,'05584','41130','86039','VIA GABRIELE PEPE, 12','','TERMOLI','CB','TERMOLI'),
 (25477,'05584','41330','70022','PIAZZA ZANARDELLI, 26','','ALTAMURA','BA','AGENZIA N487'),
 (25478,'05584','41340','70031','VIA A. DE GASPERI','','ANDRIA','BA','ANDRIA'),
 (25479,'05584','41350','70051','VIA LIBERTA\', 38','','BARLETTA','BA','BARLETTA'),
 (25480,'05584','41360','70052','VIA DE GASPERI, 68','','BISCEGLIE','BA','AGENZIA N. 297'),
 (25481,'05584','41380','70032','P.ZZA XXVI MAGGIO, 1734, 19','','BITONTO','BA','AGENZIA N490');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25482,'05584','41400','70053','VIA OBERDAN, 41','','CANOSA DI PUGLIA','BA','AGENZIA N480'),
 (25483,'05584','45080','22040','VIA CESARE BATTISTI, 22','','ROGENO','LC','FILIALE DI ROGENO'),
 (25484,'05584','49630','47030','VIA ANCO MARZIO, 44','','FIUMICINO','RM','AGENZIA N. 382'),
 (25485,'05584','49920','22050','VIA BERGAMO, 20','','MONTEVECCHIA','LC','FILIALE DI MONTEVECCHIA'),
 (25486,'05584','49990','21051','VIA MATTEOTTI, 24','','ARCISATE','VA','AG.182'),
 (25487,'05584','50010','21010','LARGO BRIANZONI','','BESNATE','VA','AG.116'),
 (25488,'05584','50110','21012','VIA 5 GIORNATE, 25','','CASSANO MAGNAGO','VA','AG. 114'),
 (25489,'05584','50120','21053','VIA PAPA GIOVANNI XXIII, 15','','CASTELLANZA','VA','FIL. DI CASTELLANZA'),
 (25490,'05584','50150','21044','VIA XXV APRILE, 2','CAVARIA','CAVARIA CON PREMEZZO','VA','AG.115'),
 (25491,'05584','50160','21040','VIA CASTELFIDARDO, 25','','CISLAGO','VA','AG.184'),
 (25492,'05584','50230','21010','VIA MARCO POLO, 1 3','','FERNO','VA','FIL. DI FERNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25493,'05584','50240','21013','VIA GIUSEPPE VERDI 8','','GALLARATE','VA','FILIALE 111'),
 (25494,'05584','50241','21013','VIA CHECCHI, 21','','GALLARATE','VA','GALLARATE - AGENZIA N. 1'),
 (25495,'05584','50280','21040','VIA XX SETTEMBRE,32/34','','GERENZANO','VA','AG.174'),
 (25496,'05584','50310','21050','P.ZZA MARTIRI DELLA LIBERTA\'','','GORLA MAGGIORE','VA','AGENZIA N. 167'),
 (25497,'05584','50460','21040','VIA VOLTA, 118','','OGGIONA CON SANTO STEFANO','VA','136-OGGIONA'),
 (25498,'05584','50520','21047','PIAZZA DE GASPERI,13','','SARONNO','VA','FILIALE 171'),
 (25499,'05584','50521','21047','VIA LEONARDO DA VINCI','','SARONNO','VA','AGENZIA 178'),
 (25500,'05584','50523','21047','VIA LARGA, 22','','SARONNO','VA','AGENZIA N.388'),
 (25501,'05584','50560','21010','AEROPORTO DELLA MALPENSA','','SOMMA LOMBARDO','VA','AG. 117'),
 (25502,'05584','50561','21010','','','MALPENSA','VA','AEROPORTO MALPENSA'),
 (25503,'05584','50580','21049','VIA V. VENETO - ANG. VIA DANTE','ABBIATE GUAZZONE','TRADATE','VA','AG.185');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25504,'05584','50600','21040','VIA ITALIA, 17-B                        ANGOLO VICOLO TORRE','','UBOLDO','VA','179 - UBOLDO'),
 (25505,'05584','50620','21040','P.ZZA S. MAURIZIO, 3','','VEDANO OLONA','VA','AGENZIA N. 229'),
 (25506,'05584','50690','21040','VIA PIAVE, 2','','SUMIRAGO','VA','FILIALE 113'),
 (25507,'05584','50840','22032','PIAZZA VOLTA, 6','','ALBESE CON CASSANO','CO','AGENZIA DI ALBESE CON CASSANO'),
 (25508,'05584','50890','22060','VIA G.OBERDAN,5','','AROSIO','CO','AG.144'),
 (25509,'05584','50920','22062','VIA LUCIANO MANARA, 16 18','','BARZANO\'','LC','FIL. DI BARZANO\''),
 (25510,'05584','51040','22050','LARGO POMEO,4 B C D','','CALCO','LC','FILIALE DI CALCO'),
 (25511,'05584','51060','22063','PIAZZA GARIBALDI, 9','','CANTU\'','CO','SEDE DI CANTU\''),
 (25512,'05584','51120','22064','VIA MANZONI, 5','','CASATENOVO','LC','FIL. DI CASATENOVO'),
 (25513,'05584','51121','22064','VIA VOLTA, 42','','CASATENOVO','LC','FIL. DI ROGOREDO'),
 (25514,'05584','51130','22065','VIA CASCINA NUOVA, 2 B','','CASSAGO BRIANZA','LC','FIL. DI CASSAGO BRIANZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25515,'05584','51170','22052','VIA LECCO, 7','','CERNUSCO LOMBARDONE','LC','AGENZIA N. 244'),
 (25516,'05584','51240','22042','VIA PROVINCIALE, 19','','DOLZAGO','LC','FILIALE DI DOLZAGO'),
 (25517,'05584','51270','22036','VIA PLINIO, 18','','ERBA','CO','AGENZIA 139'),
 (25518,'05584','51450','22050','VIA MILANO,2','','LOMAGNA','LC','FILIALE DI LOMAGNA'),
 (25519,'05584','51470','22040','VIA ROMA, 98','','LURAGO D\'ERBA','CO','AGENZIA N. 314'),
 (25520,'05584','51500','22066','PIAZZA ROMA 17','','MARIANO COMENSE','CO','AG.145'),
 (25521,'05584','51530','22055','VIA PROFESSOR F. VIGANO\', 2','','MERATE','LC','SEDE DI MERATE'),
 (25522,'05584','51550','22067','VIA MERLINI,3','','MISSAGLIA','LC','FILIALE DI MISSAGLIA'),
 (25523,'05584','51551','23873','VIA MANZONI, 15','','MISSAGLIA','LC','AGENZIA N. 301'),
 (25524,'05584','51580','22076','VIA ROSSELLI, 9','','MOZZATE','CO','AGENZIA N. 166'),
 (25525,'05584','51630','22056','VIA ROMA 5','','OLGIATE MOLGORA','LC','FILIALE DI OLGIATE MOLGORA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25526,'05584','51660','22050','VIA MANZONI, 21','','PADERNO D\'ADDA','LC','AGENZIA DI PADERNO D\'ADDA'),
 (25527,'05584','51810','23668','CORSO PROMESSI SPOSI, 19','','VALMADRERA','LC','AGENZIA N. 386'),
 (25528,'05584','51910','22030','PIAZZA MUNICIPIO, 4','','MAGREGLIO','CO','TESORERIA DI MAGREGLIO'),
 (25529,'05584','51990','22059','VIA INDIPENDENZA, 42','','ROBBIATE','LC','FILIALE DI ROBBIATE'),
 (25530,'05584','52040','22060','PIAZZA DON COLOMBO 1','','CREMELLA','LC','FIL. DI CREMELLA'),
 (25531,'05584','52630','24040','VIA SAN GIORGIO, 1 ANG. VIA LOCATEL','','BOTTANUCO','BG','FIL. DI BOTTANUCO'),
 (25532,'05584','52650','24041','PIAZZA DON TODESCHINI, 14','','BREMBATE','BG','FIL. DI BREMBATE'),
 (25533,'05584','52710','24032','VIA DANTE, 55 A','','CALOLZIOCORTE','LC','FILIALE DI CALOLZIOCORTE'),
 (25534,'05584','52740','24040','VIA MATTEOTTI, 15','','CANONICA D\'ADDA','BG','FIL. DI CANONICA D\'ADDA'),
 (25535,'05584','52970','24044','VIA MAZZINI, 17','','DALMINE','BG','AGENZIA N. 306');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25536,'05584','53160','24026','VIA DANTE, 27','','LEFFE','BG','FILIALE DI LEFFE'),
 (25537,'05584','53290','24046','CORSO VITTORIO VENETO, 51','','OSIO SOTTO','BG','FIL. DI OSIO SOTTO'),
 (25538,'05584','53420','24058','VIA C.PAGLIARINI, 34','','ROMANO DI LOMBARDIA','BG','AGENZIA N097'),
 (25539,'05584','53510','24068','VIA NAZIONALE, 32','','SERIATE','BG','AGENZIA N345'),
 (25540,'05584','53860','24020','VIA VERDI, 1','','CARENNO','LC','AGENZIA N. 197'),
 (25541,'05584','53890','24040','PIAZZA VITTORIO EMANUELE, 8','','BONATE SOPRA','BG','FILIALE DI BONATE SOPRA'),
 (25542,'05584','54590','25064','VIA DE GASPERI, 25','','GUSSAGO','BS','AGENZIA N383'),
 (25543,'05584','55320','25039','PIAZZA DELLA PACE, 18','','TRAVAGLIATO','BS','AGENZIA N. 343'),
 (25544,'05584','55650','27021','VIA S.ANTONIO, 17','','BEREGUARDO','PV','FIL. DI BEREGUARDO'),
 (25545,'05584','55700','27050','PIAZZA MEARDI, 6','','CASEI GEROLA','PV','AG.222'),
 (25546,'05584','55710','27022','VIA A. SANTAGOSTINO, 63','','CASORATE PRIMO','PV','FIL. DI CASORATE PRIMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25547,'05584','55730','27045','VIA GARIBALDI, 6','','CASTEGGIO','PV','AG.224'),
 (25548,'05584','55760','27050','VIA ROMA, 4','','CERVESINA','PV','AG.225'),
 (25549,'05584','56070','27036','CORSO GARIBALDI, 90','','MORTARA','PV','AGENZIA N307'),
 (25550,'05584','56310','27050','VIA CADELAZZI, 4','','TORRAZZA COSTE','PV','AG.223'),
 (25551,'05584','56380','27018','VIA ROMA, 26-A','','VIDIGULFO','PV','FILIALE DI VIDIGULFO'),
 (25552,'05584','56400','27058','PIAZZA CESARE BATTISTI,10','','VOGHERA','PV','SEDE DI VOGHERA'),
 (25553,'05584','56840','26013','VIA MATTEOTTI, 16 18','','CREMA','CR','FIL. DI CREMA'),
 (25554,'05584','57080','26027','VIA FABIO FILZI, 5','','RIVOLTA D\'ADDA','CR','AGENZIA N477'),
 (25555,'05584','63207','00000','','','','','ROMA'),
 (25556,'05584','67170','44011','VIA MATTEOTTI, 31/B','','ARGENTA','FE','ARGENTA'),
 (25557,'05584','67200','44021','VIA IV NOVEMBRE, 30','','CODIGORO','FE','CODIGORO'),
 (25558,'05584','67340','44040','VIA STATALE, 70','SAN CARLO','SANT\'AGOSTINO','FE','SAN CARLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25559,'05584','67400','22060','VIA PREVOSTI  N. 5','','SIRTORI','LC','AGENZIA DI SIRTORI'),
 (25560,'05584','67410','22040','VIA SANT\'ANTONIO N. 16','','ANNONE DI BRIANZA','LC','AGENZIA DI ANNONE BRIANZA'),
 (25561,'05584','74210','22050','VIA TRE RE, 19-21','','VERDERIO INFERIORE','LC','AGENZIA DI VERDERIO INFERIORE'),
 (25562,'05584','78260','71021','VIA BONITO, 7','','ACCADIA','FG','ACCADIA'),
 (25563,'05584','78270','71011','VIALE ALDO MORO, 42','','APRICENA','FG','APRICENA'),
 (25564,'05584','78279','71011','VIALE ALDO MORO, 42','','APRICENA','FG','SPORTELLO PERSONALE'),
 (25565,'05584','78280','71022','VIA S.MARIA DEL POPOLO, 1-3','','ASCOLI SATRIANO','FG','ASCOLI SATRIANO'),
 (25566,'05584','78300','71023','VIA INDIPENDENZA, 21/23','','BOVINO','FG','BOVINO AGENZIA N 293'),
 (25567,'05584','78310','71010','VIA MARCONI, 6/8','','CAGNANO VARANO','FG','CAGNANO VARANO'),
 (25568,'05584','78380','71042','CORSO GARIBALDI, 46','','CERIGNOLA','FG','CERIGNOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25569,'05584','78390','71010','CORSO SKANDERBERG, 12','','CHIEUTI','FG','CHIEUTI'),
 (25570,'05584','78440','71036','VIA ZUPPELLA, 36','','LUCERA','FG','LUCERA'),
 (25571,'05584','78450','71043','VIA TRIBUNA, 65/67','','MANFREDONIA','FG','MANFREDONIA'),
 (25572,'05584','78459','71043','VIA G. DI VITTORIO, 66','LIDO DI SIPONTO','MANFREDONIA','FG','MANFREDONIA'),
 (25573,'05584','78470','71030','VIA VITTORIO VENETO, 23','','MATTINATA','FG','MATTINATA'),
 (25574,'05584','78490','71037','PIAZZA ROMA, 4','','MONTE SANT\'ANGELO','FG','MONTE SANT\'ANGELO'),
 (25575,'05584','78500','71027','CORSO VITTORIO EMANUELE, 1/3','','ORSARA DI PUGLIA','FG','ORSARA DI PUGLIA'),
 (25576,'05584','78510','71045','PIAZZA MUNICIPIO, 53','','ORTA NOVA','FG','ORTA NOVA'),
 (25577,'05584','78520','71010','CORSO GARIBALDI, 57','','PESCHICI','FG','PESCHICI'),
 (25578,'05584','78540','71010','PIAZZA IMPERIALE, 2','','POGGIO IMPERIALE','FG','POGGIO IMPERIALE'),
 (25579,'05584','78590','71013','PIAZZA EUROPA','','SAN GIOVANNI ROTONDO','FG','296 - SAN GIOVANNI ROTONDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25580,'05584','78601','71014','VIA LA PISCOPIA ANG. VIA GIORDANO','','SAN MARCO IN LAMIS','FG','S. MARCO IN LAMIS'),
 (25581,'05584','78610','71015','CORSO GARIBALDI, 19/A/B/C','','SANNICANDRO GARGANICO','FG','AGENZIA 288'),
 (25582,'05584','78620','71010','PIAZZA ALDO MORO, 71','','SAN PAOLO DI CIVITATE','FG','294 SAN PAOLO DI CIVITATE'),
 (25583,'05584','78630','71016','VIA MINUZIANO, 118','','SAN SEVERO','FG','SAN SEVERO'),
 (25584,'05584','78631','71016','VIA T. MASSELLI, 10 ANG. CURTATONE','','SAN SEVERO','FG','AGENZIA N. 384'),
 (25585,'05584','78670','71017','PIAZZA DELLA REPUBBLICA, 58','','TORREMAGGIORE','FG','TORREMAGGIORE'),
 (25586,'05584','78680','71049','CORSO TRINITA\', 13','','TRINITAPOLI','FG','TRINITAPOLI'),
 (25587,'05584','78710','71019','VIA MADONNA DELLA LIBERTA\', 27','','VIESTE','FG','VIESTE'),
 (25588,'05584','78730','71041','PIAZZA ALDO MORO','','CARAPELLE','FG','CARAPELLE'),
 (25589,'05584','80550','23898','VIA CASTELBARCO, 23-B','','IMBERSAGO','LC','AGENZIA N. 247');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25590,'05584','81750','24030','VIA L. DA VINCI, 1-D','','SOLZA','BG','AGENZIA N. 319'),
 (25591,'05584','81760','23857','VIA F.LLI KENNEDY, 131','','VALGREGHENTINO','LC','AGENZIA N. 228'),
 (25592,'05584','88230','21040','VIA CASTIGLIONI, 1','','CARONNO VARESINO','VA','CARONNO VARESINO'),
 (25593,'05584','89040','20040','PIAZZETTA MEDA - ANG. PIAZZA ROMA, 1','','BUSNAGO','MI','FILIALE 132'),
 (25594,'05584','89170','22060','VIA RISORGIMENTO, 24','','VIGANO\'','LC','FIL. DI VIGANO\''),
 (25595,'05584','89180','20040','VIA DELLA CROCE, 22 24','','AICURZIO','MI','FIL. DI AICURZIO'),
 (25596,'05584','89190','20050','VIA MATTAVELLI, 2','','SULBIATE','MI','FIL. DI SULBIATE'),
 (25597,'05584','89260','22061','VIA ROMA 39','','BARZAGO','LC','FILIALE DI BARZAGO'),
 (25598,'05584','89320','20050','VIA SANT\'ANTONIO N.8','','RONCO BRIANTINO','MI','AGENZIA DI RONCO BRIANTINO'),
 (25599,'05584','89410','20080','VIA BINASCO, 70','','CASARILE','MI','FILIALE 56');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25600,'05584','89420','20060','VIA IV NOVEMBRE, 2 - ANG. PIAZZA S.FRANCESCO','','LISCATE','MI','FILIALE 84'),
 (25601,'05584','89430','20060','VIA KENNEDY, 2','','ORNAGO','MI','FILIALE 131'),
 (25602,'05584','89440','20040','PIAZZA S.AMBROGIO, 11','','RONCELLO','MI','FILIALE 133'),
 (25603,'05584','89480','23878','VIALE RIMEMBRANZE, 2','','VERDERIO SUPERIORE','LC','AGENZIA N. 302'),
 (25604,'05584','92511','22040','VIA S.ANTONIO','','ANNONE DI BRIANZA','CO','FIL. DI ANNONE DI BRIANZA'),
 (25605,'05597','20400','20052','VIA T. GROSSI, 7','','MONZA','MI','SEDE DI MONZA'),
 (25606,'05597','20700','20099','PIAZZA OLDRINI, 30','','SESTO SAN GIOVANNI','MI','FILIALE DI SESTO SANM GIOVANNI'),
 (25607,'05597','20701','20099','VIA GRANDI, 55','','SESTO SAN GIOVANNI','MI','SESTO SAN GIOVANNI - AGENZIA 1'),
 (25608,'05597','32910','20031','VIA BORROMEO, 29','','CESANO MADERNO','MI','FILIALE DI CESANO MADERNO'),
 (25609,'05597','33150','20034','VIA CESARE BATTISTI, 13','','GIUSSANO','MI','FILIALE DI GIUSSANO FRAZIONE ROBBIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25610,'05597','33930','20050','VIA DON DAVIDE COLLI, 38','','TRIUGGIO','MI','FILIALE DI TRIUGGIO FRAZ. TREGASIO'),
 (25611,'05597','50920','23891','VIA GIUSEPPE GARIBALDI, 14','','BARZANO\'','LC','FILIALE DI BARZANO\''),
 (25612,'05600','09421','00000','','','','',''),
 (25613,'05602','40170','80047','VIA XX SETTEMBRE, 32','','SAN GIUSEPPE VESUVIANO','NA','SAN GIUSEPPE VESUVIANO'),
 (25614,'05602','40270','80040','VIA R. SERAFINO, 19','','STRIANO','NA','FILIALE DI STRIANO'),
 (25615,'05608','01000','10121','VIA XX SETTEMBRE, 44','','TORINO','TO','SEDE DI TORINO'),
 (25616,'05608','01001','10128','VIA SACCHI,58','','TORINO','TO','AG.1'),
 (25617,'05608','01002','10152','CORSO GIULIO CESARE,41','','TORINO','TO','AG.2'),
 (25618,'05608','01003','10124','VIA VANCHIGLIA,27','','TORINO','TO','AG.3'),
 (25619,'05608','01004','10126','VIA MADAMA CRISTINA,99','','TORINO','TO','AG.4'),
 (25620,'05608','01005','10144','CORSO REGINA MARGHERITA,195 BIS','','TORINO','TO','AG.5');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25621,'05608','01006','10141','VIA DI NANNI,100','','TORINO','TO','AG.6'),
 (25622,'05608','01007','10147','LARGO GIACHINO,106','','TORINO','TO','AG.7'),
 (25623,'05608','01008','10127','VIA VENTIMIGLIA,196','','TORINO','TO','AG.8'),
 (25624,'05608','01009','10142','VIA A.GERMONIO,13','','TORINO','TO','AG.9'),
 (25625,'05608','01010','10145','PIAZZA CHIRONI,6/B','','TORINO','TO','AG.10'),
 (25626,'05608','01011','10156','STRADA S. MAURO, 8 - ANG. STRADA DEL PASCOLO','','TORINO','TO','AG.11'),
 (25627,'05608','01199','10135','VIA SETTEMBRINI, 53 - CANC. 16','','TORINO','TO','TORINO - AG. MIRAFIORI FIAT PRESSE'),
 (25628,'05608','01200','11100','AVENUE DU CONSEIL DES COMMIS,20','','AOSTA','AO','SUCCURSALE DI AOSTA'),
 (25629,'05608','01201','11100','LOCALITA\' OSSAN, 142','SIGNAYES','AOSTA','AO','AOSTA - AGENZIA DI CITTA\' N. 1-SIGNAYES'),
 (25630,'05608','01400','16121','VIA 5 DICEMBRE 3','','GENOVA','GE','SEDE DI GENOVA'),
 (25631,'05608','01401','16149','VIA CANTORE 32','SAMPIERDARENA','GENOVA','GE','AG.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25632,'05608','01402','16155','VIA SABOTINO,54 R - ANG. VIA DE NICOLAY,42 R','PEGLI','GENOVA','GE','AG.2'),
 (25633,'05608','01403','16124','VIA DI SOTTORIPA, 71/R','','GENOVA','GE','AG.3'),
 (25634,'05608','01404','16167','VIA OBERDAN,211/B/R','NERVI','GENOVA','GE','AG.4'),
 (25635,'05608','01405','16121','VIA BRIG. LIGURIA, 1/R','','GENOVA','GE','AG.5'),
 (25636,'05608','01406','16126','VIA BALBI,142/A R','','GENOVA','GE','AGENZIA 6'),
 (25637,'05608','01407','16158','VIA DON GIOVANNI VERITA\',33 R','VOLTRI','GENOVA','GE','AG.7'),
 (25638,'05608','01408','16143','VIA MANUZIO,38/R','','GENOVA','GE','AG.8'),
 (25639,'05608','01409','16037','VIA CANEVARI, 26','','GENOVA','GE','FILIALE DI GENOVA AG.9'),
 (25640,'05608','01600','20121','VIA S.MARGHERITA, 3','','MILANO','MI','SEDE DI MILANO'),
 (25641,'05608','01601','20125','VIA PONTE SEVESO 20','','MILANO','MI','AG.1'),
 (25642,'05608','01602','20159','VIA FARINI, 72','','MILANO','MI','AG.2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25643,'05608','01603','20123','CORSO DI PORTA TICINESE, 93','','MILANO','MI','AG.3'),
 (25644,'05608','01604','20135','CORSO LODI,32','','MILANO','MI','AG.4'),
 (25645,'05608','01605','20129','CORSO XXII MARZO,41','','MILANO','MI','AG.5'),
 (25646,'05608','01606','20129','VIALE REGINA GIOVANNA, 25','','MILANO','MI','AG.6'),
 (25647,'05608','01607','20149','VIA ARNABOLDI,2 - ANG. VIALE CERTOSA','','MILANO','MI','AG.7'),
 (25648,'05608','01608','20125','VIALE MONZA 7 ANG.VIA BATTAGLIA','','MILANO','MI','AG.8'),
 (25649,'05608','01609','20146','PIAZZA NAPOLI,38-ANG.VIA GIAMBELLINO','','MILANO','MI','AG.9'),
 (25650,'05608','01610','20145','VIA ARIOSTO 1/A ANG.VIA A.DA GIUSSANO','','MILANO','MI','AG.10'),
 (25651,'05608','01611','20122','VIA LARGA,23 ANG. VIA CHIARAVALLE','','MILANO','MI','AG.11'),
 (25652,'05608','03200','00187','LARGO TRITONE - ANG. VIA DUE MACELLI, 9','','ROMA','RM','SEDE DI ROMA'),
 (25653,'05608','03201','00186','VIA CAMPO MARZIO,67/68','','ROMA','RM','AG.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25654,'05608','03202','00185','PIAZZA DANTE,1 - ANG. VIA ALFIERI','','ROMA','RM','AG.2'),
 (25655,'05608','03203','00176','LARGO PRENESTE,30','','ROMA','RM','AG.3'),
 (25656,'05608','03204','00192','VIA DEI GRACCHI,156 - ANG. VIA EZIO','','ROMA','RM','AG.4'),
 (25657,'05608','03205','00162','VIALE DELLE PROVINCE,148','','ROMA','RM','AG.5'),
 (25658,'05608','03206','00199','PIAZZA GIMMA,12 - ANG. VIA DIRE DAUA','','ROMA','RM','AG.6'),
 (25659,'05608','03207','00144','VIALE EUROPA,115','','ROMA','RM','AG.7'),
 (25660,'05608','03208','00148','VIALE CASTELLO DELLA MAGLIANA, 38','','ROMA','RM','AG.8'),
 (25661,'05608','03209','00149','PIAZZA LORENZINI, 35 - ANG. VIALE SIRTORI, 1','','ROMA','RM','AG.9'),
 (25662,'05608','03210','00187','VIA LUDOVISI, 46','','ROMA','RM','AG.10'),
 (25663,'05608','03211','00100','PIAZZA S.GIOVANNI BOSCO, 1','','ROMA','RM','AG.11'),
 (25664,'05608','03213','00141','VIA PANTELLERIA, 15','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N. 12'),
 (25665,'05608','03214','00179','VIA E. CICCIOTTI, 2','','ROMA','RM','ROMA - AGENZIA N. 13');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25666,'05608','03215','00167','VIA GALEOTTI, 3','','ROMA','RM','FILIALE N. 14 - ROMA'),
 (25667,'05608','03299','00187','VIA LUDOVISI, 46','','ROMA','RM','DIV.CREDITO FONDIARIO-OPERE PUBBLICHE'),
 (25668,'05608','03329','00100','VIA LUDOVISI,46','','ROMA','RM','ROMA'),
 (25669,'05608','03400','80121','VIA PARTENOPE, 8','','NAPOLI','NA','SEDE DI NAPOLI'),
 (25670,'05608','03401','80133','VIA GUANTAI NUOVI, 34','','NAPOLI','NA','NAPOLI - AG. DI CITTA\' N.1'),
 (25671,'05608','03402','80100','VIA DE PRETIS, 94/100','','NAPOLI','NA','NAPOLI - AGENZIA N. 3'),
 (25672,'05608','03403','80125','VIA LEPANTO, 67/71','','NAPOLI','NA','NAPOLI - AGENZIA N. 4'),
 (25673,'05608','03404','80133','VIA SAN CARLO, 21','','NAPOLI','NA','AG.14'),
 (25674,'05608','03405','80131','VIALE COLLI AMINEI, 293','','NAPOLI','NA','AG.19'),
 (25675,'05608','03406','80144','VIALE U.MADDALENA - AEROPORTO U.NIUTTA','CAPODICHINO','NAPOLI','NA','NAPOLI'),
 (25676,'05608','03408','80128','VIA ROSSINI, 1','','NAPOLI','NA','AGENZIA N. 8');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25677,'05608','03409','80127','VIA CIMAROSA ANG. VIA S.FELICE','','NAPOLI','NA','FILIALE DI NAPOLI N. 9'),
 (25678,'05608','03414','80133','VIA SAN CARLO 21','','NAPOLI','NA','AG. NAPOLI'),
 (25679,'05608','03419','80131','VIALE COLLI AMINEI 293','','NAPOLI','NA','AG. 4 NAPOLI'),
 (25680,'05608','03599','80142','CORSO GARIBALDI, 387','','NAPOLI','NA','NAPOLI - SPORTELLO S.F.S.M.'),
 (25681,'05608','04000','70125','VIALE DELLA REPUBBLICA, 73 - ANG. VIA TOMA','','BARI','BA','SEDE DI BARI'),
 (25682,'05608','04001','70122','VIA ROBERTO DA BARI, 115/117','','BARI','BA','AGENZIA N. 1 - BARI'),
 (25683,'05608','10000','13100','PIAZZA ZUMAGLINI,21','','VERCELLI','VC','SUCCURSALE DI VERCELLI'),
 (25684,'05608','10002','13100','VIA WALTER MANZONE','','VERCELLI','VC','AGENZIA 1 - VERCELLI'),
 (25685,'05608','10100','28100','VIA NEGRONI, 11','','NOVARA','NO','SEDE DI NOVARA'),
 (25686,'05608','10101','28100','PIAZZA GRAMSCI,3','','NOVARA','NO','AG.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25687,'05608','10102','28100','VIA ANDREA COSTA,5/A','','NOVARA','NO','AG.2'),
 (25688,'05608','10103','28100','CORSO TRIESTE,28','','NOVARA','NO','AG.3'),
 (25689,'05608','10104','28100','CORSO RISORGIMENTO,69/A','','NOVARA','NO','AG.4'),
 (25690,'05608','10105','28100','VIA ARGENTI, 1/D','','NOVARA','NO','AG.5'),
 (25691,'05608','10106','28100','CORSO XXIII MARZO, 177/A','','NOVARA','NO','AG.6'),
 (25692,'05608','10107','28100','VIA GIBELLINI, 2','','NOVARA','NO','NOVARA - AGENZIA N. 7'),
 (25693,'05608','10109','28100','PIAZZA MARTIRI DELLA LIBERTA\',','','NOVARA','NO','NOVARA'),
 (25694,'05608','10110','28100','VIA ALLA CHIESA, 3','','NOVARA','NO','AG. DI NOVARA N. 10'),
 (25695,'05608','10111','28100','VIA BIANDRATE','','NOVARA','NO','FILIALE 11'),
 (25696,'05608','10112','28100','CORSO GARIBALDI, 34','','NOVARA','NO','FILIALE 12'),
 (25697,'05608','10119','28100','VIA AQUILEIA, 3','','NOVARA','NO','AGENZIA N. 9 DI NOVARA'),
 (25698,'05608','10191','28100','VIA NEGRONI,12','','NOVARA','NO','SEDE CENTRALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25699,'05608','10192','28100','VIA NEGRONI, 12','','NOVARA','NO','RAGIONERIA E CONTABILITA\''),
 (25700,'05608','10193','28100','VIA NEGRONI,12','','NOVARA','NO','CENTRO INCASSI'),
 (25701,'05608','10195','28100','VIA CAVALCAVIA S.MARTINO, 7','','NOVARA','NO','NOVARA - MERCATO ORTOFRUTTICOLO'),
 (25702,'05608','10196','28100','CORSO MAZZINI, 18/A','','NOVARA','NO','NOVARA - AGENZIA N. 8'),
 (25703,'05608','10200','12100','PIAZZA GALIMBERTI 1','','CUNEO','CN','SUCCURSALE DI CUNEO'),
 (25704,'05608','10201','12100','VIA CHIRI, 10','MADONNA DELL\'OLMO','CUNEO','CN','CUNEO - AGENZIA N.1'),
 (25705,'05608','10300','14100','CORSO ALFIERI,311','','ASTI','AT','SUCCURSALE DI ASTI'),
 (25706,'05608','10400','15100','VIA ROMA, 35','','ALESSANDRIA','AL','SUCCURSALE DI ALESSANDRIA'),
 (25707,'05608','10401','15100','VIA PIAVE ANG. VIA S.GIOVANNI BOSCO','','ALESSANDRIA','AL','FILIALE DI ALESSANDRIA 1'),
 (25708,'05608','10500','18100','VIA DON ABBO IL SANTO,8 - PIAZZA ROSSINI,2','','IMPERIA','IM','SUCCURSALE DI IMPERIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25709,'05608','10501','18100','VIA RAMBALDO, 46','PORTO MAURIZIO','IMPERIA','IM','IMPERIA - AGENZIA N. 1 PORTO MAURIZIO'),
 (25710,'05608','10600','17100','PIAZZA ARMANDO DIAZ,41R','','SAVONA','SV','SUCCURSALE DI SAVONA'),
 (25711,'05608','10601','17100','VIA MANZONI,11','','SAVONA','SV','SAVONA - AG. DI CITTA\''),
 (25712,'05608','10602','17045','VIA BOVE, 13/19R','LEGINO','SAVONA','SV','AGENZIA N2 LEGINO'),
 (25713,'05608','10700','19100','CORSO CAVOUR, 119','','LA SPEZIA','SP','SUCCURSALE DI LA SPEZIA'),
 (25714,'05608','10701','19100','GALLERIA DA POZZO,10','','LA SPEZIA','SP','AG.1'),
 (25715,'05608','10702','19100','VIALE S.BARTOLOMEO,199/C','','LA SPEZIA','SP','AG.2'),
 (25716,'05608','11300','27100','PIAZZA DELLA VITTORIA,7','','PAVIA','PV','SUCCURSALE DI PAVIA'),
 (25717,'05608','12101','35100','VIA URUGUAY, 59','','PADOVA','PD','PADOVA - AGENZIA N.1'),
 (25718,'05608','14300','58100','VIA DAMIANO CHIESA, 20','','GROSSETO','GR','GROSSETO'),
 (25719,'05608','14400','05100','CORSO TACITO,89','','TERNI','TR','SUCCURSALE DI TERNI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25720,'05608','14401','05100','VIA CURIO DENTATO, 23','','TERNI','TR','TERNI - AG. DI CITTA\''),
 (25721,'05608','15000','82100','PIAZZA DUOMO','','BENEVENTO','BN','SUCCURSALE DI BENEVENTO'),
 (25722,'05608','15001','82100','PIAZZA DUOMO','','BENEVENTO','BN','AGENZIA1'),
 (25723,'05608','15100','83100','VIA CIRCUMVALLAZIONE, 46/D','','AVELLINO','AV','SUCCURSALE DI AVELLINO'),
 (25724,'05608','15200','84100','VIA S.LEONARDO, 120','','SALERNO','SA','DIPENDENZA DI SALERNO'),
 (25725,'05608','15201','84100','VIA LUNGOMARE TRIESTE, 68','','SALERNO','SA','SALERNO AGENZIA DI CITTA\' N. 1'),
 (25726,'05608','15700','71100','VIA CONTE APPIANO, 12 ANG. VIA TRENTO','','FOGGIA','FG','AGENZIA DI FOGGIA'),
 (25727,'05608','15701','71100','VIA P. ANTONIO OLIVADI, 11/19','','FOGGIA','FG','AGENZIA DI FOGGIA - N. 1'),
 (25728,'05608','16000','73100','VIA 95 REGGIMENTO DI FANTERIA, 45-4','','LECCE','LE','FILIALE DI LECCE'),
 (25729,'05608','16900','95131','VIA ANTONINO DI SANGIULIANO, 201/203/205 - ANG. VIA S.ORSOLA','','CATANIA','CT','SEDE DI CATANIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25730,'05608','16901','95125','PIAZZA CAVOUR, 34','','CATANIA','CT','CATANIA - AG. DI CITTA\' N.1'),
 (25731,'05608','16902','95100','VIA ETNEA, 16','','CATANIA','CT','AG.N.2'),
 (25732,'05608','16903','95123','VIA DELLO STADIO, 2/A','','CATANIA','CT','CATANIA - AG. DI CITTA\' N.3'),
 (25733,'05608','16904','95126','VIA PRINCIPE NICOLA, 43/H','','CATANIA','CT','CATANIA - AG. DI CITTA\' N.4'),
 (25734,'05608','16905','95129','VIALE XX SETTEMBRE, 41/D','','CATANIA','CT','CATANIA - AG. DI CITTA\' N.5'),
 (25735,'05608','16906','95127','VIA GIUFFRIDA, 136','','CATANIA','CT','CATANIA - AG. DI CITTA\' N.6'),
 (25736,'05608','16907','95121','VIA ZIA LISA, 157','','CATANIA','CT','CATANIA - SPORT.CONS.AGRARIO INTERPROV.'),
 (25737,'05608','20000','10024','VIA S.MARTINO, 21','','MONCALIERI','TO','AGENZIA DI MONCALIERI'),
 (25738,'05608','20200','20025','CORSO ITALIA, 52','','LEGNANO','MI','AGENZIA DI LEGNANO'),
 (25739,'05608','20402','20052','VIA STELVIO, 2','','MONZA','MI','FILIALE N1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25740,'05608','20600','20090','VIA ROMA, 13-C','','SEGRATE','MI','AGENZIA DI SEGRATE'),
 (25741,'05608','22300','13051','VIA ITALIA, 34/B','','BIELLA','BI','SUCCURSALE DI BIELLA'),
 (25742,'05608','22301','13051','VIA TRIPOLI, 55-F','','BIELLA','BI','FILIALE DI BIELLA N. 1'),
 (25743,'05608','22400','28044','CORSO L.COBIANCHI,2','INTRA','VERBANIA','VB','SUCCURSALE DI VERBANIA'),
 (25744,'05608','22401','28048','VIA RUGA,24','PALLANZA','VERBANIA','VB','VERBANIA - AG. DI CITTA\''),
 (25745,'05608','22500','12051','VIA ROMA,14/C','','ALBA','CN','SUCCURSALE DI ALBA'),
 (25746,'05608','22600','15033','PIAZZA TAVALLINI 2','','CASALE MONFERRATO','AL','SUCCURSALE DI CASALE MONFERRATO'),
 (25747,'05608','22700','18038','VIA ROMA 45','','SAN REMO','IM','SUCCURSALE DI SAN REMO'),
 (25748,'05608','22799','18038','CORSO GARIBALDI','','SAN REMO','IM','SAN REMO - SPORT. MERCATO DEI FIORI'),
 (25749,'05608','23000','27029','PIAZZA MARTIRI LIBERAZIONE 2/3','','VIGEVANO','PV','SUCCURSALE DI VIGEVANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25750,'05608','26100','95020','VIA A. DA MESSINA, 45','','ACI CASTELLO','CT','ACI CASTELLO - SPORT. HOTEL SH'),
 (25751,'05608','26200','95024','CORSO ITALIA, 15','','ACIREALE','CT','AGENZIA DI ACIREALE'),
 (25752,'05608','30090','10092','CORSO TORINO,75','FORNACI','BEINASCO','TO','AGENZIA DI BEINASCO'),
 (25753,'05608','30091','10092','VIA PADOVA, 3','','BEINASCO','TO','SPORTELLO INTERNO CTO VENDITE FIAT'),
 (25754,'05608','30260','10022','PIAZZA MARTIRI,2','','CARMAGNOLA','TO','AGENZIA DI CARMAGNOLA'),
 (25755,'05608','30280','10040','VIA ALPIGNANO,142','','CASELETTE','TO','AGENZIA DI CASALETTE'),
 (25756,'05608','30290','10070','VIA MARCONI, 3','MAPPANO','CASELLE TORINESE','TO','AGENZIA DI CASELLE TORINESE-MAPPANO'),
 (25757,'05608','30300','10081','VIA EDUC PASQUALE 45','','CASTELLAMONTE','TO','AGENZIA DI CASTELLEMONTE'),
 (25758,'05608','30360','10023','VIA SAN DOMENICO,21/D','','CHIERI','TO','AGENZIA DI CHIERI'),
 (25759,'05608','30370','10034','VIA TORINO,70/B','','CHIVASSO','TO','SUCCURSALE DI CHIVASSO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25760,'05608','30380','10073','PIAZZA S.GIOVANNI 1','','CIRIE\'','TO','SUCCURSALE DI CIRIE\''),
 (25761,'05608','30450','10082','CORSO TORINO,5','','CUORGNE\'','TO','AGENZIA DI CUORGNE\''),
 (25762,'05608','30530','10095','VIA CRAVERO, 30','','GRUGLIASCO','TO','AGENZIA DI GRUGLIASCO'),
 (25763,'05608','30540','10015','PIAZZA DEL TEATRO, 11','','IVREA','TO','SUCCURSALE DI IVREA'),
 (25764,'05608','30541','10015','C.SO VERCELLI, 3','','IVREA','TO','AGENZIA 1 - IVREA'),
 (25765,'05608','30610','10075','PIAZZA CAPOROSSI,22','','MATHI','TO','AGENZIA DI MATHI'),
 (25766,'05608','30680','10043','VIA ROMA, 30','','ORBASSANO','TO','AGENZIA DI ORBASSANO'),
 (25767,'05608','30689','10043','PRESSO CENTRO RICERCHE FIAT S.P.A. - CORSO TORINO, 50','','ORBASSANO','TO','AGENZIA DI ORBASSANO FIAT'),
 (25768,'05608','30730','10063','VIA ROMA, 10','','PEROSA ARGENTINA','TO','AGENZIA DI PEROSA ARGENTINA'),
 (25769,'05608','30750','10064','PIAZZETTA TEGAS, 1','','PINEROLO','TO','SUCCURSALE DI PINEROLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25770,'05608','30850','10080','CORSO OGLIANI,32','','RIVARA','TO','AGENZIA DI RIVARA'),
 (25771,'05608','30860','10086','CORSO TORINO,58','','RIVAROLO CANAVESE','TO','SUCCURSALE DI RIVAROLO CANAVESE'),
 (25772,'05608','30870','10098','PIAZZA PRINCIPE EUGENIO, 5','','RIVOLI','TO','AGENZIA DI RIVOLI'),
 (25773,'05608','31030','10036','VIA ROMA 6','','SETTIMO TORINESE','TO','AGENZIA DI SETTIMO TORINESE'),
 (25774,'05608','31060','10059','PIAZZA EUROPA, 2 ANG.VIA MAZZINI','','SUSA','TO','AGENZIA DI SUSA'),
 (25775,'05608','31110','10078','VIA NAZARIO SAURO,31','','VENARIA','TO','AGENZIA DI VENARIA'),
 (25776,'05608','31540','11024','VIA PELLISSIER,17/A','','CHATILLON','AO','AGENZIA DI CHATILLON'),
 (25777,'05608','31560','11013','VIA ROMA,110','','COURMAYEUR','AO','AGENZIA DI COURMAYEUR'),
 (25778,'05608','31620','11017','PIAZZA MAGGIORE FAVRE, 2','','MORGEX','AO','AGENZIA DI MORGEX'),
 (25779,'05608','31649','11100','PRESSO AUTOPORTO VALLE D\'AOSTA','','POLLEIN','AO','POLLEIN - SPORT. AUTOPORTO VALLE D\'AOSTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25780,'05608','31690','11029','VIA CADUTI DELLA LIBERTA\',24','','VERRES','AO','AGENZIA DI VERRES'),
 (25781,'05608','31800','13056','VIA PER GRAGLIA, 10','','OCCHIEPPO SUPERIORE','BI','AGENZIA DI OCCHIEPPO SUPERIORE'),
 (25782,'05608','31830','16011','CORSO G.MATTEOTTI,58','','ARENZANO','GE','AGENZIA DI ARENZANO'),
 (25783,'05608','31970','16016','VIA MAZZINI, 2','','COGOLETO','GE','AGENZIA DI COGOLETO'),
 (25784,'05608','32045','00000','','','','',''),
 (25785,'05608','32110','16035','VIA DELLA LIBERTA\'1 - ANG. VIA BOCCOLERI,1','','RAPALLO','GE','AGENZIA DI RAPALLO'),
 (25786,'05608','32230','16039','PIAZZA STAZIONE - ANG. VIA ERALDO FICO','','SESTRI LEVANTE','GE','AGENZIA DI SESTRI LEVANTE'),
 (25787,'05608','32470','20010','CORSO ITALIA - ANG. VIA IV NOVEMBRE','','BAREGGIO','MI','AGENZIA DI BAREGGIO'),
 (25788,'05608','32820','20022','PIAZZA MAZZINI, 17','','CASTANO PRIMO','MI','AGENZIA DI CASTANO PRIMO'),
 (25789,'05608','32900','20090','VIA ROMA, 97','','CESANO BOSCONE','MI','AGENZIA DI CESANO BOSCONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25790,'05608','33320','20013','GALLERIA DEI PORTICI,1','','MAGENTA','MI','SUCCURSALE DI MAGENTA'),
 (25791,'05608','33580','20090','VIA DEI PLATANI','','PIEVE EMANUELE','MI','AGENZIA DI PIAVE EMANUELE'),
 (25792,'05608','33940','20029','VIA ALLEA COMUNALE,3','','TURBIGO','MI','AGENZIA DI TURBIGO'),
 (25793,'05608','39040','00053','VIA ROMA, 25','','CIVITAVECCHIA','RM','AGENZIA DI CIVITAVECCHIA'),
 (25794,'05608','39730','80070','VIALE OLIMPICO, 18','CAPPELLA','BACOLI','NA','AGENZIA DI BACOLI'),
 (25795,'05608','39840','80026','VIA PRINCIPE DI PIEMONTE,51','','CASORIA','NA','AGENZIA DI CASORIA'),
 (25796,'05608','39900','80014','CORSO CAMPANO, 266- ANG. VICO POZZO','','GIUGLIANO IN CAMPANIA','NA','AGENZIA DI GIUGLIANO IN CAMPANIA'),
 (25797,'05608','39920','80028','VIA CIRILLO, 25','','GRUMO NEVANO','NA','AGENZIA DI GRUMO NEVANO'),
 (25798,'05608','39980','80017','VIA ROMA, 475','','MELITO DI NAPOLI','NA','AGENZIA DI MELITO'),
 (25799,'05608','40020','80035','PIAZZA MARCONI - ANG. VIA FONSECA','','NOLA','NA','SUCCURSALE DI NOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25800,'05608','40040','80036','PIAZZA DE MARTINO, 43/44/45','','PALMA CAMPANIA','NA','AGENZIA DI PALMA CAMPANIA'),
 (25801,'05608','40090','80055','VIA A. DIAZ, 77','','PORTICI','NA','AGENZIA DI PORTICI'),
 (25802,'05608','40100','80078','VIA DOMIZIANA KM 56,3 SEDE PROVVISORIA','ARCO FELICE','POZZUOLI','NA','AGENZIA DI POZZUOLI - ARCO FELICE'),
 (25803,'05608','40101','80078','VIA ROMA, 3/5','','POZZUOLI','NA','AG. DI POZZUOLI'),
 (25804,'05608','40120','80019','VIA A. DE GASPERI, 26','','QUALIANO','NA','AGENZIA DI QUALIANO'),
 (25805,'05608','41260','28060','PIAZZA CESARE BATTISTI','','CUREGGIO','NO','AGENZIA DI CUREGGIO'),
 (25806,'05608','41290','10090','VIA SANGANO, 1','','TRANA','TO','AGENZIA DI TRANA'),
 (25807,'05608','41380','70032','CORSO VITTORIO EMANUELE, 34','','BITONTO','BA','AGENZIA DI BITONTO'),
 (25808,'05608','43000','28012','VIA NOVARA, 38','','CRESSA','NO','AGENZIA DI CRESSA'),
 (25809,'05608','44230','13021','VIA CENTRO - CONDOMINIO STOLEMBERG','','ALAGNA VALSESIA','VC','AGENZIA DI ALAGNA VALSESIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25810,'05608','44240','13040','PIAZZA CASTELLO,6/8','','ALICE CASTELLO','VC','AGENZIA DI ALICE CASTELLO'),
 (25811,'05608','44250','13061','VIA GALLIARI,197','','ANDORNO MICCA','BI','AGENZIA DI ANDORNO MICCA'),
 (25812,'05608','44260','13031','CORSO UMBERTO I, 123','','ARBORIO','VC','AGENZIA DI ARBORIO'),
 (25813,'05608','44280','13041','VIA MASSIMO D\'AZEGLIO 17','','BIANZE\'','VC','AGENZIA DI BIANZE\''),
 (25814,'05608','44300','13040','VIA ROMA, 8','','BORGO D\'ALE','VC','AGENZIA DI BORGO D\'ALE'),
 (25815,'05608','44310','13011','PIAZZA MAZZINI,16','','BORGOSESIA','VC','SUCCURSALE DI BORGOSESIA'),
 (25816,'05608','44320','13012','VIA TORQUATO TASSO 23','','BORGO VERCELLI','VC','AGENZIA DI BORGO VERCELLI'),
 (25817,'05608','44340','13040','VIA MAZZINI,30','','BURONZO','VC','AGENZIA DI BURONZO'),
 (25818,'05608','44350','13023','VIA ROMA 5','','CAMPERTOGNO','VC','AGENZIA DI CAMPERTOGNO'),
 (25819,'05608','44370','13062','PIAZZA CASTELLO, 38','','CANDELO','BI','AGENZIA DI CANDELO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25820,'05608','44390','13042','PIAZZA MARCHIERALDO - ANG. VIA RONDOLINO','','CAVAGLIA\'','BI','AGENZIA DI CAVAGLIA\''),
 (25821,'05608','44410','13043','CORSO UMBERTO,81','','CIGLIANO','VC','AGENZIA DI CIGLIANO'),
 (25822,'05608','44420','13013','VIA ROMA,115','','COGGIOLA','BI','AGENZIA DI COGGIOLA'),
 (25823,'05608','44430','13014','VIA MAZZINI,9/C','','COSSATO','BI','AGENZIA DI COSSATO'),
 (25824,'05608','44440','13044','PIAZZA GARIBALDI 23','','CRESCENTINO','VC','AGENZIA DI CRESCENTINO'),
 (25825,'05608','44450','13015','VIA DON FRANCESCO CAMPI,52','','CREVACUORE','BI','AGENZIA DI CREVACUORE'),
 (25826,'05608','44470','13025','PIAZZA COMUNALE','','FOBELLO','VC','AGENZIA DI FOBELLO'),
 (25827,'05608','44480','13040','CORSO MASSIMO MONTANO, 40','','FONTANETTO PO','VC','AGENZIA DI FONTANETTO PO'),
 (25828,'05608','44500','13045','CORSO VALSESIA,120','','GATTINARA','VC','AGENZIA DI GATTINARA'),
 (25829,'05608','44540','13046','PIAZZA G.FERRARIS, 18','','LIVORNO FERRARIS','VC','AGENZIA DI LIVORNO FERRARIS');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25830,'05608','44560','13063','VIA ROMA,154/A','','MASSERANO','BI','AGENZIA DI MASSERANO'),
 (25831,'05608','44670','13010','VIA ROMA, 1','','POSTUA','VC','AGENZIA DI POSTUA'),
 (25832,'05608','44700','13017','CORSO ROLANDI,59','','QUARONA','VC','AGENZIA DI QUARONA'),
 (25833,'05608','44710','13060','VIA TORINO, 94/A','','ROASIO','VC','AGENZIA DI ROASIO'),
 (25834,'05608','44740','13040','PIAZZA MUNICIPIO,9','','SALUGGIA','VC','AGENZIA DI SALUGGIA'),
 (25835,'05608','44760','13047','VIA CAVOUR,9','','SAN GERMANO VERCELLESE','VC','AGENZIA DI SAN GERMANO VERCELLESE'),
 (25836,'05608','44770','13048','CORSO NUOVA ITALIA 129','','SANTHIA\'','VC','SUCCURSALE DI SANTHIA\''),
 (25837,'05608','44780','13027','VIA STATALE,8','','SCOPA','VC','AGENZIA DI SCOPA'),
 (25838,'05608','44790','13028','VIA GOIO  4 A','','SCOPELLO','VC','SCOPELLO'),
 (25839,'05608','44800','13037','VIA MATTEOTTI, 180','','SERRAVALLE SESIA','VC','AGENZIA DI SERRAVALLE SESIA'),
 (25840,'05608','44810','13029','VIA ROMA,2','','SOSTEGNO','BI','AGENZIA DI SOSTEGNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25841,'05608','44840','13039','CORSO ITALIA 71','','TRINO','VC','AGENZIA DI TRINO'),
 (25842,'05608','44850','13059','CENTRO ZEGNA,35/B','','TRIVERO','BI','AGENZIA DI TRIVERO'),
 (25843,'05608','44860','13049','CORSO VITTORIO EMANUELE,134','','TRONZANO VERCELLESE','VC','AGENZIA DI TRONZANO VERCELLESE'),
 (25844,'05608','44880','13018','PIAZZA G. FERRARI, 8','','VALDUGGIA','VC','AGENZIA DI VALDUGGIA'),
 (25845,'05608','44890','13068','VIA BARTOLOMEO SELLA, 84','','VALLE MOSSO','BI','AGENZIA DI VALLE MOSSO'),
 (25846,'05608','44900','13019','CORSO ROMA, 1','','VARALLO','VC','SUCCURSALE DI VARALLO'),
 (25847,'05608','45110','28010','VIA VISCONTI,2','','AGRATE CONTURBIA','NO','AGENZIA DI AGRATE CONTURBIA'),
 (25848,'05608','45120','28011','PIAZZA DELLA VITTORIA, 11','','ARMENO','NO','AGENZIA DI ARMENO'),
 (25849,'05608','45130','28041','VIA MATTEOTTI,22','','ARONA','NO','SUCCURSALE DI ARONA'),
 (25850,'05608','45140','28031','PIAZZA ALDO MORO, 19','','BACENO','VB','AGENZIA DI BACENO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25851,'05608','45150','28032','VIA MONTE ROSA','','BANNIO ANZINO','VB','AGENZIA DI BANNIO ANZINO'),
 (25852,'05608','45160','28042','PIAZZA DANTE ALIGHIERI 7','','BAVENO','VB','AGENZIA DI BAVENO'),
 (25853,'05608','45170','28043','VIA LIBERTA\',141','','BELLINZAGO NOVARESE','NO','AGENZIA DI BELLINZAGO NOVARESE'),
 (25854,'05608','45180','28061','VIA MATTEOTTI,14','','BIANDRATE','NO','AGENZIA DI BIANDRATE'),
 (25855,'05608','45190','28010','VIALE PARTIGIANI, 5','','BOCA','NO','AGENZIA DI BOCA'),
 (25856,'05608','45210','28071','PIAZZA LIBERTA\', 9','','BORGOLAVEZZARO','NO','AGENZIA DI BORGOLAVEZZARO'),
 (25857,'05608','45220','28021','CORSO GARIBALDI,59','','BORGOMANERO','NO','SUCCURSALE DI BORGOMANERO'),
 (25858,'05608','45221','28021','VIA KENNEDY','','BORGOMANERO','NO','FILAILE DI BORGOMANERO'),
 (25859,'05608','45230','28040','VIA VITTORIO EMANUELE,25','','BORGO TICINO','NO','AGENZIA DI BORGO TICINO'),
 (25860,'05608','45250','28062','PIAZZA DANTE,29','','CAMERI','NO','AGENZIA DI CAMERI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25861,'05608','45270','28052','VIA UMBERTO I,46','','CANNOBIO','VB','AGENZIA DI CANNOBIO'),
 (25862,'05608','45280','28064','VIA DANTE, 23','','CARPIGNANO SESIA','NO','AGENZIA DI CARPIGNANO SESIA'),
 (25863,'05608','45320','28053','VIA XXV APRILE','','CASTELLETTO SOPRA TICINO','NO','AGENZIA DI CASTELLETTO SOPRA TICINO'),
 (25864,'05608','45330','28010','VIA STAZIONE,5','','CAVAGLIO D\'AGOGNA','NO','AGENZIA DI CAVAGLIO D\'AGOGNA'),
 (25865,'05608','45340','28065','PIAZZA LIBERTA\', 11','','CERANO','NO','AGENZIA DI CERANO'),
 (25866,'05608','45350','28036','VIA ROMA','','CRODO','VB','AGENZIA DI CRODO'),
 (25867,'05608','45360','28037','CORSO FRATELLI DI DIO,13','','DOMODOSSOLA','VB','SUCCURSALE DI DOMODOSSOLA'),
 (25868,'05608','45380','28073','PIAZZA PORZIO VERNINO MARIO 11','','FARA NOVARESE','NO','AGENZIA DI FARA NOVARESE'),
 (25869,'05608','45400','28066','VIA GRAMSCI, 9','','GALLIATE','NO','SUCCURSALE DI GALLIATE'),
 (25870,'05608','45410','28013','VIA LEONARDI, 1','','GATTICO','NO','AGENZIA DI GATTICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25871,'05608','45420','28074','VIA NOVARA 38','','GHEMME','NO','AGENZIA DI GHEMME'),
 (25872,'05608','45430','28024','VIA DANTE,84','','GOZZANO','NO','AGENZIA DI GOZZANO'),
 (25873,'05608','45440','28025','CORSO ROMA,36','','GRAVELLONA TOCE','VB','AGENZIA DI GRAVELLONA TOCE'),
 (25874,'05608','45450','28075','PIAZZA VITTORIO CACCIAMI,12','','GRIGNASCO','NO','AGENZIA DI GRIGNASCO'),
 (25875,'05608','45460','28045','LARGO DEGLI ALPINI,25','','INVORIO','NO','AGENZIA DI INVORIO'),
 (25876,'05608','45470','28040','VIA VITTORIO VENETO,45','','LESA','NO','AGENZIA DI LESA'),
 (25877,'05608','45480','28030','VIA ALLA FUNIVIA','STAFFA','MACUGNAGA','VB','AGENZIA DI MACUGNAGA'),
 (25878,'05608','45520','28015','VIA MAGISTRINI,3','','MOMO','NO','AGENZIA DI MOMO'),
 (25879,'05608','45540','28047','VIA BOURNE\',9','','OLEGGIO','NO','SUCCURSALE DI OLEGGIO'),
 (25880,'05608','45550','28026','PIAZZA BELTRAMI 1','','OMEGNA','VB','SUCCURSALE DI OMEGNA'),
 (25881,'05608','45560','28027','VIA ALFREDO DI DIO,1','','ORNAVASSO','VB','AGENZIA DI ORNAVASSO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25882,'05608','45570','28016','VIA G.GIOVANETTI,24','ORTA NOVARESE','ORTA SAN GIULIO','NO','AGENZIA DI ORTA SAN GIULIO'),
 (25883,'05608','45590','28020','VIA PALLANZENO,63','','PIEDIMULERA','VB','AGENZIA DI PIEDIMULERA'),
 (25884,'05608','45620','28078','CORSO GARIBALDI, 7','','ROMAGNANO SESIA','NO','AGENZIA DI ROMAGNANO SESIA'),
 (25885,'05608','45630','28068','PIAZZA S.GIOVANNI','','ROMENTINO','NO','AGENZIA DI ROMENTINO'),
 (25886,'05608','45640','28017','VIA ROMA, 35','','SAN MAURIZIO D\'OPAGLIO','NO','AGENZIA DI SAN MAURIZIO D\'OPAGLIO'),
 (25887,'05608','45650','28038','VIA ROSSETTI VALENTINI, 75','','SANTA MARIA MAGGIORE','VB','AGENZIA DI SANTA MARIA MAGGIORE'),
 (25888,'05608','45660','28070','VIA MAZZINI 16','','SIZZANO','NO','AGENZIA DI SIZZANO'),
 (25889,'05608','45670','28018','PIAZZA UMBERTO, 1','','SORISO','NO','AGENZIA DI SORISO'),
 (25890,'05608','45680','28049','VIA PRINCIPE TOMMASO,26','','STRESA','VB','AGENZIA DI STRESA'),
 (25891,'05608','45690','28019','VIA MATTEOTTI 80','','SUNO','NO','AGENZIA DI SUNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25892,'05608','45700','28070','VIA IV NOVEMBRE,42/A','','TORNACO','NO','AGENZIA DI TORNACO'),
 (25893,'05608','45710','28069','PIAZZA CAVOUR,1','','TRECATE','NO','AGENZIA DI TRECATE'),
 (25894,'05608','45720','28040','VIA MARTIRI LIBERTA\',21','','VARALLO POMBIA','NO','AGENZIA DI VARALLO POMBIA'),
 (25895,'05608','45730','28039','VIALE PIERI,1','','VARZO','VB','AGENZIA DI VARZO'),
 (25896,'05608','45740','28079','PIAZZA MARTIRI DELLA LIBERTA\', 12','','VESPOLATE','NO','AGENZIA DI VESPOLATE'),
 (25897,'05608','45750','28029','VIA NOVELLO BIANCHI, 2/A','','VILLADOSSOLA','VB','AGENZIA DI VILLADOSSOLA'),
 (25898,'05608','45760','28020','VIA NAZIONALE 30/B','','VOGOGNA','VB','AGENZIA DI VOGOGNA'),
 (25899,'05608','45770','28030','S.S. SEMPIONE','PREGLIA','CREVOLADOSSOLA','VB','AGENZIA DI CREVOLADOSSOLA'),
 (25900,'05608','45850','28020','VIA CADUTI PER LA LIBERTA\', 47','','PREMOSELLO CHIOVENDA','VB','AGENZIA DI PREMOSELLO CHIOVENDA'),
 (25901,'05608','45970','12032','VIA ROMA 2','','BARGE','CN','AGENZIA DI BARGE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25902,'05608','46000','12041','VIA ROMA 25','','BENE VAGIENNA','CN','AGENZIA DI BENE VAGIENNA'),
 (25903,'05608','46010','12011','VIA LOVERA,75','','BORGO SAN DALMAZZO','CN','AGENZIA DI BORGO SAN DALMAZZO'),
 (25904,'05608','46030','12012','PIAZZA ITALIA 27','','BOVES','CN','AGENZIA DI BOVES'),
 (25905,'05608','46040','12042','PIAZZA C.ALBERTO - ANG. VIA CAVOUR','','BRA','CN','SUCCURSALE DI BRA'),
 (25906,'05608','46060','12043','VIA ROMA 1','','CANALE','CN','AGENZIA DI CANALE'),
 (25907,'05608','46070','12023','PIAZZA MARTIRI','','CARAGLIO','CN','AGENZIA DI CARAGLIO'),
 (25908,'05608','46100','12061','PIAZZA DIVISIONE ALPINA CUNEESE,1-2','','CARRU\'','CN','CARRU\''),
 (25909,'05608','46150','12030','VIA XXIV MAGGIO 13','','CAVALLERMAGGIORE','CN','AGENZIA DI CAVALLERMAGGIORE'),
 (25910,'05608','46190','12073','PIAZZA GANDOLFI 18','','CEVA','CN','AGENZIA DI CEVA'),
 (25911,'05608','46200','12062','VIA VITTORIO EMANUELE 23','','CHERASCO','CN','AGENZIA DI CHERASCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25912,'05608','46210','12013','PIAZZA VITTORIO VENETO,10','','CHIUSA DI PESIO','CN','AGENZIA DI CHIUSA DI PESIO'),
 (25913,'05608','46220','12040','PIAZZA COTTOLENGO, 36','','CORNELIANO D\'ALBA','CN','AGENZIA DI CORNELIANO D\'ALBA'),
 (25914,'05608','46230','12074','PIAZZA ROMA,11','','CORTEMILIA','CN','AGENZIA DI CORTEMILIA'),
 (25915,'05608','46250','12014','PIAZZA RENZO SPADA,19','','DEMONTE','CN','AGENZIA DI DEMONTE'),
 (25916,'05608','46270','12063','PIAZZA UMBERTO I 7','','DOGLIANI','CN','AGENZIA DI DOGLIANI'),
 (25917,'05608','46280','12025','PIAZZA MARCONI, 10 - ANG. VIA IV NOVEMBRE, 97','','DRONERO','CN','AGENZIA DI DRONERO'),
 (25918,'05608','46320','12045','VIA CAVOUR,7','','FOSSANO','CN','AGENZIA DI FOSSANO'),
 (25919,'05608','46410','12015','PIAZZA RISORGIMENTO,19','','LIMONE PIEMONTE','CN','AGENZIA DI LIMONE PIEMONTE'),
 (25920,'05608','46480','12084','CORSO STATUTO,20/A','','MONDOVI\'','CN','SUCCURSALE DI MONDOVI\''),
 (25921,'05608','46530','12033','VIA TORINO,61','','MORETTA','CN','AGENZIA DI MORETTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25922,'05608','46580','12078','PIAZZA DELLA LIBERTA\',13','','ORMEA','CN','AGENZIA DI ORMEA'),
 (25923,'05608','46690','12035','PIAZZA ROMA 6','','RACCONIGI','CN','AGENZIA DI RACCONIGI'),
 (25924,'05608','46740','12088','VIA ROMA,13','','ROCCAFORTE MONDOVI\'','CN','AGENZIA DI ROCCAFORTE MONDOVI\''),
 (25925,'05608','46770','12037','PIAZZA CAVOUR,7','','SALUZZO','CN','SUCCURSALE DI SALUZZO'),
 (25926,'05608','46840','12058','VIA ROMA,18','','SANTO STEFANO BELBO','CN','AGENZIA DI SANTO STEFANO BELBO'),
 (25927,'05608','46850','12038','CORSO ROMA,13','','SAVIGLIANO','CN','AGENZIA DI SAVIGLIANO'),
 (25928,'05608','46950','12039','CORSO UMBERTO I,1','','VERZUOLO','CN','AGENZIA DI VERZUOLO'),
 (25929,'05608','47000','12030','PIAZZA UMBERTO I,1','','VILLANOVA SOLARO','CN','AGENZIA DI VILLANOVA SOLARO'),
 (25930,'05608','47110','28050','VIA VALLE INTRASCA, 38','','CAMBIASCA','VB','AGENZIA DI CAMBIASCA'),
 (25931,'05608','47270','14042','VIA ROMA,59','','CALAMANDRANA','AT','AGENZIA DI CALAMANDRANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25932,'05608','47300','14053','VIA ROMA 1','','CANELLI','AT','SUCCURSALE DI CANELLI'),
 (25933,'05608','47320','14054','PIAZZA S.BARTOLOMEO, 8','SAN BARTOLOMEO','CASTAGNOLE LANZE','AT','AGENZIA DI CASTAGNOLE LANZE'),
 (25934,'05608','47380','14022','PIAZZA DANTE, 78','','CASTELNUOVO DON BOSCO','AT','AGENZIA DI CASTELNUOVO DON BOSCO'),
 (25935,'05608','47400','14023','VIA ROMA,22','','COCCONATO','AT','AGENZIA DI COCCONATO'),
 (25936,'05608','47480','14046','VIA STAZIONE, 7','','MOMBARUZZO','AT','AGENZIA DI MOMBARUZZO'),
 (25937,'05608','47520','14036','PIAZZA CARLO ALBERTO,28/A','','MONCALVO','AT','AGENZIA DI MONCALVO'),
 (25938,'05608','47560','14048','VIA XX SETTEMBRE,81','','MONTEGROSSO D\'ASTI','AT','AGENZIA DI MONTEGROSSO D\'ASTI'),
 (25939,'05608','47590','14049','VIA ROMA,1','','NIZZA MONFERRATO','AT','AGENZIA DI NIZZA MONFERRATO'),
 (25940,'05608','47690','14050','PIAZZA EINAUDI 11','','SAN MARZANO OLIVETO','AT','AGENZIA DI SAN MARZANO OLIVETO'),
 (25941,'05608','47940','15011','CORSO DANTE 4','','ACQUI TERME','AL','SUCCURSALE DI ACQUI TERME');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25942,'05608','47950','15041','VIALE UNITA\' D\'ITALIA,11','','ALTAVILLA MONFERRATO','AL','AGENZIA DI ALTAVILLA MONFERRATO'),
 (25943,'05608','47990','15042','VIA DELLA VITTORIA,11','','BASSIGNANA','AL','AGENZIA DI BASSIGNANA'),
 (25944,'05608','48080','15030','PIAZZA LENTI 27','','CAMAGNA MONFERRATO','AL','AGENZIA DI CAMAGNA MONFERRATO'),
 (25945,'05608','48160','15073','VIA XXV APRILE, 39','','CASTELLAZZO BORMIDA','AL','AGENZIA CASTELLAZZO BORMIDA'),
 (25946,'05608','48410','15020','VIA UMBERTO I, 37','','MURISENGO','AL','AGENZIA DI MURISENGO'),
 (25947,'05608','48420','15067','CORSO ROMUALDO MARENCO,87','','NOVI LIGURE','AL','SUCCURSALE DI NOVI LIGURE'),
 (25948,'05608','48430','15040','VIA VITTORIO EMANUELE II,39','','OCCIMIANO','AL','AGENZIA DI OCCIMIANO'),
 (25949,'05608','48450','15076','VIA TORINO, 135','','OVADA','AL','AGENZIA DI OVADA'),
 (25950,'05608','48490','15027','CORSO ITALIA 25','','PONTESTURA','AL','AGENZIA DI PONTESTURA'),
 (25951,'05608','48580','15046','PIAZZA MAZZINI,6','','SAN SALVATORE MONFERRATO','AL','AGENZIA DI SAN SALVATORE MONFERRATO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25952,'05608','48620','15069','VIA BERTHOUD, 210','','SERRAVALLE SCRIVIA','AL','AGENZIA DI SERRAVALLE SCRIVIA'),
 (25953,'05608','48650','15018','CORSO ROMA,73','','SPIGNO MONFERRATO','AL','AGENZIA DI SPIGNO MONFERRATO'),
 (25954,'05608','48670','15057','PIAZZA GAVINO LUGANO 11','','TORTONA','AL','SUCCURSALE DI TORTONA'),
 (25955,'05608','48680','15048','VIA LEGA LOMBARDA,7','','VALENZA','AL','SUCCURSALE DI VALENZA'),
 (25956,'05608','48720','15058','VIA CIRCONVALLAZIONE, 43','','VIGUZZOLO','AL','AGENZIA DI VIGUZZOLO'),
 (25957,'05608','48740','15030','VIA ALZONA, 4','','VILLANOVA MONFERRATO','AL','AGENZIA DI VILLANOVA MONFERRATO'),
 (25958,'05608','48960','18012','VIA VITTORIO VENETO','','BORDIGHERA','IM','FILIALE DI BORDIGHERA'),
 (25959,'05608','49000','18013','PIAZZA MARTIRI DELLA LIBERTA\',4','','DIANO MARINA','IM','AGENZIA DI DIANO MARINA'),
 (25960,'05608','49020','18038','CORSO REGINA MARGHERITA, 92','','OSPEDALETTI','IM','AGENZIA DI OSPEDALETTI'),
 (25961,'05608','49090','18011','VIA AURELIA, 54','ARMA DI TAGGIA','TAGGIA','IM','AGENZIA DI ARMA DI TAGGIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25962,'05608','49111','18039','VIA DELLA STAZIONE','','VENTIMIGLIA','IM','AGENZIA DI VENTIMIGLIA'),
 (25963,'05608','49240','17021','VIA VERDI, 38','','ALASSIO','SV','AGENZIA DI ALASSIO'),
 (25964,'05608','49250','17031','VIALE MARTIRI LIBERTA\' 5','','ALBENGA','SV','SUCCURSALE DI ALBENGA'),
 (25965,'05608','49270','17013','PIAZZA S.CATERINA,39/R','','ALBISOLA SUPERIORE','SV','AGENZIA DI ALBISOLA SUPERIORE'),
 (25966,'05608','49310','17020','VIA IV NOVEMBRE,24','','BORGHETTO SANTO SPIRITO','SV','AGENZIA DI BORGHETTO SANTO SPIRITO'),
 (25967,'05608','49330','17014','VIA COLLA, 46','','CAIRO MONTENOTTE','SV','AGENZIA DI CAIRO MONTENOTTE'),
 (25968,'05608','49360','17015','VIA DEI POGGI,43','','CELLE LIGURE','SV','AGENZIA DI CELLE LIGURE'),
 (25969,'05608','49410','17024','VIA GARIBALDI,6','','FINALE LIGURE','SV','AGENZIA DI FINALE LIGURE'),
 (25970,'05608','49430','17025','PIAZZA ITALIA, 4','','LOANO','SV','AGENZIA DI LOANO'),
 (25971,'05608','49450','17026','CORSO ITALIA, 35','','NOLI','SV','AGENZIA DI NOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25972,'05608','49470','17027','VIA DEL FORTINO, 6','','PIETRA LIGURE','SV','PIETRA LIGURE'),
 (25973,'05608','49500','17028','VIA GARIBALDI, 29','','SPOTORNO','SV','AGENZIA DI SPOTORNO'),
 (25974,'05608','49530','17047','VIA GRAMSCI,68','','VADO LIGURE','SV','AGENZIA DI VADO LIGURE'),
 (25975,'05608','49540','17019','CORSO MATTEOTTI,5','','VARAZZE','SV','AGENZIA DI VARAZZE'),
 (25976,'05608','49680','19021','VIA VALENTINI, 179','','ARCOLA','SP','AGENZIA DI ARCOLA'),
 (25977,'05608','49770','19032','VIA PETRICCIOLI, 23                     VIA CAVOUR, 38','','LERICI','SP','AGENZIA DI LERICI'),
 (25978,'05608','50120','21053','VIALE RIMEMBRANZE,5','','CASTELLANZA','VA','AGENZIA DI CASTELLANZA'),
 (25979,'05608','50240','21013','PIAZZA GARIBALDI,6','','GALLARATE','VA','SUCCURSALE DI GALLARATE'),
 (25980,'05608','50241','21013','PIAZZA REPUBBLICA, 3','CRENNA','GALLARATE','VA','GALLARATE - AGENZIA N. 1 - CRENNA'),
 (25981,'05608','50320','21055','VIA ROMA 42','','GORLA MINORE','VA','AGENZIA DI GORLA MINORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25982,'05608','50390','21015','VIA ROMA - ANG. PIAZZA S.MARIA DEGLI ANGELI,1','','LONATE POZZOLO','VA','AGENZIA DI LONATE POZZOLO'),
 (25983,'05608','50510','21017','VIA VITTORIO VENETO,11','','SAMARATE','VA','AGENZIA DI SAMARATE'),
 (25984,'05608','50530','21018','VIA ROMA 14','','SESTO CALENDE','VA','AGENZIA DI SESTO CALENDE'),
 (25985,'05608','50560','21019','VIA MILANO 23','','SOMMA LOMBARDO','VA','AGENZIA DI SOMMA LOMBARDO'),
 (25986,'05608','55660','27020','VIA PO,9','','BREME','PV','AGENZIA DI BREME'),
 (25987,'05608','55690','27031','PIAZZA S.CARLO,34','','CANDIA LOMELLINA','PV','AGENZIA DI CANDIA LOMELLINA'),
 (25988,'05608','55720','27023','VIA LAVATELLI, 15','','CASSOLNOVO','PV','AGENZIA DI CASSOLNOVO'),
 (25989,'05608','55780','27024','VIA GRAMSCI 39','','CILAVEGNA','PV','AGENZIA DI CILAVEGNA'),
 (25990,'05608','55800','27030','PIAZZA REPUBBLICA,9','','CONFIENZA','PV','AGENZIA DI CONFIENZA'),
 (25991,'05608','55840','27020','PIAZZA S.ROCCO,15','','DORNO','PV','AGENZIA DI DORNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (25992,'05608','55860','27030','VIA VITTORIO VENETO, 2','','FRASCAROLO','PV','AGENZIA DI FRASCAROLO'),
 (25993,'05608','55870','27025','PIAZZA CAVOUR, 15','','GAMBOLO\'','PV','AGENZIA DI GAMBOLO\''),
 (25994,'05608','55880','27026','PIAZZA GARIBALDI, 1','','GARLASCO','PV','AGENZIA DI GARLASCO'),
 (25995,'05608','55910','27020','CORSO INSURREZIONE,49','','GRAVELLONA LOMELLINA','PV','AGENZIA DI GRAVELLONA LOMELLINA'),
 (25996,'05608','55920','27027','VIA LIBERTA\',176','','GROPELLO CAIROLI','PV','AGENZIA DI GROPPELLO CAIROLI'),
 (25997,'05608','55940','27030','VIA GARIBALDI,6','','LANGOSCO','PV','AGENZIA DI LANGOSCO'),
 (25998,'05608','55970','27034','PIAZZA REPUBBLICA','','LOMELLO','PV','AGENZIA DI LOMELLO'),
 (25999,'05608','56010','27035','CORSO ITALIA 23','','MEDE','PV','AGENZIA DI MEDE'),
 (26000,'05608','56020','27030','VIA ROMA,32','','MEZZANA BIGLI','PV','AGENZIA DI MEZZANA BIGLI'),
 (26001,'05608','56070','27036','VIA JOSTI, 9','','MORTARA','PV','SUCCURSALE DI MORTARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26002,'05608','56090','27030','VIA XXVI APRILE,23','','PALESTRO','PV','AGENZIA DI PALESTRO'),
 (26003,'05608','56110','27037','VIA B.BENZONI,2','','PIEVE DEL CAIRO','PV','AGENZIA DI PIEVE DEL CAIRO'),
 (26004,'05608','56150','27038','VIA VITTORIO VENETO 15','','ROBBIO','PV','AGENZIA DI ROBBIO'),
 (26005,'05608','56200','27020','PIAZZA P.CORTI,21','','SAN GIORGIO DI LOMELLINA','PV','AGENZIA DI SAN GIORGIO LOMELLINA'),
 (26006,'05608','56220','27039','VIA B.CAIROLI,45','','SANNAZZARO DE\' BURGONDI','PV','AGENZIA DI SANNAZZARO DE\'BURGONDI'),
 (26007,'05608','56270','27020','PIAZZA XXVI APRILE,1','','SARTIRANA LOMELLINA','PV','AGENZIA DI SARTIRANA'),
 (26008,'05608','56300','27049','VIA CESARE BATTISTI, 6','','STRADELLA','PV','AGENZIA DI STRADELLA'),
 (26009,'05608','56340','27020','VIA BISCALDI, 2','','TROMELLO','PV','AGENZIA DI TROMELLO'),
 (26010,'05608','56400','27058','VIA EMILIA, 243','','VOGHERA','PV','AGENZIA DI VOGHERA'),
 (26011,'05608','56420','27030','PIAZZA MATTEOTTI 3','','ZEME','PV','AGENZIA DI ZEME');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26012,'05608','72210','58043','VIA DELLA FONTE, 5','','CASTIGLIONE DELLA PESCAIA','GR','AGENZIA DI CASTIGLIONE DELLA PESCAIA'),
 (26013,'05608','72240','58022','PIAZZA XXIV MAGGIO,2','','FOLLONICA','GR','AGENZIA DI FOLLONICA'),
 (26014,'05608','72290','58024','PIAZZA CAVOUR, 6','','MASSA MARITTIMA','GR','AGENZIA DI MASSA MARITTIMA'),
 (26015,'05608','72370','58054','VIA XX SETTEMBRE,25','','SCANSANO','GR','AGENZIA DI SCANSANO'),
 (26016,'05608','72380','58020','VIALE MATTEOTTI 55','SCARLINO SCALO','SCARLINO','GR','AGENZIA DI SCARLINO SCALO'),
 (26017,'05608','72530','05020','SS. AMERINA, 174','FORNOLE','AMELIA','TR','AGENZIA DI FORNOLE D\'AMELIA'),
 (26018,'05608','72610','05034','VIA DELLA PACE,2','','FERENTILLO','TR','AGENZIA DI FERENTILLO'),
 (26019,'05608','72650','05020','PIAZZA DELLA COLLEGIATA','','LUGNANO IN TEVERINA','TR','AGENZIA DI LUGNANO IN TEVERINA'),
 (26020,'05608','72740','05029','VIA ROMA, 9/11','','SAN GEMINI','TR','AGENZIA DI SANGEMINI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26021,'05608','73980','04023','VIA DELLA FORMA, 13/15/17','','FORMIA','LT','AGENZIA DI FORMIA'),
 (26022,'05608','74370','03043','VIA VARRONE, 27','','CASSINO','FR','AGENZIA DI CASSINO'),
 (26023,'05608','74890','81024','VIA CAUDINA, 60 BIS','','MADDALONI','CE','SUCCURSALE DI MADDALONI'),
 (26024,'05608','75030','81028','PIAZZA ROMA','','SANTA MARIA A VICO','CE','AGENZIA DI SANTA MARIA A VICO'),
 (26025,'05608','75250','82011','CORSO MONTELLA','','AIROLA','BN','AGENZIA DI AIROLA'),
 (26026,'05608','75260','82031','III TRAVERSA DI VIA ROMA, 57','','AMOROSI','BN','AGENZIA DI AMOROSI'),
 (26027,'05608','75270','82021','VIA S.FRANCESCO D\'ASSISI','','APICE','BN','AGENZIA DI APICE'),
 (26028,'05608','75320','82033','VIA MADONNA DELLE GRAZIE, 64','','CUSANO MUTRI','BN','AGENZIA DI CUSANO MUTRI'),
 (26029,'05608','75350','82020','PIAZZA VITTORIO EMANUELE III','','FRAGNETO MONFORTE','BN','AGENZIA DI FRAGNETO MONFORTE'),
 (26030,'05608','75360','82034','VIA NAZIONALE FONTANELLE','','GUARDIA SANFRAMONDI','BN','AGENZIA DI GUARDIA SANFRAMONDI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26031,'05608','75370','82016','PIAZZA VITTORIO VENETO','','MONTESARCHIO','BN','SUCCURSALE DI MONTESARCHIO'),
 (26032,'05608','75380','82026','VIA ROMA','','MORCONE','BN','AGENZIA DI MORCONE'),
 (26033,'05608','75400','82017','VIA MUNICIPIO','','PANNARANO','BN','AGENZIA DI PANNARANO'),
 (26034,'05608','75430','82028','VIA 4 NOVEMBRE, 37-39','','SAN BARTOLOMEO IN GALDO','BN','AGENZIA DI SAN BARTOLOMEO IN GALDO'),
 (26035,'05608','75440','82018','VIA CARDILLI','','SAN GIORGIO DEL SANNIO','BN','AGENZIA DI SAN GIORGIO DEL SANNIO'),
 (26036,'05608','75490','82019','VIA ROMA, 6','','SANT\'AGATA DE\' GOTI','BN','AGENZIA DI SANT\'AGATA DE\'GOTI'),
 (26037,'05608','75500','82036','PIAZZA MUNICIPIO','','SOLOPACA','BN','AGENZIA DI SOLOPACA'),
 (26038,'05608','75510','82037','VIALE MINIERI, 149','','TELESE','BN','SUCCURSALE DI TELESE'),
 (26039,'05608','76480','84087','PROL. VIA MATTEOTTI, 54','','SARNO','SA','AGENZIA DI SARNO'),
 (26040,'05608','81690','28811','CORSO ROMA, 1','','ARIZZANO','VB','AGENZIA DI ARIZZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26041,'05608','82010','13054','VIA ROMA, 49','','MOSSO','BI','AGENZIA DI MOSSO'),
 (26042,'05608','83970','95030','VIA MARCONI, 12','','GRAVINA DI CATANIA','CT','AGENZIA DI GRAVINA DI CATANIA'),
 (26043,'05608','84110','95047','VIA BELLIA, 150/152','','PATERNO\'','CT','AGENZIA DI PATERNO\''),
 (26044,'05608','84120','95030','CORSO ARA DI GIOVE, 115','','PEDARA','CT','AGENZIA DI PEDARA'),
 (26045,'05608','84190','95037','VIA ROMA, 263','','SAN GIOVANNI LA PUNTA','CT','AGENZIA DI SAN GIOVANNI LA PUNTA'),
 (26046,'05608','84200','95027','PIAZZA REGINA MARGHERITA, 5','','SAN GREGORIO DI CATANIA','CT','AGENZIA DI SAN GREGORIO DI CATANIA'),
 (26047,'05608','84230','95030','LARGO BARRIERA DEL BOSCO, 28/29','','SANT\'AGATA LI BATTIATI','CT','AGENZIA DI SANT\'AGATA LI BATTIATI'),
 (26048,'05608','84300','95028','VIA VITTORIO EMANUELE, 122 C/D','','VALVERDE','CT','AGENZIA DI VALVERDE'),
 (26049,'05608','84310','95029','PIAZZA URNA, 8/10','','VIAGRANDE','CT','AGENZIA DI VIAGRANDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26050,'05608','84720','96016','VIA VITTORIO EMANUELE III, 18-A','','LENTINI','SR','AGENZIA DI LENTINI'),
 (26051,'05616','36060','30010','PIAZZA CESARE LOTTO, 27','','CONA','VE','REGOLOTTE DI CONA'),
 (26052,'05618','03200','00187','PIAZZA MADONNA DI LORETO, 24','','ROMA','RM','AGENZIA DI ROMA'),
 (26053,'05630','14000','56125','VIA TURATI 43','','PISA','PI','BANCA POPOLARE DI PISA'),
 (26054,'05630','20300','26900','VIA CAVOUR,40-42','','LODI','LO','SPORTELLO BANCA BIPIELLE.NET'),
 (26055,'05640','02400','48100','VIA GUERRINI,14','','RAVENNA','RA','RAVENNA'),
 (26056,'05640','12200','45100','VIA G.CARDUCCI 48-52','','ROVIGO','RO','SEDE DI ROVIGO'),
 (26057,'05640','13000','44100','VIA BOLOGNA 120','','FERRARA','FE','SEDE DI FERRARA'),
 (26058,'05640','13001','44100','VIA MODENA 92','','FERRARA','FE','FILIALE DI FERRARA B VIA MODENA'),
 (26059,'05640','13100','48100','PIAZZA ARCIVESCOVADO, 4','','RAVENNA','RA','SEDE DI RAVENNA'),
 (26060,'05640','13101','48100','VIA GUERRINI, 14 - DIREZIONE GENERALE','','RAVENNA','RA','RAVENNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26061,'05640','13102','48100','VIA MARCONI, 45','','RAVENNA','RA','SPORTELLO DI VIA MARCONI'),
 (26062,'05640','13103','48010','VIA REALE, 193','MEZZANO','RAVENNA','RA','FILIALE DI MEZZANO'),
 (26063,'05640','13104','48020','PIAZZA MAZZINI, 2','PIANGIPANE','RAVENNA','RA','FILIALE DI PIANGIPANE'),
 (26064,'05640','13105','48020','VIA FARINI, 516','SAN PIETRO IN VINCOLI','RAVENNA','RA','FILIALE DI SAN PIETRO IN VINCOLI'),
 (26065,'05640','13106','48100','S.S. 16 ADRIATICA, 419','FOSSO GHIAIA','RAVENNA','RA','SPORTELLO DI FOSSO GHIAIA'),
 (26066,'05640','13107','48020','VIA ROMEA VECCHIA, 23/25','SAVIO','RAVENNA','RA','FILIALE DI SAVIO'),
 (26067,'05640','13108','48100','VIA CASTEL S.PIETRO, 28/30','','RAVENNA','RA','AG.A'),
 (26068,'05640','13109','48100','VIA ZALAMELLA, 80','','RAVENNA','RA','AG.B'),
 (26069,'05640','13110','48100','VIA ROMEA SUD, 5','PONTE NUOVO','RAVENNA','RA','AGENZIA C - PONTE NUOVO'),
 (26070,'05640','13111','48020','VIA DEI NAVIGATORI,76/78/80','PUNTA MARINA','RAVENNA','RA','FILIALE DI PUNTA MARINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26071,'05640','13112','48100','VIA STAGGI, 32','PORTO FUORI','RAVENNA','RA','FILIALE DI PORTO FUORI'),
 (26072,'05640','13113','48100','VIA G. DI VITTORIO, 16','BASSETTE','RAVENNA','RA','AG. BASSETTE'),
 (26073,'05640','13114','48100','VIALE RENO, 6/A','PORTO CORSINI','RAVENNA','RA','FILIALE DI PORTO CORSINI'),
 (26074,'05640','13115','48100','VIA VICOLI, 93','','RAVENNA','RA','DIPENDENZA CLASSICANA/SAN MARCO'),
 (26075,'05640','13125','48100','VIA LAGO DI COMO 3','','RAVENNA','RA','VIA LAGO DI COMO'),
 (26076,'05640','13127','48100','VIA CLASSICANA 408','','RAVENNA','RA','FILIALE ESP CENTRO COMMERCIALE'),
 (26077,'05640','13129','48100','VIA CELLA 182','','RAVENNA','RA','AGENZIA H SAN BARTOLO'),
 (26078,'05640','13133','48100','VIA NEWTON 40','','RAVENNA','RA','AGENZIA L VIA NEWTON'),
 (26079,'05640','13198','48100','VIALE RENO, 6/A','','RAVENNA','RA','RAVENNA'),
 (26080,'05640','13199','48100','VIA CANDIANO, 31','','RAVENNA','RA','AG.D');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26081,'05640','13200','47100','VIA BERTINI, 51/A','','FORLI\'','FO','SEDE DI FORLI\''),
 (26082,'05640','20902','30019','VIA MARCO POLO 69','','CHIOGGIA','VE','FILIALE DI SOTTOMARINA DI CHIOGGIA'),
 (26083,'05640','23200','45010','PIAZZA MARTIRI DELLA LIBERTA\' 3','','ROSOLINA','RO','FILIALE DI ROSOLINA'),
 (26084,'05640','23500','44029','VIA BONNET, 33','PORTO GARIBALDI','COMACCHIO','FE','FILIALE DI PORTO GARIBALDI'),
 (26085,'05640','23501','44022','VIA ZAPPATA, 9','','COMACCHIO','FE','FILIALE DI COMACCHIO'),
 (26086,'05640','23601','48010','PIAZZA TRE MARTIRI, 3','CASTIGLIONE','CERVIA','RA','FILIALE DI CASTIGLIONE'),
 (26087,'05640','23602','48015','PIAZZA GARIBALDI, 16','','CERVIA','RA','FILIALE DI CERVIA'),
 (26088,'05640','23606','48016','VIALE MATTEOTTI, 5','MILANO MARITTIMA','CERVIA','RA','FILIALE DI MILANO MARITTIMA'),
 (26089,'05640','23623','48015','VIALE VOLTURNO, 98','','CERVIA','RA','CERVIA - AG. DI CITTA\' \"A\"'),
 (26090,'05640','23626','48015','VIA BOLLANA 39','','CERVIA','RA','FILIALE DI MONTALETTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26091,'05640','23632','48015','VIALE SICILIA 58','','CERVIA','RA','FILIALE DI TAGLIATA DI CERVIA'),
 (26092,'05640','23699','48015','PIAZZA DELLA REPUBBLICA, 5/6/7','PINARELLA','CERVIA','RA','FILIALE DI PINARELLA'),
 (26093,'05640','23700','48018','VIA MAMELI, 28','','FAENZA','RA','FILIALE DI FAENZA'),
 (26094,'05640','23724','48018','CORSO SAFFI 54','','FAENZA','RA','FAENZA B SAFFI'),
 (26095,'05640','23800','48022','VIA ACQUACALDA, 3','','LUGO','RA','FILIALE DI LUGO'),
 (26096,'05640','23900','47023','VIA MATTEOTTI, 172','','CESENA','FO','FILIALE DI CESENA'),
 (26097,'05640','37940','50034','VIA TALENTI 54','','MARRADI','FI','FILIALE DI MARRADI'),
 (26098,'05640','63120','45011','CORSO MAZZINI','','ADRIA','RO','FILIALE DI ADRIA'),
 (26099,'05640','63380','45030','VIA ERIDANIA 108-A','','OCCHIOBELLO','RO','FILIALE DI SANTA MARIA MADDALENA'),
 (26100,'05640','67170','44011','VIA GARIBALDI, 8/A','','ARGENTA','FE','FILIALE DI ARGENTA'),
 (26101,'05640','67200','44021','VIA IV NOVEMBRE 37 39','','CODIGORO','FE','FILIALE DI CODIGORO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26102,'05640','67210','44034','VIALE CARDUCCI 2','','COPPARO','FE','FILIALE DI COPPARO'),
 (26103,'05640','67270','44026','VIA CESARE BATTISTI','','MESOLA','FE','FILIALE DI MESOLA'),
 (26104,'05640','67280','44027','PIAZZA DELLA REPUBBLICA 5','','MIGLIARINO','FE','FILIALE DI MIGLIARINO'),
 (26105,'05640','67320','44015','VIA G.GARIBALDI 12','','PORTOMAGGIORE','FE','FILIALE DI PORTOMAGGIORE'),
 (26106,'05640','67490','48012','LARGO DE GASPERI 14-15','','BAGNACAVALLO','RA','FILIALE DI BAGNACAVALLO'),
 (26107,'05640','67530','48014','PIAZZALE GARIBALDI 7','','CASTEL BOLOGNESE','RA','FILIALE DI CASTEL BOLOGNESE'),
 (26108,'05640','67570','48024','PIAZZA BOLOGNA','FRUGES','MASSA LOMBARDA','RA','FILIALE DI FRUGES'),
 (26109,'05640','67590','48026','PIAZZA GRAMSCI, 7','','RUSSI','RA','FILIALE DI RUSSI'),
 (26110,'05640','68730','45014','CORSO RISORGIMENTO 94','','PORTO VIRO','RO','FILIALE DI PORTO VIRO'),
 (26111,'05650','03200','00187','PIAZZA MADONNA DI LORETO, 24','','ROMA','RM','SEDE DI ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26112,'05650','03201','00186','VIA DEL BANCO DI SANTO SPIRITO, 43','','ROMA','RM','ROMA AG. 1'),
 (26113,'05650','03203','00177','VIA MARIO CHIRI,11 13','','ROMA','RM','AG.A DI ROMA'),
 (26114,'05650','03206','00128','VIALE CADUTI PER LA RESISTENZA,79','','ROMA','RM','AG.C DI ROMA'),
 (26115,'05650','03207','00185','VIA VOLTURNO, 56','','ROMA','RM','AGENZIA N. 7'),
 (26116,'05650','03208','00154','PIAZZA AUGUSTO ALBINI, 32-33-34','','ROMA','RM','AGENZIA N. 8'),
 (26117,'05650','03209','00195','CIRCONVALLAZIONE TRIONFALE, 72','','ROMA','RM','ROMA AG. \"D\"'),
 (26118,'05650','03210','00179','CIRCONVALLAZIONE APPIA, 55','','ROMA','RM','ROMA AG. \"I\"'),
 (26119,'05650','03211','00165','VIA GREGORIO VII, 232','','ROMA','RM','AGENZIA L DI ROMA'),
 (26120,'05650','03259','00187','VIA L.BISSOLATIN.40','','ROMA','RM','UFFICIO AMMINISTRAZIONE TITOLI'),
 (26121,'05652','02400','40133','VIA BORGHESE, 21','','BOLOGNA','BO','SUCCURSALE DI BOLOGNA'),
 (26122,'05652','12900','41100','VIA NONANTOLANA, 543','','MODENA','MO','FILIALE DI MODENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26123,'05652','12901','41100','VIA MORANE, 417-419','','MODENA','MO','SUCCURSALE DI MODENA B'),
 (26124,'05652','36670','40030','VIA PORRETTANA, 43','','CASALECCHIO DI RENO','BO','SUCCURSALE DI CROCE'),
 (26125,'05652','66680','41031','VIA ROMA,2 - ANG. VIA BARACCA,1','','CAMPOSANTO','MO','CAMPOSANTO'),
 (26126,'05652','66750','41035','PIAZZA CADUTI PER LA LIBERTA\', 2/A','MASSA FINALESE','FINALE EMILIA','MO','FINALE EMILIA'),
 (26127,'05652','66850','41030','VIA IMPERIALE, 241','MORTIZZUOLO','MIRANDOLA','MO','MIRANDOLA'),
 (26128,'05652','66851','41030','VIA VALLI, 319','GAVELLO','MIRANDOLA','MO','MIRANDOLA'),
 (26129,'05652','66852','','','','MIRANDOLA','MO','MIRANDOLA'),
 (26130,'05652','66890','00000','','','','',''),
 (26131,'05652','66960','41017','VIA ROMA, 142','','RAVARINO','MO','RAVARINO'),
 (26132,'05652','66980','41038','PIAZZA GIACOMO MATTEOTTI, 23','','SAN FELICE SUL PANARO','MO','SAN FELICE SUL PANARO'),
 (26133,'05652','66981','41038','PIAZZA MARCO, 2 3','','SAN FELICE SUL PANARO','MO','SUCCURSALE SAN FELICE B');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26134,'05676','01600','20121','GALLERIA SALA DEI LONGOBARDI, 2','','MILANO','MI','FILIALE DI MILANO'),
 (26135,'05676','01601','20121','GALLERIA SALA DEI LONGOBARDI, 2','','MILANO','MI','UFFICIO PROMOTORI FINANZIARI'),
 (26136,'05676','03200','00187','VIA XX SETTEMBRE, 98/E','','ROMA','RM','FILIALE DI ROMA'),
 (26137,'05676','03201','00181','VIA TUSCOLANA, 697 A-B','','ROMA','RM','AGENZIA N. 1 DI ROMA'),
 (26138,'05676','04800','09100','PIAZZA GARIBALDI, 12','','CAGLIARI','CA','SEDE DI CAGLIARI EST'),
 (26139,'05676','04801','09100','VIALE TRIESTE - ANG. VIA BATTISTI','','CAGLIARI','CA','SEDE DI CAGLIARI OVEST'),
 (26140,'05676','04802','09100','VIA CIUSA 13.A','','CAGLIARI','CA','AG.2'),
 (26141,'05676','04803','09125','C O CONSIGLIO REGIONALE VIA RO','','CAGLIARI','CA','SPORTELLO SPECIALE DISTACCATO'),
 (26142,'05676','04804','09123','C O MERCATO ITTICO - VIA RIVA','','CAGLIARI','CA','SPORTELLO SPECIALE DISTACCATO'),
 (26143,'05676','04805','09129','VIA ZAGABRIA, 47','','CAGLIARI','CA','AGENZIA N. 3 CAGLIARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26144,'05676','04806','09100','VIA DELLA PINETA, 3 - 5','','CAGLIARI','CA','AGENZIA DI CITTA\' N. 7'),
 (26145,'05676','04807','09100','VIA LIGURIA, 100 - 102','','CAGLIARI','CA','AGENZIA DI CITTA\' N. 6'),
 (26146,'05676','04808','09100','VIA ROMA, 17-19','','CAGLIARI','CA','AGENZIA N. 8 CAGLIARI'),
 (26147,'05676','17200','07100','PIAZZA DEL ROSARIO, 9','','SASSARI','SS','SEDE DI SASSARI'),
 (26148,'05676','17201','07100','VIA MONSIGNOR PIGA, 1','','SASSARI','SS','AG. DI CITTA\' DI SASSARI'),
 (26149,'05676','17203','07100','CENTRO EFFETTI - VIALE ITALIA, 1','','SASSARI','SS','SASSARI'),
 (26150,'05676','17204','07100','V.LE MANCINI 2','','SASSARI','SS','AGENZIA 5 SASSARI'),
 (26151,'05676','17205','07100','VIA ZANFARINO, 51','','SASSARI','SS','AG. 2 SASSARI'),
 (26152,'05676','17206','07100','VIALE ITALIA ANG. VIALE MANCIN','','SASSARI','SS','SASSARI - AGENZIA 3'),
 (26153,'05676','17207','07100','Z.I. PREDDA NIETTA CITTA MERCA','','SASSARI','SS','SASSARI - AGENZIA 4');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26154,'05676','17208','07100','VIALE MANCINI, 2','','SASSARI','SS','SASSARI DIREZIONE AFFARI'),
 (26155,'05676','17209','07100','REGIONE PIANDANNA','','SASSARI','SS','AGENZIA N.5'),
 (26156,'05676','17210','07100','PIAZZA CASTELLO, 8','','SASSARI','SS','UFFICIO BANCA VIRTUALE'),
 (26157,'05676','17295','07100','VIALE ITALIA, 1','','SASSARI','SS','DIVISIONE CONSUMER'),
 (26158,'05676','17296','07100','VIALE ITALIA, 2','','SASSARI','SS','INCASSI E PAGAMENTI'),
 (26159,'05676','17297','07100','VIALE ITALIA, 2','','SASSARI','SS','TESORERIA'),
 (26160,'05676','17298','07100','VIA UMANA','','SASSARI','SS','SIST.PAGAMENTO - TRATT. ASSEGNI TRA'),
 (26161,'05676','17299','07100','VIALE ITALIA, 2','','SASSARI','SS','TITOLI'),
 (26162,'05676','17300','08100','VIA A.GRAMSCI,35/A','','NUORO','NU','FILIALE DI NUORO'),
 (26163,'05676','17400','09170','VIA MAZZINI,16','','ORISTANO','OR','FILIALE DI ORISTANO'),
 (26164,'05676','41230','09132','C O AEROPORTO','','ELMAS','CA','AGENZIA DI ELMAS');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26165,'05676','43840','09032','VIA TOSCANA - ANG. VIA MOLISE','','ASSEMINI','CA','AGENZIA DI ASSEMINI'),
 (26166,'05676','43850','09013','VIA NUORO, 1','','CARBONIA','CA','AGENZIA DI CARBONIA'),
 (26167,'05676','43880','09041','CORSO REPUBBLICA, 181 - 187','','DOLIANOVA','CA','AGENZIA DI DOGLIANOVA'),
 (26168,'05676','43900','09036','PIAZZA S. MARIA SNC','','GUSPINI','CA','AGENZIA DI GUSPINI'),
 (26169,'05676','43910','09016','VIA XX SETTEMBRE, 29','','IGLESIAS','CA','AGENZIA DI IGLESIAS'),
 (26170,'05676','43940','09010','VIA DELLE PALME, 18','','PULA','CA','AGENZIA DI PULA'),
 (26171,'05676','43950','09045','VIA ZARA - ANG. VIA DIAZ','','QUARTU SANT\'ELENA','CA','AGENZIA DI QUARTU SANT\'ELENA'),
 (26172,'05676','43970','09025','VIA CARLO FELICE, 300','','SANLURI','CA','AGENZIA DI SANLURI'),
 (26173,'05676','43980','09017','PIAZZA UMBERTO I, 5','','SANT\'ANTIOCO','CA','AGENZIA DI SANT\'ANTIOCO'),
 (26174,'05676','44010','09038','VIA ROMA SNC','','SERRAMANNA','CA','AGENZIA DI SERRAMANNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26175,'05676','44040','09039','VIA REPUBBLICA, 8','','VILLACIDRO','CA','AGENZIA DI VILLACIDRO'),
 (26176,'05676','44060','09049','PIAZZA INCANI, 15','','VILLASIMIUS','CA','AGENZIA DI VILLASIMIUS'),
 (26177,'05676','44080','09012','VIA CAGLIARI, 32','','CAPOTERRA','CA','AGENZIA DI CAPOTERRA'),
 (26178,'05676','44100','09047','','','SELARGIUS','CA','AGENZIA DI SELARGIUS'),
 (26179,'05676','48820','09042','VIA GIULIO CESARE, 108','','MONSERRATO','CA','AGENZIA DI MONSERRATO'),
 (26180,'05676','84890','07041','VIA XX SETTEMBRE,3','','ALGHERO','SS','AGENZIA DI ALGHERO'),
 (26181,'05676','84891','07041','VIA XX SETTEMBRE, 113','','ALGHERO','SS','AGENZIA DI ALGHERO N1'),
 (26182,'05676','84900','07021','VIALE COSTA SMERALDA, 92','','ARZACHENA','SS','AGENZIA DI ARZACHENA'),
 (26183,'05676','84910','07011','VIA GIOBERTI, 3','','BONO','SS','AGENZIA DI BONO'),
 (26184,'05676','84920','07012','CORSO UMBERTO,7','','BONORVA','SS','AGENZIA DI BONORVA'),
 (26185,'05676','84930','07020','LARGO S.QUIRICO','','BUDDUSSO\'','SS','AG.BUDDUSO\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26186,'05676','84950','07044','CORSO VITTORIO EMANUELE,92','','ITTIRI','SS','AGENZIA DI ITTIRI'),
 (26187,'05676','84960','07024','VIA ITALIA, 8','','LA MADDALENA','SS','AGENZIA DI LA MADDALENA'),
 (26188,'05676','84980','07090','CORSO UMBERTO, 7','','OLBIA','SS','AGENZIA N.1 DI OLBIA'),
 (26189,'05676','84981','07090','PRESSO AEROPORTO \"COSTA SMERALDA\"','','OLBIA','SS','SPORTELLO AEROPORTO COSTA SMERALDA'),
 (26190,'05676','84990','07033','VIA ROMA,94','','OSILO','SS','OSILO'),
 (26191,'05676','85000','07014','VIA ROMA, 41','','OZIERI','SS','AGENZIA DI OZIERI'),
 (26192,'05676','85020','07017','VIA SPANO, 20/22','','PLOAGHE','SS','AGENZIA DI PLOAGHE'),
 (26193,'05676','85030','07046','PRESSO SEDE ANIC','','PORTO TORRES','SS','AGENZIA DI PORTO TORRES'),
 (26194,'05676','85040','07018','PIAZZA MAGGIORE,17','','POZZOMAGGIORE','SS','AGENZIA DI POZZOMAGGIORE'),
 (26195,'05676','85050','07028','PIAZZA VITTORIO EMANUELE, 23','','SANTA TERESA GALLURA','SS','AGENZIA DI SANTA TERESA DI GALLURA'),
 (26196,'05676','85060','07036','VIA ROMA, 71','','SENNORI','SS','AGENZIA DI SENNORI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26197,'05676','85070','07037','VIA UMBERTO 36','','SORSO','SS','SORSO'),
 (26198,'05676','85080','07029','VIA VITTORIO VENETO, 23','','TEMPIO PAUSANIA','SS','AGENZIA DI TEMPIO PAUSANIA'),
 (26199,'05676','85130','07020','VIA ROMA, 9','','PALAU','SS','AGENZIA DI PALAU'),
 (26200,'05676','85280','08022','VIA UMBERTO','','DORGALI','NU','AGENZIA DI DORGALI'),
 (26201,'05676','85300','08020','VIA ROMA,212','','GAVOI','NU','AGENZIA DI GAVOI'),
 (26202,'05676','85340','08015','VIA ARIOSTO, 82','','MACOMER','NU','AGENZIA DI MACOMER'),
 (26203,'05676','85390','08048','VIA VITTORIO EMANUELE 21','','TORTOLI','NU','TORTOLI\''),
 (26204,'05676','85391','08048','VIA MONSIGNOR VIRGILIO, 146','','TORTOLI\'','NU','AGENZIA DI TORTOLI\''),
 (26205,'05676','85420','08020','VIA S FRANCESCO 5','','SAN TEODORO','NU','AGENZIA'),
 (26206,'05676','85620','09030','VIA SARDEGNA - ANG. VIA PORCELLA','','TERRALBA','OR','AGENZIA DI TERRALBA'),
 (26207,'05676','86100','09020','VIA ROMA, 36','','PIMENTEL','CA','AGENZIA DI PIMENTEL');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26208,'05676','86120','09020','VIA SANTAMARIA, 11','','SAMATZAI','CA','AGENZIA DI SAMATZAI'),
 (26209,'05676','87660','07039','CORSO EUROPA, 65','','VALLEDORIA','SS','AGENZIA DI VALLEDORIA'),
 (26210,'05696','01600','20123','VIA S.MARIA FULCORINA, 1','','MILANO','MI','SEDE'),
 (26211,'05696','01601','20131','VIA N.A. PORPORA, 104','','MILANO','MI','UFFICIO DI CASSA CAMBIALI'),
 (26212,'05696','01602','20131','VIA PORPORA, 104','','MILANO','MI','AGENZIA N.1'),
 (26213,'05696','01603','20142','VIALE FAENZA, 22','','MILANO','MI','AGENZIA N.2'),
 (26214,'05696','01604','20158','VIA DEGLI IMBRIANI, 28','','MILANO','MI','AGENZIA N. 5'),
 (26215,'05696','01605','20139','VIA MARCO D\'AGRATE, 11','','MILANO','MI','AGENZIA N. 6'),
 (26216,'05696','01606','20155','VIA PRINCIPE EUGENIO, 1','','MILANO','MI','AGENZIA N. 7'),
 (26217,'05696','01607','20157','VIA LESSONA - ANG. VIA TRILUSSA, 2','','MILANO','MI','AGENZIA N. 8 DI MILANO'),
 (26218,'05696','01608','20133','VIALE ROMAGNA, 26','','MILANO','MI','MILANO AGENZIA N 9');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26219,'05696','01609','20144','VIA SOLARI, 15','','MILANO','MI','AGENZIA N 10 MILANO'),
 (26220,'05696','01610','20136','VIA FERDINANDO BOCCONI, 8','','MILANO','MI','AGENZIA N 11 MILANO - BOCCONI'),
 (26221,'05696','01611','20152','VIA DELLE FORZE ARMATE, 260','','MILANO','MI','AGENZIA N 12 MILANO'),
 (26222,'05696','01612','20124','VIALE MONTE SANTO, 8                    ANGOLO VIA GALILEI','','MILANO','MI','AGENZIA N 13MILANO'),
 (26223,'05696','01613','20122','VIA PRIVATA CESARE BATTISTI, 2','','MILANO','MI','AGENZIA N 14 DI MILANO'),
 (26224,'05696','01614','20159','VIA GIOACCHINO MURAT, 76','','MILANO','MI','AGENZIA N 15 DI MILANO'),
 (26225,'05696','01615','20137','VIA CESARE LOMBROSO, 54','','MILANO','MI','AGENZIA N 16 DI MILANO'),
 (26226,'05696','01617','20145','VIALE BELISARIO 1','','MILANO','MI','AGENZIA N 18 DI MILANO'),
 (26227,'05696','01618','20146','VIA GIAMBELLINO 39 ANGOLO VIA VIGNO','','MILANO','MI','MILANO AGENZIA 19'),
 (26228,'05696','01619','20145','VIA CANOVA 39 ANGOLO CORSO SEMPIONE','','MILANO','MI','MILANO AGENZIA N 20');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26229,'05696','01620','20133','VIA EDOARDO BONARDI 4','','MILANO','MI','MILANO AGENZIA N 21'),
 (26230,'05696','01621','20122','VIA SANTA SOFIA 12','','MILANO','MI','MILANO AGENZIA N 22'),
 (26231,'05696','01622','20155','VIALE CERTOSA 62','','MILANO','MI','MILANO AGENZIA N 23'),
 (26232,'05696','01623','20129','VIALE PIAVE 1 ANGOLO VIA PINDEMONTE','','MILANO','MI','MILANO AGENZIA N 24'),
 (26233,'05696','01798','20124','VIA FABIO FILZI, 22','','MILANO','MI','SPORTELLO INTERNO ENTE REGIONE LOMBARDIA'),
 (26234,'05696','01799','20122','CORSO DI PORTA VITTORIA, 4','','MILANO','MI','SPORTELLO INTERNO A.E.M. MILANO'),
 (26235,'05696','03200','00185','VIA CARLO ALBERTO, 6/A','','ROMA','RM','SEDE DI ROMA'),
 (26236,'05696','03201','00141','VIALE VAL PADANA, 2','','ROMA','RM','AGENZIA N. 1'),
 (26237,'05696','03202','00146','VIA SILVESTRO GHERARDI, 45','','ROMA','RM','AGENZIA N 2 ROMA'),
 (26238,'05696','03203','00195','VIA TRIONFALE, 22','','ROMA','RM','AGENZIA N 3 ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26239,'05696','03204','00164','PIAZZA BIAGIO PACE, 1','','ROMA','RM','AGENZIA N 4 ROMA'),
 (26240,'05696','03205','00159','PIAZZA SANTA MARIA CONSOLATRICE, 16/B','','ROMA','RM','AGENZIA N 5 ROMA'),
 (26241,'05696','03206','00179','VIA CESARE BARONIO, 12','','ROMA','RM','AGENZIA N 6 ROMA'),
 (26242,'05696','03207','00167','VIA DI VALLE AURELIA, 59','','ROMA','RM','AGENZIA N 7'),
 (26243,'05696','03208','00199','VIALE SOMALIA, 255','','ROMA','RM','AGENZIA N. 8 DI ROMA'),
 (26244,'05696','03209','00124','PIAZZALE FILIPPO IL MACEDONE 7','','ROMA','RM','AGENZIA N 9 DI ROMA'),
 (26245,'05696','03210','00143','VIA LAURENTINA 617 619','','ROMA','RM','AGENZIA N 10 DI ROMA'),
 (26246,'05696','03211','00144','VIALE CESARE PAVESE, 336','','ROMA','RM','SEDE DI ROMA'),
 (26247,'05696','03212','00167','VIA CIRCONVALLAZIONE CORNELIA N 295','','ROMA','RM','AGENZIA N 12 DI ROMA'),
 (26248,'05696','03213','00182','VIA FOLIGNO N 51 A','','ROMA','RM','AGENZIA N 13 DI ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26249,'05696','03214','00145','LARGO DELLE SETTE CHIESE 6 ANGOLO V','','ROMA','RM','ROMA AGENZIA 14'),
 (26250,'05696','03215','00194','VIA DELLA FARNESINA 154','','ROMA','RM','ROMA AGENZIA N 15'),
 (26251,'05696','03216','00137','VIA NOMENTANA 925','','ROMA','RM','ROMA AGENZIA N 16'),
 (26252,'05696','03217','00185','PIAZZA DEI SANNITI 10 11','','ROMA','RM','ROMA AGENZIA N 17'),
 (26253,'05696','03218','00124','LOCALITA INFERNETTO VIA WOLF FERRAR','','ROMA','RM','ROMA AGENZIA N 18'),
 (26254,'05696','03219','00139','PIAZZA FILATTIERA 24','','ROMA','RM','ROMA AGENZIA N 19'),
 (26255,'05696','03220','00174','VIA CAIO CANULEIO 29','','ROMA','RM','ROMA AGENZIA N 20'),
 (26256,'05696','03221','00162','VIA FAMIANO NARDINI 25','','ROMA','RM','ROMA AGENZIA N 21'),
 (26257,'05696','10100','28100','VIA ANDREA COSTA 7','','NOVARA','NO','AGENZIA DI NOVARA'),
 (26258,'05696','10800','21100','PIAZZA MONTE GRAPPA, 12','','VARESE','VA','SUCCURSALE DI VARESE'),
 (26259,'05696','10801','21100','VIALE BELFORTE 151','','VARESE','VA','SUCCURSALE DI VARESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26260,'05696','10900','22100','VIA ASIAGO, 25','TAVERNOLA','COMO','CO','SUCCURSALE DI COMO'),
 (26261,'05696','10901','22100','VIA GIULINI, 12','','COMO','CO','AGENZIA N. 1 DI COMO'),
 (26262,'05696','10902','22100','VIA STATALE PER LECCO, 70','LORA','COMO','CO','AGENZIA N. 2 DI COMO'),
 (26263,'05696','10903','22100','VIA ASIAGO 25','','COMO','CO','COMO AGENZIA N 3'),
 (26264,'05696','11000','23100','PIAZZA GARIBALDI, 16','','SONDRIO','SO','SEDE DI SONDRIO'),
 (26265,'05696','11001','00000','','','','',''),
 (26266,'05696','11002','23100','VIA BERNINA, 1','','SONDRIO','SO','AGENZIA N.1'),
 (26267,'05696','11003','23100','VIA NANI, 32','','SONDRIO','SO','AGENZIA N. 2 DI SONDRIO'),
 (26268,'05696','11004','23100','VIA STELVIO, 25','','SONDRIO','SO','AGENZIA N 3 DI SONDRIO'),
 (26269,'05696','11006','23100','CORSO VITTORIO VENETO 7','','SONDRIO','SO','SCRIGNOBPS'),
 (26270,'05696','11007','23100','GALLERIA CAMPELLO 2','','SONDRIO','SO','SONDRIO AGENZIA N 5');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26271,'05696','11091','23100','DIREZIONE GENERALE - PIAZZA GARIBALDI, 16','','SONDRIO','SO','SONDRIO'),
 (26272,'05696','11092','23100','PIAZZA GARIBALDI 16','','SONDRIO','SO','DIREZIONE GENERALE'),
 (26273,'05696','11100','24128','VIA BROSETA 64 B ANGOLO','','BERGAMO','BG','SUCCURSALE DI BERGAMO'),
 (26274,'05696','11101','24125','VIA VITTORE GHISLANDI 4','','BERGAMO','BG','BERGAMO AGENZIA N 1'),
 (26275,'05696','11200','25100','VIA SOLFERINO, 61','','BRESCIA','BS','SUCCURSALE DI BRESCIA'),
 (26276,'05696','11201','25100','VIA CROCIFISSA DI ROSA, 59','','BRESCIA','BS','AGENZIA N 1 BRESCIA'),
 (26277,'05696','11202','25100','VIA SOLFERINO,61','','BRESCIA','BS','AG.2 BRESCIA'),
 (26278,'05696','11300','27100','CORSO STRADA NUOVA 75','','PAVIA','PV','SUCCURSALE DI PAVIA'),
 (26279,'05696','11301','27100','CORSO STRADA NUOVA 75','','PAVIA','PV','PAVIA AGENZIA N 1'),
 (26280,'05696','11400','26100','VIA DANTE 149 A','','CREMONA','CR','AGENZIA DI CREMONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26281,'05696','11500','46100','VIA ARRIVABENE 2','','MANTOVA','MN','AGENZIA DI MANTOVA'),
 (26282,'05696','11600','39100','VIALE AMEDEO DUCA D\'AOSTA 88 AMEDEO','','BOLZANO-BOZEN','BZ','AGENZIA DI BOLZANO'),
 (26283,'05696','12600','29100','VIA ROMA 170','','PIACENZA','PC','AGENZIA DI PIACENZA'),
 (26284,'05696','20300','26900','VIA GABBA 5','','LODI','LO','AGENZIA DI LODI'),
 (26285,'05696','20400','20052','VIA GALILEO GALILEI,1','','MONZA','MI','SUCCURSALE DI MONZA'),
 (26286,'05696','20401','20052','VIA MANZONI 33 A','','MONZA','MI','MONZA AGENZIA N 1'),
 (26287,'05696','20600','20090','VIA CASSANESE, 200/E','','SEGRATE','MI','AGENZIA DI SEGRATE'),
 (26288,'05696','20700','20099','PIAZZA DELLA RESISTENZA 52','','SESTO SAN GIOVANNI','MI','AGENZIA DI SESTO SAN GIOVANNI'),
 (26289,'05696','22800','21052','VIA CARLO CATTANEO 5','','BUSTO ARSIZIO','VA','AGENZIA DI BUSTO ARSIZIO'),
 (26290,'05696','22900','22053','CORSO MARTIRI DELLA LIBERAZIONE, 65','','LECCO','LC','SUCCURSALE DI LECCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26291,'05696','22901','22053','VIALE FILIPPO TURATI, 103','','LECCO','LC','SPORTELLO LECCO N 1'),
 (26292,'05696','22902','22053','PIAZZA XX SETTEMBRE, 10','','LECCO','LC','AGENZIA N. 2 DI LECCO'),
 (26293,'05696','22903','22053','CORSO EMANUELE FILIBERTO, 91','MAGGIANICO','LECCO','LC','AGENZIA N 3 DI LECCO'),
 (26294,'05696','22904','23900','VIALE MONTE GRAPPA 28','','LECCO','LC','LECCO AGENZIA N 4'),
 (26295,'05696','23000','27029','PIAZZA IV NOVEMBRE 8','','VIGEVANO','PV','AGENZIA DI VIGEVANO'),
 (26296,'05696','32410','20042','VIA TRENTO','','ALBIATE','MI','AGENZIA DI ALBIATE'),
 (26297,'05696','32500','20044','VIA MICHELANGELO BUONARROTI, 6','','BERNAREGGIO','MI','AGENZIA DI BERNAREGGIO'),
 (26298,'05696','32730','20048','VIA CUSANI 10','','CARATE BRIANZA','MI','AGENZIA DI CARATE BRIANZA'),
 (26299,'05696','32930','20092','VIA GARIBALDI, 86','','CINISELLO BALSAMO','MI','AGENZIA DI CINISELLO BALSAMO'),
 (26300,'05696','33100','20033','VIA PORTICHETTO ANGOLO VIA PIO XI','','DESIO','MI','AGENZIA DI DESIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26301,'05696','33270','20035','VIA TRIESTE, 33','','LISSONE','MI','SUCCURSALE DI LISSONE'),
 (26302,'05696','33560','20016','VIA GREPPI 13 ANGOLO VIA OLONA','','PERO','MI','AGENZIA DI PERO'),
 (26303,'05696','33840','20038','VIA MARONCELLI, 10','','SEREGNO','MI','SUCCURSALE DI SEREGNO'),
 (26304,'05696','34050','20058','VIA SCIESA','','VILLASANTA','MI','AGENZIA DI VILLASANTA'),
 (26305,'05696','45440','28883','CORSO MARCONI 77','','GRAVELLONA TOCE','VB','AGENZIA DI GRAVELLONA TOCE'),
 (26306,'05696','50080','21040','VIA MARCONI 2','','CARNAGO','VA','AGENZIA DI CARNAGO'),
 (26307,'05696','50120','21053','VIA CAVOUR 5','','CASTELLANZA','VA','AGENZIA DI CASTELLANZA'),
 (26308,'05696','50230','21010','AEROSTAZIONE MALPENSA OVEST','','FERNO','VA','AGENZIA DI MALPENSA 2000'),
 (26309,'05696','50240','21013','VIA TORINO 15','','GALLARATE','VA','AGENZIA DI GALLARATE'),
 (26310,'05696','50360','21037','VIA COLOMBO 22','','LAVENA PONTE TRESA','VA','AGENZIA DI LAVENA PONTE TRESA'),
 (26311,'05696','50400','21016','VIA XXV APRILE 31','','LUINO','VA','AGENZIA DI LUINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26312,'05696','50420','21030','VIA CAVALIER EMILIO BUSETTI, 7/A','','MARCHIROLO','VA','AGENZIA DI MARCHIROLO'),
 (26313,'05696','50550','21058','VIA VITTORIO VENETO 5','','SOLBIATE OLONA','VA','AGENZIA DI SOLBIATE OLONA'),
 (26314,'05696','50670','21050','VIA MAZZINI 80','','BISUSCHIO','VA','AGENZIA DI BISUSCHIO'),
 (26315,'05696','50810','23821','VIA NAZIONALE 140 A','','ABBADIA LARIANA','LC','AGENZIA DI ABBADIA LARIANA'),
 (26316,'05696','50890','22060','PIAZZA MONTELLO 1','','AROSIO','CO','AGENZIA DI AROSIO'),
 (26317,'05696','50940','22021','VIA VALASSINA 58','','BELLAGIO','CO','AGENZIA DI BELLAGIO'),
 (26318,'05696','50980','23842','VIA SAN GAETANO 4','','BOSISIO PARINI','LC','AGENZIA DI BOSISIO PARINI'),
 (26319,'05696','51050','22060','PIAZZA ROMA, 1','','CAMPIONE D\'ITALIA','CO','AGENZIA DI CAMPIONE D\'ITALIA'),
 (26320,'05696','51060','22063','VIA MILANO 47','','CANTU\'','CO','AGENZIA DI CANTU\''),
 (26321,'05696','51090','22060','PIAZZA SPALLINO','MONTESOLARO','CARIMATE','CO','AGENZIA DI CARIMATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26322,'05696','51120','22064','VIA ROMA, 23','','CASATENOVO','LC','AGENZIA DI CASATENOVO'),
 (26323,'05696','51200','22050','PIAZZA CAVOUR, 11','','COLICO','LC','SUCCURSALE DI COLICO'),
 (26324,'05696','51230','22050','VIA DON INVERNIZZI','','DERVIO','LC','AGENZIA DI DERVIO'),
 (26325,'05696','51250','22013','VIA STRADA STATALE REGINA, 71','','DOMASO','CO','AGENZIA DI DOMASO'),
 (26326,'05696','51260','22014','PIAZZA GEOM. VIRGILIO MATTERI, 14','','DONGO','CO','SUCCURSALE DI DONGO'),
 (26327,'05696','51319','22010','VIA STATALE REGINA, 14','','GERA LARIO','CO','AGENZIA DI GERA LARIO'),
 (26328,'05696','51330','22015','PIAZZA GARIBALDI, 10/12','','GRAVEDONA','CO','AGENZIA DI GRAVEDONA'),
 (26329,'05696','51450','23871','VIA MILANO 24','','LOMAGNA','LC','AGENZIA DI LOMAGNA'),
 (26330,'05696','51470','22040','VIA ROMA, 68','','LURAGO D\'ERBA','CO','AGENZIA DI LURAGO D\'ERBA'),
 (26331,'05696','51490','22054','PIAZZA SACRO CUORE, 8','','MANDELLO DEL LARIO','LC','AGENZIA DI MANDELLO DEL LARIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26332,'05696','51520','22017','VIA LUSARDI 56','','MENAGGIO','CO','AGENZIA DI MENAGGIO'),
 (26333,'05696','51540','22046','VIA SAN GIROLAMO EMILIANI 5 C','','MERONE','CO','AGENZIA DI MERONE'),
 (26334,'05696','51590','23895','FRAZIONE CIBRONE VIA MONTELLO 1','','NIBIONNO','LC','AGENZIA DI NIBIONNO'),
 (26335,'05696','51610','23848','VIA PAPA GIOVANNI XXIII 45','','OGGIONO','LC','AGENZIA DI OGGIONO'),
 (26336,'05696','51750','22028','PIAZZA NUOVA - VIA PROVINCIALE, 68','','SAN FEDELE INTELVI','CO','AGENZIA DI SAN FEDELE INTELVI'),
 (26337,'05696','51810','22049','VIA SAN ROCCO, 31/33','','VALMADRERA','LC','AGENZIA DI VALMADRERA'),
 (26338,'05696','51830','23829','VIA VENINI 53','','VARENNA','LC','AGENZIA DI VARENNA'),
 (26339,'05696','51840','22079','VIA VARESINA                            ANGOLO VIA MONTE ROSA','','VILLA GUARDIA','CO','AGENZIA DI VILLA GUARDIA'),
 (26340,'05696','51859','22010','VIA STATALE REGINA','','SANTA MARIA REZZONICO','CO','AGENZIA DI S.MARIA REZZONICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26341,'05696','51860','22070','VIA ITALIA 28','','BREGNANO','CO','AGENZIA DI BREGNANO'),
 (26342,'05696','52000','22040','VIA PROVINCIALE, 66','','PRIMALUNA','LC','AGENZIA DI PRIMALUNA'),
 (26343,'05696','52010','22010','VIA STATALE REGINA, 85','','CARLAZZO','CO','AGENZIA DI CARLAZZO'),
 (26344,'05696','52060','23031','CORSO ROMA, 140','','APRICA','SO','AGENZIA DI APRICA'),
 (26345,'05696','52070','23011','VIA LIBERTA\'','','ARDENNO','SO','AGENZIA DI ARDENNO'),
 (26346,'05696','52080','23010','VIA NAZIONALE, 3','S.PIETRO','BERBENNO DI VALTELLINA','SO','AGENZIA DI SAN PIETRO BERBENNO'),
 (26347,'05696','52090','23032','VIA ROMA - ANG. VIA DON PECCEDI','','BORMIO','SO','SUCCURSALE DI BORMIO'),
 (26348,'05696','52091','23032','VIA ROMA 64','','BORMIO','SO','BORMIO AGENZIA N 1'),
 (26349,'05696','52092','23030','PASSO STELVIO','PASSO STELVIO','BORMIO','SO','PASSO DELLO STELVIO'),
 (26350,'05696','52100','23021','VIA CORTI 67','','CAMPODOLCINO','SO','AGENZIA DI CAMPODOLCINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26351,'05696','52110','23022','VIA DOLZINO, 67','','CHIAVENNA','SO','SUCCURSALE DI CHIAVENNA'),
 (26352,'05696','52120','23023','VIA ROMA, 138','','CHIESA IN VALMALENCO','SO','AGENZIA DI CHIESA IN VALMALENCO'),
 (26353,'05696','52130','23030','VIA STELVIO 8','','CHIURO','SO','AGENZIA DI CHIURO'),
 (26354,'05696','52140','23014','PIAZZA S.CARPOFORO, 7/9','','DELEBIO','SO','SUCCURSALE DI DELEBIO'),
 (26355,'05696','52150','23020','VIA SPLUGA, 48','NUOVA OLONIO','DUBINO','SO','AGENZIA DI NUOVA OLONIO'),
 (26356,'05696','52160','23033','VIA ROMA, 67','','GROSIO','SO','AGENZIA DI GROSIO'),
 (26357,'05696','52170','23034','VIA STATALE, 73','','GROSOTTO','SO','AGENZIA DI GROSOTTO'),
 (26358,'05696','52180','23024','VIA CARDUCCI, 3','MADESIMO','ISOLATO','SO','AGENZIA DI MADESIMO'),
 (26359,'05696','52190','23020','VIA SAN GIOVANNI 4','','LANZADA','SO','AGENZIA DI LANZADA'),
 (26360,'05696','52200','23030','VIA S.ANTONIO, 33','','LIVIGNO','SO','AGENZIA DI LIVIGNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26361,'05696','52201','23030','VIA SAROCH, 160','','LIVIGNO','SO','LIVIGNO - AGENZIA N. 1'),
 (26362,'05696','52210','23030','VIA S.STEFANO, 18','','MAZZO DI VALTELLINA','SO','AGENZIA DI MAZZO DI VALTELLINA'),
 (26363,'05696','52220','23020','VIA STELVIO, 30','PIANO','MONTAGNA IN VALTELLINA','SO','AG.MONTAGNA AL PIANO'),
 (26364,'05696','52230','23017','PIAZZA CADUTI DELLA LIBERTA\', 7','','MORBEGNO','SO','SUCCURSALE DI MORBEGNO'),
 (26365,'05696','52231','23017','VIA FORESTALE, 31','','MORBEGNO','SO','MORBEGNO - AGENZIA N. 1'),
 (26366,'05696','52240','23025','VIA ROMA, 1','','NOVATE MEZZOLA','SO','NOVATE MEZZOLA'),
 (26367,'05696','52250','23026','PIAZZA DELLA VITTORIA, 1','','PONTE IN VALTELLINA','SO','PONTE IN VALTELLINA'),
 (26368,'05696','52260','23035','VIA DR. ANTONIO ZUBIANI, 2','','SONDALO','SO','SONDALO'),
 (26369,'05696','52270','23018','VIA CUSINI, 29','','TALAMONA','SO','AGENZIA DI TALAMONA'),
 (26370,'05696','52280','23036','PIAZZA S.EUFEMIA, 2','','TEGLIO','SO','AGENZIA DI TEGLIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26371,'05696','52282','23030','VIA NAZIONALE, 57','TRESENDA','TEGLIO','SO','AGENZIA DI TRESENDA'),
 (26372,'05696','52290','23037','PIAZZA CAVOUR, 20','','TIRANO','SO','SUCCURSALE DI TIRANO'),
 (26373,'05696','52291','23030','PIAZZA BASILICA, 55','MADONNA DI TIRANO','TIRANO','SO','SPORTELLO DI MADONNA DI TIRANO'),
 (26374,'05696','52300','23038','VIA NAZIONALE','ISOLACCIA','VALDIDENTRO','SO','AGENZIA DI ISOLACCIA'),
 (26375,'05696','52301','23030','VIA CIMA PIAZZI,28','','VALDIDENTRO','SO','AGENZIA DI SEMOGO'),
 (26376,'05696','52320','23030','VIA SAN NICOLO\', 96','S.NICOLO\'','VALFURVA','SO','AGENZIA DI SAN NICOLO\''),
 (26377,'05696','52330','23029','VIA ROMA, 39','','VILLA DI CHIAVENNA','SO','SPORTELLO DI VILLA DI CHIAVENNA'),
 (26378,'05696','52340','23030','TRAVERSA FOPPA, 25','','VILLA DI TIRANO','SO','AGENZIA DI VILLA DI TIRANO'),
 (26379,'05696','52369','23020','VIA SPLUGA, 108','S.CASSIANO','PRATA CAMPORTACCIO','SO','AGENZIA DI SAN CASSIANO'),
 (26380,'05696','52370','23013','VIA ROMA, 7','REGOLEDO','COSIO VALTELLINO','SO','AGENZIA DI REGOLEDO DI COSIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26381,'05696','52390','23100','VIA AL PORTO, 11','','ALBOSAGGIA','SO','AGENZIA DI ALBOSAGGIA'),
 (26382,'05696','52400','23019','VIA VALERIANA, 3','','TRAONA','SO','AGENZIA DI TRAONA'),
 (26383,'05696','52610','24040','VIA VITTORIO VENETO ANGOLO VIA LOCA','','BONATE SOTTO','BG','AGENZIA DI BONATE SOTTO'),
 (26384,'05696','52780','24030','VIA VERDI, 1','','CARVICO','BG','AGENZIA DI CARVICO'),
 (26385,'05696','52880','24034','VIA MAZZINI, 46/A','','CISANO BERGAMASCO','BG','AGENZIA DI CISANO BERGAMASCO'),
 (26386,'05696','53070','24025','VIA IV NOVEMBRE 3','','GAZZANIGA','BG','AGENZIA DI GAZZANIGA'),
 (26387,'05696','53140','24064','VIA ROMA 133','','GRUMELLO DEL MONTE','BG','AGENZIA DI GRUMELLO DEL MONTE'),
 (26388,'05696','53290','24046','VIA MONTE GRAPPA, 12','','OSIO SOTTO','BG','AGENZIA DI OSIO SOTTO'),
 (26389,'05696','53420','24058','VIA BALILLA, 20','','ROMANO DI LOMBARDIA','BG','AGENZIA DI ROMANO DI LOMBARDIA'),
 (26390,'05696','54090','25040','VIA FANTONI 36','','BIENNO','BS','AGENZIA DI BIENNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26391,'05696','54160','25043','PIAZZA RONCHI, 4','','BRENO','BS','SUCCURSALE DI BRENO'),
 (26392,'05696','54370','25060','VIA SAN FRANCESCO D\'ASSISI 12','','COLLEBEATO','BS','AGENZIA DI COLLEBEATO'),
 (26393,'05696','54440','25047','CORSO ITALIA, 10/12','','DARFO BOARIO TERME','BS','AGENZIA DI DARFO BOARIO TERME'),
 (26394,'05696','54460','25015','VIA MARCONI 1 A','','DESENZANO DEL GARDA','BS','AGENZIA DI DESENZANO DEL GARDA'),
 (26395,'05696','54470','25048','PIAZZA MARTIRI DELLA LIBERTA\', 16','','EDOLO','BS','AGENZIA DI EDOLO'),
 (26396,'05696','54540','25063','VIA MATTEOTTI 300','','GARDONE VAL TROMPIA','BS','AGENZIA DI GARDONE VAL TROMPIA'),
 (26397,'05696','54680','25067','VIA MASSIMO D\'AZEGLIO N 108','','LUMEZZANE','BS','AGENZIA DI LUMEZZANE'),
 (26398,'05696','54870','25035','VIA BRESCIA 107 109','','OSPITALETTO','BS','AGENZIA DI OSPITALETTO'),
 (26399,'05696','54900','25036','VIA BRESCIA 23','','PALAZZOLO SULL\'OGLIO','BS','AGENZIA DI PALAZZOLO SULL OGLIO'),
 (26400,'05696','54960','25055','VIA TRENTO, 1','','PISOGNE','BS','AGENZIA DI PISOGNE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26401,'05696','54990','25056','VIALE VENEZIA, 2','','PONTE DI LEGNO','BS','AGENZIA DI PONTE DI LEGNO'),
 (26402,'05696','55170','25057','VIA ROMA, 33/35','','SALE MARASINO','BS','AGENZIA DI SALE MARASINO'),
 (26403,'05696','55180','25087','VIA GARIBALDI 21','','SALO\'','BS','AGENZIA DI SALO\''),
 (26404,'05696','55310','25088','PIAZZA SAN MARCO 51','','TOSCOLANO MADERNO','BS','AGENZIA DI TOSCOLANO MADERNO'),
 (26405,'05696','56400','27058','VIA EMILIA 70 ANGOLO VIA DEPETRIS','','VOGHERA','PV','AGENZIA DI VOGHERA'),
 (26406,'05696','56840','26013','VIA MAZZINI 109','','CREMA','CR','AGENZIA DI CREMA'),
 (26407,'05696','56980','26025','VIA UMBERTO I 1-3','','PANDINO','CR','AGENZIA DI PANDINO'),
 (26408,'05696','57080','26027','VIA CESARE BATTISTI 8','','RIVOLTA D\'ADDA','CR','AGENZIA DI RIVOLTA D\'ADDA'),
 (26409,'05696','58590','39012','CORSO DELLA LIBERTA\' 16','','MERANO-MERAN','BZ','AGENZIA DI MERANO'),
 (26410,'05696','65590','22050','VIA ROMA, 98/E','','PESCATE','LC','AGENZIA DI PESCATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26411,'05696','70040','23010','LOCALITA\' LA ROSA                       PRESSO CENTRO COMMERCIALE FUENTES','','PIANTEDO','SO','AGENZIA DI PIANTEDO'),
 (26412,'05696','73890','22010','VIA STATALE, 14-B','','SALA COMACINA','CO','AGENZIA DI SALA COMACINA'),
 (26413,'05696','77170','25040','VIA NAZIONALE 14','','BERZO DEMO','BS','AGENZIA DI BERZO DEMO'),
 (26414,'05696','83760','23020','VIA ROMA 29','','GORDONA','SO','AGENZIA DI GORDONA'),
 (26415,'05696','84530','23010','VIA ROMA 16','','COLORINA','SO','AGENZIA DI COLORINA'),
 (26416,'05700','14603','02100','','MONTE TERMINILLO','RIETI','RI','RIETI'),
 (26417,'05700','73569','02010','PRESSO TELETTRA S.P.A.','S.RUFINA','CITTADUCALE','RI','SANTA RUFINA'),
 (26418,'05704','03000','06100','CORSO VANNUCCI, 30','','PERUGIA','PG','FILIALE DI PERUGIA'),
 (26419,'05704','03001','06087','VIA DELLA SCUOLA, 51','PONTE S.GIOVANNI','PERUGIA','PG','AG. P.S. GIOVANNI'),
 (26420,'05704','03002','06080','VIA TAGLIAPIETRA, 3','SAN SISTO','PERUGIA','PG','AG. S.SISTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26421,'05704','03003','06080','VIA ASSISI, 101','S.EGIDIO','PERUGIA','PG','AG. S.EGIDIO'),
 (26422,'05704','03004','06080','VIA DELLE MARCHE, 26/A-B','COLOMBELLA','PERUGIA','PG','AG. COLOMBELLA'),
 (26423,'05704','03005','06100','VIA CADUTI DEL LAVORO, 52','','PERUGIA','PG','AGENZIA DI PERUGIA-VIA CADUTI DEL LAVORO'),
 (26424,'05704','03006','06077','VIA DELL\'ALA','','PERUGIA','PG','PONTE FELCINO'),
 (26425,'05704','03007','06100','VIA ANNIBALE VECCHI, 53','','PERUGIA','PG','PERUGIA - ELCE'),
 (26426,'05704','03008','06080','VIA DELLA SOLIDARIETA\', 4','','PERUGIA','PG','PERUGIA- SOLFAGNANO PARLESCA'),
 (26427,'05704','03199','06100','VIA CAMPO DI MARTE, 8B','','PERUGIA','PG','AGENZIA DI CITTA\' N.1 DI PERUGIA'),
 (26428,'05704','03200','00100','VIA XXV MAGGIO, 43','','ROMA','RM','SPORTELLO DI ROMA'),
 (26429,'05704','03201','00198','CORSO TRIESTE, 207-209','','ROMA','RM','ROMA - CORSO TRIESTE'),
 (26430,'05704','03202','00195','CIRCONVALLAZIONE CLODIA, 165-F','','ROMA','RM','ROMA- CIRCONVALLAZIONE CLODIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26431,'05704','03203','00165','VIA INNOCENZO XI, 43 45','','ROMA','RM','ROMA VIA INNOCENZO XI'),
 (26432,'05704','13400','06010','BORGO PERANZONI, 152','','MACERATA','MC','MACERATA-VILLA POTENZA'),
 (26433,'05704','14400','05100','CORSO DEL POPOLO, 45','','TERNI','TR','FILIALE DI TERNI'),
 (26434,'05704','14401','05100','VIA DEL RIVO, 79','CAMPITELLO','TERNI','TR','AGENZIA DI TERNI - BORGORIVO'),
 (26435,'05704','14402','05100','STRADA DI SABBIONE','','TERNI','TR','TERNI - STRADA DI SABBIONE'),
 (26436,'05704','14403','05100','VIALE TRENTO, 34','','TERNI','TR','TERNI - VIALE TRENTO'),
 (26437,'05704','14404','05100','VIA DELLA STAZIONE, 25','','TERNI','TR','TERNI - VIA DELLA STAZIONE'),
 (26438,'05704','14600','02100','VIA DEI LIGUSTRI ANG. VIA PALM','','RIETI','RI','RIETI'),
 (26439,'05704','21600','06012','VIALE VITTORIO VENETO, 20','','CITTA\' DI CASTELLO','PG','FILIALE DI CITTA\' DI CASTELLO'),
 (26440,'05704','21601','06012','VIA DEL VASCHI, 1','','CITTA\' DI CASTELLO','PG','CITTA\' DI CASTELLO - LOC. RIOSECCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26441,'05704','21602','06010','VIA E. FERMI, 2','','CITTA\' DI CASTELLO','PG','CITTA\' DI CASTELLO-SAN SECONDO'),
 (26442,'05704','21700','06034','VIA CESARE BATTISTI - ANG. LG. ALUNNO','','FOLIGNO','PG','FILIALE DI FOLIGNO'),
 (26443,'05704','21701','06034','VIALE FIRENZE, 166/D - LOC. LA PACIANA','','FOLIGNO','PG','SPORTELLO DI FOLIGNO'),
 (26444,'05704','21800','06049','PIAZZA PIANCIANI, 5','','SPOLETO','PG','SEDE'),
 (26445,'05704','21801','06049','VIA FLAMINIA - ANG. VIA NURSINA','','SPOLETO','PG','AG.1 SPOLETO'),
 (26446,'05704','21802','06049','VIA KARL MARX, 92','S.GIOVANNI DI BAIANO','SPOLETO','PG','AG.2 SPOLETO'),
 (26447,'05704','21803','06049','VIA TUDERTE, 69','PONTEBARI','SPOLETO','PG','SPOLETO'),
 (26448,'05704','21804','06049','VIALE TRENTO E TRIESTE','','SPOLETO','PG','SPORTELLO N. 4'),
 (26449,'05704','21805','06048','CORSO FLAMINIO, 115','','SPOLETO','PG','SPOLETO-SAN GIACOMO'),
 (26450,'05704','21810','06049','CENTRO SERVIZI - VIALE TRENTO E TRIESTE','','SPOLETO','PG','SPOLETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26451,'05704','21811','06049','V.LE TRENTO E TRIESTE','','SPOLETO','PG','DIREZ. GEN. - UFF. TESORERIA ENTI'),
 (26452,'05704','21812','06049','VIA FLAMINIA','','SPOLETO','PG','DIREZIONE GEN. - UFFICIO BORSA E ME'),
 (26453,'05704','21813','06049','VIA FLAMINIA','','SPOLETO','PG','DIREZIONE GENERALE - UFFICIO GPM'),
 (26454,'05704','21897','06049','PRESSO OSPEDALE PROVINCIALE \"S.MATTEO DEGLI INFERMI\" - VIA LORETO, 3','','SPOLETO','PG','AG.3 PG'),
 (26455,'05704','21899','00000','','','','',''),
 (26456,'05704','25600','53045','LOC. STAZIONE - VIA ALESSANDRIA','','MONTEPULCIANO','SI','AGENZIA DI MONTEPULCIANO'),
 (26457,'05704','25700','05018','CENTRO COMMERCIALE - VIA MONTENIBBIO','','ORVIETO','TR','AG ORVIETO'),
 (26458,'05704','25701','05018','VIA PO, 8-10-12','','ORVIETO','TR','ORVIETO - SFERRACAVALLO'),
 (26459,'05704','38270','06081','PIAZZA S.CHIARA, 19','','ASSISI','PG','AG. DI ASSISI'),
 (26460,'05704','38271','06081','VIA A. CANINI','','ASSISI','PG','ASSISI - TORCHIAGINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26461,'05704','38280','06083','VIA VITTORIO VENETO','','BASTIA UMBRA','PG','AG BASTIA'),
 (26462,'05704','38300','06031','CORSO MATTEOTTI, 36/38','','BEVAGNA','PG','AG. BEVAGNA'),
 (26463,'05704','38320','06033','VIA AMEDEO DI SAVOIA','','CANNARA','PG','SPORTELLO DI CANNARA'),
 (26464,'05704','38330','06043','PIAZZA GARIBALDI, 1','','CASCIA','PG','AG. DI CASCIA'),
 (26465,'05704','38340','06044','VIA TUDERTE, 42','BRUNA','CASTEL RITALDI','PG','AG. LA BRUNA'),
 (26466,'05704','38350','06061','VIA BRUNO BUOZZI, 2','','CASTIGLIONE DEL LAGO','PG','AG. C.LAGO'),
 (26467,'05704','38360','06040','PIAZZA PONTANO, 27','','CERRETO DI SPOLETO','PG','AG. CERRETO'),
 (26468,'05704','38390','06050','PRESSO \"CONSORZIO COOPERATIVE TABACCHICULTORI\" STABILIMENTO DI COLLEPEPE','COLLEPEPE','COLLAZZONE','PG','COLLAZZONE'),
 (26469,'05704','38400','06074','VIA GRAMSCI - LOC. ELLERA','','CORCIANO','PG','CORCIANO - LOC. ELLERA'),
 (26470,'05704','38420','06053','VIA TIBERINA, 247','','DERUTA','PG','AG. DERUTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26471,'05704','38450','06030','VIA ROMA, 80','BASTARDO','GIANO DELL\'UMBRIA','PG','AG. BASTARDO'),
 (26472,'05704','38460','06035','PIAZZA EDOARDO CATTANEO, 39','','GUALDO CATTANEO','PG','AG. GUALDO C.'),
 (26473,'05704','38461','06058','PIAZZA BOCCHINI, 10','S.TERENZIANO','GUALDO CATTANEO','PG','AG. S.TERENZIANO'),
 (26474,'05704','38470','06023','VIAL DON L. BOSCO','','GUALDO TADINO','PG','GUALDO TADINO'),
 (26475,'05704','38480','06024','VIA MONTELLO, 17','','GUBBIO','PG','AG. GUBBIO'),
 (26476,'05704','38500','06063','VIA DEI MULINI','CASENUOVE','MAGIONE','PG','SPORTELLO DI MAGIONE'),
 (26477,'05704','38510','06055','ZONA CERQUETO, 26','CERQUETO','MARSCIANO','PG','AGENZIA DI CERQUETO'),
 (26478,'05704','38511','06055','VIA CERQUETO, 26','','MARSCIANO','PG','SPORTELLO DI CERQUETO'),
 (26479,'05704','38540','06036','PIAZZETTA MUSTAFA\'','','MONTEFALCO','PG','AGENZIA DI MONTEFALCO'),
 (26480,'05704','38550','06045','CORSO VITTORIO EMANUELE, 20','','MONTELEONE DI SPOLETO','PG','SPORTELLO DI MONTELEONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26481,'05704','38570','06025','GAIFANA N. 81','GAIFANA','NOCERA UMBRA','PG','AGENZIA DI GAIFANA'),
 (26482,'05704','38571','06025','PIAZZA UMBERTO 1, 6','','NOCERA UMBRA','PG','NOCERA UMBRA'),
 (26483,'05704','38580','06046','VIA RIGUARDATI, 28','','NORCIA','PG','AG. NORCIA'),
 (26484,'05704','38590','06064','VIA PIEVAIOLA, 3','','PANICALE','PG','PANICALE - TAVERNELLE'),
 (26485,'05704','38630','06047','VIA ROMA, 33','','PRECI','PG','AG. PRECI'),
 (26486,'05704','38640','06016','VIA UMBRA, 18/B','','SAN GIUSTINO','PG','AGENZIA DI SAN GIUSTINO'),
 (26487,'05704','38660','06040','PIAZZA DEL MERCATO','','SCHEGGINO','PG','AG. SCHEGGINO'),
 (26488,'05704','38670','06030','CORSO UMBERTO I, 22/24','','SELLANO','PG','AG. SELLANO'),
 (26489,'05704','38700','06050','S.P. TODI - MASSA MARTANA','COLLEVALENZA','TODI','PG','AGENZIA DI COLLEVALENZA'),
 (26490,'05704','38701','06050','S.P. TODI - MASSA MARTANA - VOC. TO','','TODI','PG','SPORTELLO DI COLLEVALENZA'),
 (26491,'05704','38710','06089','VIA MAZZINI, 5','','TORGIANO','PG','AGENZIA DI TORGIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26492,'05704','38720','06039','PIAZZA GARIBALDI','','TREVI','PG','AG. TREVI'),
 (26493,'05704','38740','06019','VIA MARTIRI DELLA LIBERTA\'','','UMBERTIDE','PG','AGENZIA DI UMBERTIDE'),
 (26494,'05704','69010','62015','VIA PONTE CHIENTI, 31','','MONTE SAN GIUSTO','MC','MONTE SAN GIUSTO - VILLA S. FILIPPO'),
 (26495,'05704','69080','62036','VIA ROMA, 104','','PIEVE TORINA','MC','PIEVE TORINA'),
 (26496,'05704','69130','62019','VIA CUPA MADONNA DI VARANO','','RECANATI','MC','RECANATI'),
 (26497,'05704','69200','62029','VIA LEOPARDI','','TOLENTINO','MC','AGENZIA DI TOLENTINO'),
 (26498,'05704','69240','62039','PIAZZA MARTIRI VISSANI, 13','','VISSO','MC','AG. VISSO'),
 (26499,'05704','72530','05022','VIA ORVIETO, 14','','AMELIA','TR','AG. AMELIA'),
 (26500,'05704','72540','05031','VIA MATTEOTTI, 12','','ARRONE','TR','AG. ARRONE'),
 (26501,'05704','72710','05035','VIA GIUSEPPE GARIBALDI, 25/27','','NARNI','TR','AG. NARNI'),
 (26502,'05704','72711','05036','VIA TUDERTE, 84','','NARNI','TR','AGENZIA DI NARNI SCALO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26503,'05704','72712','05035','VIA GARIBALDI, 25 26','','NARNI','TR','NARNI'),
 (26504,'05704','73160','01027','VIA INDIPENDENZA, 26','','MONTEFIASCONE','VT','AGENZIA DI MONTEFIASCONE'),
 (26505,'05704','73560','02015','FRAZIONE SANTA RUFINA','S.RUFINA','CITTADUCALE','RI','AG. C.DUCALE'),
 (26506,'05704','73620','02036','VIA G.MATTEOTTI, 70-72','','FARA IN SABINA','RI','FARA IN SABINA-PASSO CORESE'),
 (26507,'05704','73660','02016','PIAZZA VII APRILE, 62','','LEONESSA','RI','AG LEONESSA'),
 (26508,'05728','01001','10121','VIA MEUCCI, 2','','TORINO','TO','FILIALE DI TORINO'),
 (26509,'05728','01400','16121','VIA DELLE CASACCIE, 78-98','','GENOVA','GE','GENOVA'),
 (26510,'05728','01600','20123','VIA TORINO - ANGOLO VIA S. VITO','','MILANO','MI','FILIALE DI MILANO'),
 (26511,'05728','01601','20136','VIALE COL DI LANA, 6','','MILANO','MI','FILIALE DI MILANO N. 1'),
 (26512,'05728','01602','20121','VIA DEI GIARDINI, 4','','MILANO','MI','FILIALE DI MILANO N 2'),
 (26513,'05728','01603','20121','VIA CROCEROSSA, 2','','MILANO','MI','FILIALE DI MILANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26514,'05728','01604','20144','VIA S. MICHELE DEL CARSO, 13','','MILANO','MI','MILANO N. 5'),
 (26515,'05728','01605','20155','VIA TOLENTINO, 1','','MILANO','MI','MILANO N. 4'),
 (26516,'05728','01606','20148','VIA CIVITALI, 23 ANG. MORGANTINI','','MILANO','MI','MILANO N. 3'),
 (26517,'05728','01617','20124','V.LE TUNISIA, 12 ANG. VIA LECCO','','MILANO','MI','MILANO N. 8'),
 (26518,'05728','01659','20158','P.ZZA SCHIAVONE, ANG. V.R.M. DE CAP','','MILANO','MI','MILANO N. 7'),
 (26519,'05728','01789','20138','VIA DEL LIRI, 1-3','','MILANO','MI','MILANO N. 6'),
 (26520,'05728','02000','30125','S. POLO N. 370/371                      CAMPO DELLE BECCARIE ANG. CALLERUGA','','VENEZIA','VE','FILIALE DI VENEZIA-RIALTO'),
 (26521,'05728','02001','37170','VIA C MARCELLO 67','MESTRE','VENEZIA','VE','SPORTELLO DI MESTRE'),
 (26522,'05728','02002','37171','PIAZZA FERRETTO, 57','MESTRE','VENEZIA','VE','SPORT.DI MESTRE'),
 (26523,'05728','02003','30124','CALLE C.GOLDONI,4403','','VENEZIA','VE','VENEZIA S.MARCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26524,'05728','02200','34121','VIA MAZZINI','','TRIESTE','TS','FILIALE DI TRIESTE'),
 (26525,'05728','02201','34122','PIAZZA SAN GIOVANNI, 1','','TRIESTE','TS','FILIALE DI TRIESTE N. 1'),
 (26526,'05728','02202','34123','VIA LOCCHI','','TRIESTE','TS','FILIALE DI TRIESTE N. 2'),
 (26527,'05728','02203','34100','VIA LIMITANEA, 2-A','','TRIESTE','TS','FILIALE DI TRIESTE N. 3'),
 (26528,'05728','02204','34100','VIA CORONEO, 17-E','','TRIESTE','TS','FILIALE DI TRIESTE N. 4'),
 (26529,'05728','02205','34100','VIA FLAVIA, 120','','TRIESTE','TS','FILIALE DI TRIESTE N. 120'),
 (26530,'05728','02206','34121','PIAZZA TOMMASEO, 4','','TRIESTE','TS','DIREZIONE CENTRALE DI TRIESTE'),
 (26531,'05728','02399','34122','VIA MAZZINI, 12','','TRIESTE','TS','PROCEDURA AUTOMATICA'),
 (26532,'05728','02400','40121','VIA GALLIERA, 2','','BOLOGNA','BO','FILIALE DI BOLOGNA'),
 (26533,'05728','03200','00198','LARGO G.TARTINI,34','','ROMA','RM','ROMA'),
 (26534,'05728','10300','14100','PIAZZA MEDICI, 18','','ASTI','AT','ASTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26535,'05728','10500','18100','VIA DELLA REPUBBLICA, 7','','IMPERIA','IM','IMPERIA'),
 (26536,'05728','10900','22100','PIAZZA CAVOUR, 24','','COMO','CO','FILIALE DI COMO'),
 (26537,'05728','11018','36100','VIALE S.AGOSTINO 9-11','','VICENZA','VI','AGENZIA N.4'),
 (26538,'05728','11301','27100','VIA GOLGI, 63-A','','PAVIA','PV','PAVIA'),
 (26539,'05728','11500','46100','CORSO VITTORIO EMANUELE, 31','','MANTOVA','MN','MANTOVA'),
 (26540,'05728','11700','37100','CORSO MILANO, 114','','VERONA','VR','FILIALE DI VERONA'),
 (26541,'05728','11701','37034','VIA VALPANTENA, 31','QUINTO DI VALPANTENA','VERONA','VR','AGENZIA DI VERONA'),
 (26542,'05728','11702','37135','LARGO PERLAR, 8-10','','VERONA','VR','FILIALE DI VERONA N. 2'),
 (26543,'05728','11703','37122','VIA ORIANI, 6-C','','VERONA','VR','FILIALE DI VERONA'),
 (26544,'05728','11704','37131','VIA DEL CAPITEL, 3 - D','','VERONA','VR','FILIALE DI VERONA N. 3'),
 (26545,'05728','11705','37100','VIA TODESCHINI,19','','VERONA','VR','VERONA  N. 4');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26546,'05728','11800','36100','PIAZZOLA GUALDI','','VICENZA','VI','FILIALE DI VICENZA N 16'),
 (26547,'05728','11801','36100','VIA BTG. FRAMARIN, 22','','VICENZA','VI','AG.VIALE MAZZINI'),
 (26548,'05728','11802','36100','S.S. PASUBIO, 333','','VICENZA','VI','FILIALE DI VICENZA N. 15'),
 (26549,'05728','11803','36100','VIALE TRIESTE, 335','','VICENZA','VI','AGENZIA DI CITTA\' N.5'),
 (26550,'05728','11804','36100','VIA VECCHIA FERRIERA, 72','','VICENZA','VI','AGENZIA DI CITTA\' N.7'),
 (26551,'05728','11805','36100','VIA GIURATO, 67','','VICENZA','VI','FILIALE DI VICENZA N. 9'),
 (26552,'05728','11806','36100','VIA F.LLI ROSSELLI, 28','','VICENZA','VI','FILIALE DI VICENZA N. 10'),
 (26553,'05728','11807','36100','VIA CA\' BALBI, 309','','VICENZA','VI','VICENZA N.11'),
 (26554,'05728','11809','36100','VIA ENRICO FERMI, 130','','VICENZA','VI','FILIALE DI VICENZA N 13'),
 (26555,'05728','11810','36100','CONTRA\' PORTI, 12','','VICENZA','VI','SEDE DI VICENZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26556,'05728','11811','36100','S.S. MAROSTICANA, 345','','VICENZA','VI','FILIALE DI VICENZA N. 14'),
 (26557,'05728','11812','36100','CORSO SS. FELICE E FORTUNATO, 145','','VICENZA','VI','AG.1'),
 (26558,'05728','11813','36100','PIAZZOLA GUALDI','','VICENZA','VI','FILIALE DI VICENZA N. 16'),
 (26559,'05728','11814','36100','CORSO PADOVA, 42','','VICENZA','VI','AG.2'),
 (26560,'05728','11815','36100','VIA ZAMENHOF, 94','','VICENZA','VI','VICENZA N. 17'),
 (26561,'05728','11816','36100','VIALE DELLE FORNACI, 2','','VICENZA','VI','AG.3'),
 (26562,'05728','11817','36100','VIA DELL\'OREFICERIA 16','','VICENZA','VI','VICENZA N. 12'),
 (26563,'05728','11818','36100','VIALE S.AGOSTINO, 9/11','','VICENZA','VI','AG.4'),
 (26564,'05728','11819','36100','CORSO PALLADIO, 13','','VICENZA','VI','FILIALE DI VICENZA'),
 (26565,'05728','11850','36100','VIA BTG. FRAMARIN 20','','VICENZA','VI','ASSEGNI CIRCOLARI'),
 (26566,'05728','11898','36100','VIALE DAL VERME, 100','','VICENZA','VI','AGENZIA DI CITTA\' N.8');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26567,'05728','11899','36100','VIA DEL MERCATO, 30','','VICENZA','VI','SPORTELLO MERCATO'),
 (26568,'05728','11900','32100','VIA VITTORIO VENETO, 187','','BELLUNO','BL','SEDE'),
 (26569,'05728','11901','32100','VIA VITTORIO VENETO, 18','','BELLUNO','BL','FILIALE DI BELLUNO'),
 (26570,'05728','11902','32100','PIAZZA AMRTIRI, 27-C','','BELLUNO','BL','FILIALE DI BELLUNO N. 1'),
 (26571,'05728','12000','31100','VIALE LUZZATI, 82','','TREVISO','TV','FILIALE DI TREVISO'),
 (26572,'05728','12001','31100','VIA S. PELAJO, 119','','TREVISO','TV','FILIALE DI TREVISO N.2'),
 (26573,'05728','12002','31100','VICOLO AVOGARI, 5','','TREVISO','TV','FILIALE DI TREVISO N. 1'),
 (26574,'05728','12003','31100','VIA MONTE GRAPPA, 32','','TREVISO','TV','FILIALE DI TREVISO N. 3'),
 (26575,'05728','12004','31100','VIA IV NOVEMBRE','','TREVISO','TV','FILIALE DI TREVISO N. 4'),
 (26576,'05728','12100','35121','VIA TRIESTE, 45','','PADOVA','PD','SEDE DI PADOVA'),
 (26577,'05728','12101','35139','CORSO MILANO, 22','','PADOVA','PD','PADOVA N.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26578,'05728','12200','45100','VIA SACRO CUORE, 5','','ROVIGO','RO','FILIALE DI ROVIGO'),
 (26579,'05728','12300','33100','VIA CAVOUR','','UDINE','UD','FILIALE DI UDINE'),
 (26580,'05728','12301','33100','V.LE EUROPA UNITA','','UDINE','UD','FILIALE DI UDINE N.1'),
 (26581,'05728','12302','33100','PIAZZALE CHIAVRIS','','UDINE','UD','FILIALE DI UDINE N.2'),
 (26582,'05728','12303','33100','VIA PRADAMANO, 41','','UDINE','UD','FILIALE DI UDINE N. 10'),
 (26583,'05728','12304','33100','P.LE XXVI LUGLIO, 1','','UDINE','UD','FILIALE DI UDINE N. 9'),
 (26584,'05728','12305','33100','VIA DEL PIOPPO,44-48','','UDINE','UD','UDINE N.11'),
 (26585,'05728','12314','33100','V.LE LEONARDO DA VINCI','','UDINE','UD','FILIALE DI UDINE N. 3'),
 (26586,'05728','12315','33100','VIALE FORZE ARMATE','','UDINE','UD','FILIALE DI UDINE N.4'),
 (26587,'05728','12330','33100','VIA POZZUOLO','','UDINE','UD','FILIALE DI UDINE N.5'),
 (26588,'05728','12336','33100','VIA MARGHERA','','UDINE','UD','FILIALE DI UDINE N. 6');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26589,'05728','12337','33100','VIA VERONA','','UDINE','UD','FILIALE DI CUSSIGNACCO'),
 (26590,'05728','12338','33100','VIA ANTON LAZZARO MORO','','UDINE','UD','FILIALE DI UDINE N. 7'),
 (26591,'05728','12339','33100','VIALE VAT','','UDINE','UD','FILIALE DI UDINE N. 8'),
 (26592,'05728','12391','33100','SEDE CENTRALE - VIA CAVOUR,24','','UDINE','UD','UDINE'),
 (26593,'05728','12400','34170','CORSO ITALIA','','GORIZIA','GO','FILIALE DI GORIZIA'),
 (26594,'05728','12500','33170','VIA DAMIANI, 2','','PORDENONE','PN','FILIALE DI PORDENONE'),
 (26595,'05728','12600','29100','PIAZZALE DELLE MEDAGLIE N.7','','PIACENZA','PC','PIACENZA N.1'),
 (26596,'05728','12617','29100','VIA COLOMBO, 3','','PIACENZA','PC','PIACENZA'),
 (26597,'05728','12700','43100','VIA EMILIA EST, 56-B','','PARMA','PR','PARMA'),
 (26598,'05728','12701','43100','VIA EMILIA EST,56','','PARMA','PR','PARMA'),
 (26599,'05728','12702','43100','P.LE S. CROCE, 29','','PARMA','PR','PARMA N. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26600,'05728','12716','43100','VIA TOSCANA, 94','','PARMA','PR','PARMA N. 2'),
 (26601,'05728','16200','87100','VIA MONTESANTO, 125','','COSENZA','CS','FILIALE DI CONSENZA'),
 (26602,'05728','16800','94100','VIA PIERSANTI MATTARELLA, 40','','ENNA','EN','FILIALE DI ENNA'),
 (26603,'05728','20900','30019','VIALE VENETO, 20','','CHIOGGIA','VE','FILIALE DI SOTTOMARINA DI CHIOGGIA'),
 (26604,'05728','22700','18038','VIA MATTEOTTI, 2-4','','SAN REMO','IM','SAN REMO'),
 (26605,'05728','22800','20152','VIA ZARPELLINI 17','','BUSTO ARSIZIO','VA','BUSTO ARSIZIO'),
 (26606,'05728','23001','27029','VIA GRAVELLONA, 1','','VIGEVANO','PV','VIGEVANO'),
 (26607,'05728','31950','16043','CORSO DANTE, 39','','CHIAVARI','GE','CHIAVARI'),
 (26608,'05728','32800','36100','CONTRA\' PORTI,12','','VICENZA','VI','VICENZA'),
 (26609,'05728','36020','30021','VIA STRADA NUOVA 30','','CAORLE','VE','CAORLE'),
 (26610,'05728','36050','30020','VIA ROMA, 15','','CINTO CAOMAGGIORE','VE','FILILALE DI CINTO CAOMAGGIORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26611,'05728','36090','30020','VIA CADORNA, 21','STRETTI','ERACLEA','VE','FILIALE DI STRETTI DI ERACLEA'),
 (26612,'05728','36150','30020','VIA ALTA, 55','','MARCON','VE','FILIALE DI MARCON'),
 (26613,'05728','36160','30030','VIA CASTELLANA, 40-H','','MARTELLAGO','VE','FILIALE DI MARTELLAGO'),
 (26614,'05728','36170','30020','RIVIERA 18 GIUGNO, 92','','MEOLO','VE','MEOLO'),
 (26615,'05728','36180','30034','VIA NAZIONALE, 242','','MIRA','VE','FILIALE DI MIRA'),
 (26616,'05728','36190','30035','VIA GRAMSCI','','MIRANO','VE','FILIALE DI MIRANO'),
 (26617,'05728','36230','30030','VIA NOALESE SUD N. 44','','PIANIGA','VE','FILIALE DI MELLAREDO DI PIANIGA'),
 (26618,'05728','36240','30026','VIA MARTIRI DELLA LIBERTA\'','','PORTOGRUARO','VE','FILIALE DI PORTOGRUARO'),
 (26619,'05728','36280','30027','CORSO S. TRENTIN, 75','','SAN DONA\' DI PIAVE','VE','SPORTELLO DI SAN DONA DI PIAVE'),
 (26620,'05728','36290','30028','VIA VENUDO','','SAN MICHELE AL TAGLIAMENTO','VE','FILIALE DI S. MICHELE AL TAGLIAMENT');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26621,'05728','36291','30028','CORSO DEL SOLE, 49','','SAN MICHELE AL TAGLIAMENTO','VE','FILIALE DI BIBIONE'),
 (26622,'05728','36300','30036','VIA CAVIN DI SALA, 53','','SANTA MARIA DI SALA','VE','FILIALE DI SANTA MARIA DI SALA'),
 (26623,'05728','36340','30039','PIAZZA O. TOMBOLAN, FAVA','','STRA\'','VE','FILIALE DI STRA'),
 (26624,'05728','36480','34015','VIA MANZONI,4','','MUGGIA','TS','MUGGIA'),
 (26625,'05728','47810','31010','VIA MEZZAVILLA CENTRO, 3','','FREGONA','TV','FILIALE DI FREGONA'),
 (26626,'05728','56270','27020','VIA CAVOUR, 133','','SARTIRANA LOMELLINA','PV','SARTIRANA LOMELLINA'),
 (26627,'05728','56280','27020','VIA ROMA, 5','','SCALDASOLE','PV','SCALDASOLE'),
 (26628,'05728','56440','27030','VIA NOVARA, 1','','CASTELLO D\'AGOGNA','PV','CASTELLO D\'AGOGNA'),
 (26629,'05728','58020','46019','PIAZZA CELLINI B.,9','','VIADANA','MN','VIADANA'),
 (26630,'05728','59310','37012','VIA VERONA, 8/A','','BUSSOLENGO','VR','AGENZIA DI BUSSOLENGO'),
 (26631,'05728','59350','37043','VIA DANTE ALIGHIERI, 40','','CASTAGNARO','VR','CASTAGNARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26632,'05728','59400','37053','VIA ROMA 2','','CEREA','VR','CEREA'),
 (26633,'05728','59420','37030','VIA STRA\', 52','','COLOGNOLA AI COLLI','VR','FILIALE DI COLOGNOLA AI COLLI'),
 (26634,'05728','59530','37017','LOC. LA PEZZA, 48','','LAZISE','VR','FILIALE DI LAZISE'),
 (26635,'05728','59540','37045','VIA DUOMO 17','','LEGNAGO','VR','LEGNAGO'),
 (26636,'05728','59740','37056','VIA ROMA, 53','','SALIZZOLE','VR','FILIALE DI SALIZZOLE'),
 (26637,'05728','59750','37047','VIA PROVA, 47/C','PROVA','SAN BONIFACIO','VR','FILIALE DI PROVA DI SAN BONIFACIO'),
 (26638,'05728','59751','37047','LOC. CROSARON DI VILLABELLA, 18','VILLABELLA','SAN BONIFACIO','VR','FILIALE DI VILLABELLA DI SAN BONIFACIO'),
 (26639,'05728','59760','37035','VIA CA\' ROSSE, 32','','SAN GIOVANNI ILARIONE','VR','FILIALE DI SAN GIOVANNI ILARIONE'),
 (26640,'05728','59770','37057','VIA ROMA, 3','','SAN GIOVANNI LUPATOTO','VR','FILIALE DI SAN GIOVANNI LUPATOTO'),
 (26641,'05728','59930','37067','PIAZZA VITTORIO VENETO 5','','VALEGGIO SUL MINCIO','VR','VALEGGIO SUL MINCIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26642,'05728','59960','37062','VIA CAVOUR, 71','DOSSOBUONO','VILLAFRANCA DI VERONA','VR','FILIALE DI VILLAFRANCA-DOSSOBUONO'),
 (26643,'05728','59980','37040','VIA MARTIRI DELLA LIBERTA\',40','SANTO STEFANO','ZIMELLA','VR','AG. DI S.STEFANO DI ZIMELLA'),
 (26644,'05728','60050','37040','VIA DANTE ALIGHIERI','','BEVILACQUA','VR','AGENZIA DI BEVILACQUA'),
 (26645,'05728','60060','37040','VIA TRIESTE, 13/15','','BONAVIGO','VR','AGENZIA DI BONAVIGO'),
 (26646,'05728','60090','36020','VIA DEI SALVI,38','','ALBETTONE','VI','AGENZIA DI ALBETTONE'),
 (26647,'05728','60100','36077','VIA LAGO D\'ISEO','','ALTAVILLA VICENTINA','VI','FILIALE DI ALTAVILLA'),
 (26648,'05728','60101','36077','VIA VICENZA','','ALTAVILLA VICENTINA','VI','FILIALE DI ALTAVILLA N. 1'),
 (26649,'05728','60110','36011','PIAZZA FRANCESCO ROSSI, 37','','ARSIERO','VI','AGENZIA DI ARSIERO'),
 (26650,'05728','60120','36071','VIALE TRENTO, 59','','ARZIGNANO','VI','SUCCURSALE DI ARZIGNANO'),
 (26651,'05728','60121','36071','VIALE DEL LAVORO, 39-A ZONA INDUSTR','','ARZIGNANO','VI','FILIALE DI ARZIGNANO N. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26652,'05728','60130','36012','PIAZZA G. CARLI, 61','','ASIAGO','VI','FILIALE DI ASIAGO'),
 (26653,'05728','60150','36020','VIA PONTE , 10','PONTE','BARBARANO VICENTINO','VI','PONTE DI BARBARANO'),
 (26654,'05728','60160','36061','VIA ROMA, 85','','BASSANO DEL GRAPPA','VI','SUCCURSALE DI BASSANO DEL GRAPPA'),
 (26655,'05728','60161','36061','VIA B. CELLINI, 7','','BASSANO DEL GRAPPA','VI','FILIALE DI BASSANO DEL GRAPPA 2'),
 (26656,'05728','60162','36061','VIA MARCHESANE, 129','','BASSANO DEL GRAPPA','VI','FIL. DI MARCHESANE DI BASSANO DEL G'),
 (26657,'05728','60169','36061','VIALE PECORI GIRALDI, 24','','BASSANO DEL GRAPPA','VI','BASSANO DEL GRAPPA - AGENZIA N.1'),
 (26658,'05728','60170','36050','VIA ZUCCOLA, 3','','BOLZANO VICENTINO','VI','AG. DI BOLZANO VICENTINO'),
 (26659,'05728','60180','36042','PIAZZA MAZZINI, 27','','BREGANZE','VI','AGENZIA DI BREGANZE'),
 (26660,'05728','60190','36040','PIAZZA DEL MERCATO, 14','','BRENDOLA','VI','AGENZIA DI BRENDOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26661,'05728','60210','36030','VIA RISORGIMENTO, 2','','CALDOGNO','VI','AGENZIA DI CALDOGNO'),
 (26662,'05728','60230','36043','PIAZZA UMBERTO I , 11','','CAMISANO VICENTINO','VI','AG.CAMISANO'),
 (26663,'05728','60250','36050','PIAZZA CONCORDIA, 17','','CARTIGLIANO','VI','AGENZIA DI CARTIGLIANO'),
 (26664,'05728','60260','36067','VIA VENEZIA, 53','TERMINE','CASSOLA','VI','AG.TERMINE DI CASSOLA'),
 (26665,'05728','60261','36022','VIA VALSUGANA, 70','','CASSOLA','VI','AGENZIA DI CASSOLA'),
 (26666,'05728','60270','36020','VIA RIGOLETTO, 28','VILLAGANZERLA','CASTEGNERO','VI','AGENZIA DI VILLAGANZERLA'),
 (26667,'05728','60290','36072','VIA MARCONI (PIAZZALE STAZIONE)','','CHIAMPO','VI','FILIALE DI CHIAMPO'),
 (26668,'05728','60300','36010','VIA XXV APRILE, 23','','CHIUPPANO','VI','AGENZIA DI CHIUPPANO'),
 (26669,'05728','60330','36073','VIA MONTE VERLALDO, 16','','CORNEDO VICENTINO','VI','FILIALE DI CORNEDO VICENTINO'),
 (26670,'05728','60331','36075','VIA MONTE CIMONE, 41','','CORNEDO VICENTINO','VI','FILIALE DI SPAGNAGO DI CORNEDO VICE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26671,'05728','60350','36051','VIALE ITALIA, 200','','CREAZZO','VI','AGENZIA DI CREAZZO'),
 (26672,'05728','60360','36031','PIAZZA MONZA, 39','','DUEVILLE','VI','AGENZIA DI DUEVILLE'),
 (26673,'05728','60390','36032','PIAZZA GENERALE TURBA, 2','','GALLIO','VI','FILIALE DI GALLIO'),
 (26674,'05728','60400','36053','PIAZZA MARCONI, 5','','GAMBELLARA','VI','AGENZIA DI GAMBELLARA'),
 (26675,'05728','60410','36040','VIA SERENISSIMA, 3','','GRISIGNANO DI ZOCCO','VI','AG.GRISIGNANO'),
 (26676,'05728','60430','36030','VIA S. ANTONIO, 6','CASTELNOVO VICENTINO','ISOLA VICENTINA','VI','FILIALE DI CASTELNOVO DI ISOLA VICENTINA'),
 (26677,'05728','60440','36023','VIA MARCONI, 38','','LONGARE','VI','FILIALE DI LONGARE'),
 (26678,'05728','60451','36045','VIA QUIRICO ROSSI, 5','','LONIGO','VI','SEDE DI LONIGO'),
 (26679,'05728','60470','36046','VIALE EUROPA, 34','','LUSIANA','VI','AGENZIA DI LUSIANA'),
 (26680,'05728','60480','36034','VIA BOLOGNA, 1','','MALO','VI','AGENZIA DI MALO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26681,'05728','60490','36035','PIAZZA SILVA,30','','MARANO VICENTINO','VI','AG. DI MARANO VICENTINO'),
 (26682,'05728','60500','36063','PIAZZA CASTELLO, 44','','MAROSTICA','VI','AGENZIA DI MAROSTICA'),
 (26683,'05728','60521','36054','VIA MARCONI, 15','','MONTEBELLO VICENTINO','VI','AG. DI MONTEBELLO VICENTINO'),
 (26684,'05728','60530','36041','VIALE TRIESTE, 7','ALTE CECCATO','MONTECCHIO MAGGIORE','VI','AG. DI ALTE - MONTECCHIO MAGGIORE'),
 (26685,'05728','60531','36075','VIA S.VALENTINO','','MONTECCHIO MAGGIORE','VI','AG. DI MONTECCHIO MAGGIORE'),
 (26686,'05728','60540','36030','VIA SUMMANO, 12/B','','MONTECCHIO PRECALCINO','VI','AG. DI MONTECCHIO PRECALCINO'),
 (26687,'05728','60550','36047','VIA CATTANEO, 1','','MONTEGALDA','VI','AGENZIA DI MONTEGALDA'),
 (26688,'05728','60560','36010','VIA CHIESA, 3','CAVAZZALE','MONTICELLO CONTE OTTO','VI','AGENZIA DI CAVAZZALE'),
 (26689,'05728','60580','36065','VIA CUCCAROLLO, 1','','MUSSOLENTE','VI','FILIALE DI CASONI DI MUSSOLENTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26690,'05728','60590','36024','VIA RIVIERA BERICA, 73','PONTE','NANTO','VI','AGENZIA DI NANTO'),
 (26691,'05728','60610','36025','CORSO MATTEOTTI, 84','','NOVENTA VICENTINA','VI','AG. DI NOVENTA VICENTINA'),
 (26692,'05728','60620','36040','VIA LIBERTA\',1','','ORGIANO','VI','AGENZIA DI ORGIANO'),
 (26693,'05728','60640','36013','VIA LIBERTA\', 2 - ANG. VIA FORZIANA','','PIOVENE ROCCHETTE','VI','AGENZIA DI PIOVENE ROCCHETTE'),
 (26694,'05728','60650','36026','VIA MATTEOTTI, 8','','POJANA MAGGIORE','VI','FILIALE DI POIANA MAGGIORE'),
 (26695,'05728','60660','36050','VIA ROMA, 2','','POZZOLEONE','VI','AGENZIA DI POZZOLEONE'),
 (26696,'05728','60680','36010','VIA MILANO','CANOVE','ROANA','VI','FILIALE DI CANOVE DI ROANA'),
 (26697,'05728','60690','36027','VIA CAPITANO ALESSIO, 69','','ROSA\'','VI','FILIALE DI ROSA\''),
 (26698,'05728','60710','36066','PIAZZA VITTORIO EMANUELE, 11','','SANDRIGO','VI','AGENZIA DI SANDRIGO'),
 (26699,'05728','60720','36030','VIA ROMA,21/F','','SAN VITO DI LEGUZZANO','VI','AG. DI SAN VITO DI LEGUZZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26700,'05728','60730','36040','VIA DAMIANO CHIESA','MELEDO','SAREGO','VI','AG. DI MELEDO-SAREGO'),
 (26701,'05728','60750','36015','PIAZZA GARIBALDI, 2','','SCHIO','VI','SUCCURSALE DI SCHIO'),
 (26702,'05728','60751','36015','VIA VENETO - ANG. VIA BRAGLIO','','SCHIO','VI','SCHIO - AGENZIA DI CITTA\' N. 1'),
 (26703,'05728','60752','36015','VIA RIVA MAGRE\'','','SCHIO','VI','FILIALE DI SCHIO N. 2'),
 (26704,'05728','60760','36040','VIA ROMA,20','','SOSSANO','VI','AGENZIA DI SOSSANO'),
 (26705,'05728','60770','36050','VIALE DEGLI ALPINI, 11','','SOVIZZO','VI','SOVIZZO'),
 (26706,'05728','60780','36056','VIA NAZIONALE','CUSINATI','TEZZE SUL BRENTA','VI','FILIALE DI CUSINATI DI TEZZE SUL BRENTA'),
 (26707,'05728','60790','36016','VIA TRENTO, 2','','THIENE','VI','SEDE DI THIENE'),
 (26708,'05728','60791','36016','VIALE DEL LAVORO, 2','','THIENE','VI','FILIALE DI THIENE N.1'),
 (26709,'05728','60800','36040','VIA ROMA, 69','','TORRI DI QUARTESOLO','VI','AG. DI TORRI DI QUARTESOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26710,'05728','60801','36040','VIA POLA, 20 - S.S. 11 CENTRO ACQUISTI \"LE PIRAMIDI\"','','TORRI DI QUARTESOLO','VI','FILIALE DI TORRI DI QUARTESOLO N. 1'),
 (26711,'05728','60810','36070','VIA DELL\'INDUSTRIA, 91','','TRISSINO','VI','FILIALE DI TRISSINO'),
 (26712,'05728','60820','36078','PIAZZA DANTE, 8','','VALDAGNO','VI','SUCCURSALE DI VALDAGNO'),
 (26713,'05728','60850','36030','VIA MILANO, 1','','VILLAVERLA','VI','AGENZIA DI VILLAVERLA'),
 (26714,'05728','60860','36030','VIA ROMA, 68','','ZUGLIANO','VI','AGENZIA DI ZUGLIANO'),
 (26715,'05728','60870','36050','VIA MARTIRI DELLA LIBERTA\', 25','','QUINTO VICENTINO','VI','FILIALE DI QUINTO VICENTINO'),
 (26716,'05728','60880','36036','VIA XXV LUGLIO, 6','','TORREBELVICINO','VI','FILIALE DI TORREBELVICINO'),
 (26717,'05728','60890','36010','VIA MANZONI, 26','','ZANE\'','VI','AGENZIA DI ZANE\''),
 (26718,'05728','60900','36060','VIA BASSANESE, 32','FELLETTE','ROMANO D\'EZZELINO','VI','FILIALE DI FELLETTE DI ROMANO D\'EZZELINO'),
 (26719,'05728','60910','36070','VIA RISORGIMENTO, 59/B','','SAN PIETRO MUSSOLINO','VI','AG. DI SAN PIETRO MUSSOLINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26720,'05728','60950','36050','VIA COSTEGGIOLA','','ZERMEGHEDO','VI','FILIALE DI ZERMEGHEDO'),
 (26721,'05728','60980','32021','VIA 27 APRILE, 44','','AGORDO','BL','FILIALE DI AGORDO'),
 (26722,'05728','61020','32041','VIA ROMA, 63-A','','AURONZO DI CADORE','BL','FILIALE DI AURONZO DI CADORE'),
 (26723,'05728','61080','32040','VIA V. VENETO, 2','','DOMEGGE DI CADORE','BL','FILIALE DI VALLESELLA DI CADORE'),
 (26724,'05728','61100','32016','VIA MATTEOTTI,75B','','FARRA D\'ALPAGO','BL','FARRA D\'ALPAGO'),
 (26725,'05728','61110','32032','VIALE M.TE GRAPPA, 18-B','','FELTRE','BL','FILIALE DI FELTRE'),
 (26726,'05728','61111','32032','VIA MARCHESAN, 1','','FELTRE','BL','FILIALE DI FELTRE N. 1'),
 (26727,'05728','61120','32030','PIAZZA S. GOTTARDO, 23','','FONZASO','BL','FILIALE DI ARTEN DI FONZASO'),
 (26728,'05728','61180','38100','VIA MARCONI, 1','','LONGARONE','BL','FILIALE DI LONGARONE'),
 (26729,'05728','61210','32026','VIA TEMPIETTO, 15','','MEL','BL','FILIALE DI MEL');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26730,'05728','61230','32044','P.ZZA VENEZIA, 14','','PIEVE DI CADORE','BL','FILIALE DI TAJ DI CADORE'),
 (26731,'05728','61240','32014','VIALE DOLOMITI','','PONTE NELLE ALPI','BL','FILIALE DI PONTE NELLE ALPI'),
 (26732,'05728','61270','32025','VIA ROMA, 21-C','','SANTA GIUSTINA','BL','FILIALE DI SANTA GIUSTINA'),
 (26733,'05728','61310','32036','PIAZZA DELLA VITTORIA, 1','','SEDICO','BL','FILIALE DI SEDICO'),
 (26734,'05728','61340','38100','VIA ROMA, 35','','TRICHIANA','BL','FILIALE DI TRICHIANA'),
 (26735,'05728','61480','31011','VIA TIZIANO','','ASOLO','TV','FILIALE DI CASELLA D\'ASOLO'),
 (26736,'05728','61510','31031','VIA ANTONIO GRAMSCI, 2','','CAERANO DI SAN MARCO','TV','FILIALE DI CAERANO DI SAN MARCO'),
 (26737,'05728','61551','31030','PIAZZA LEONARDO DA VINCI','','CASIER','TV','FILIALE DI DOSSON DI CASIER'),
 (26738,'05728','61560','31033','CORSO XXIV APRILE, 23','','CASTELFRANCO VENETO','TV','FILIALE DI CASTELFRANCO VENETO'),
 (26739,'05728','61563','31033','BORGO TREVISO, 159','','CASTELFRANCO VENETO','TV','FILIALE DI CASTELFRANCO VENETO N. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26740,'05728','61564','31033','VIA CASTELLANA, 29','','CASTELFRANCO VENETO','TV','FILIALE DI CASTELFRANCO VENETO N. 2'),
 (26741,'05728','61565','31033','VIA BRENTA, 10','','CASTELFRANCO VENETO','TV','FILIALE DI CASTELFRANCO VENETO N. 3'),
 (26742,'05728','61566','31033','BORGO PADOVA, 32','','CASTELFRANCO VENETO','TV','FILIALE DI CASTELFRANCO VENETO N. 4'),
 (26743,'05728','61567','31033','PIAZZA SERENISSIMA, 34','','CASTELFRANCO VENETO','TV','FILIALE DI CASTELFRANCO VENETO N. 5'),
 (26744,'05728','61570','31030','VIA MARCONI, 22','','CASTELLO DI GODEGO','TV','FILIALE DI CASTELLO DI GODEGO'),
 (26745,'05728','61580','31034','VIA PIO X, 2','','CAVASO DEL TOMBA','TV','FILIALE DI CAVASO DEL TOMBA'),
 (26746,'05728','61620','31015','VIA XXIV MAGGIO, 6','','CONEGLIANO','TV','FILIALE DI CONEGLIANO'),
 (26747,'05728','61672','31010','VIA GIARENTINE','','FARRA DI SOLIGO','TV','FILIALE DI COL SAN MARTINO'),
 (26748,'05728','61673','31010','VIA CALNOVA, 1','','FARRA DI SOLIGO','TV','FILIALE DI FARRA DI SOLIGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26749,'05728','61740','31036','PIAZZALE ROMA, 91 EST','','ISTRANA','TV','FILIALE DI ISTRANA'),
 (26750,'05728','61750','31030','VIA DANTE ALIGHIERI, 20','BESSICA','LORIA','TV','AGENZIA DI BESSICA DI LORIA'),
 (26751,'05728','61751','31037','VIA ROMA, 19','','LORIA','TV','FILIALE DI LORIA'),
 (26752,'05728','61790','31050','VIA ALCIDE DE GASPERI, 42','','MIANE','TV','FILIALE DI MIANE'),
 (26753,'05728','61800','31021','PIAZZA CADUTI','','MOGLIANO VENETO','TV','FILIALE DI MOGLIANO VENETO'),
 (26754,'05728','61820','31044','VIA ROMA, 51','','MONTEBELLUNA','TV','MONTEBELLUNA'),
 (26755,'05728','61850','31040','PIAZZA ALDO MORO, 2','','NERVESA DELLA BATTAGLIA','TV','FIL. DI BAVARIA NERVESA DELLA BATTA'),
 (26756,'05728','61860','31046','VIA SPINE\', 2','','ODERZO','TV','FILIALE DI ODERZO'),
 (26757,'05728','61900','31038','VIA POSTUMIA, 130','','PAESE','TV','FILIALE DI PAESE'),
 (26758,'05728','61910','31050','VIA CASE ROSSE, 2-A','','PEDEROBBA','TV','FILIALE DI ONIGO DI PEDEROBBA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26759,'05728','61920','31053','VIA MONTE GRAPPA','','PIEVE DI SOLIGO','TV','FILIALE DI BARBISANO'),
 (26760,'05728','61921','31010','VIA SAN GALLET','','PIEVE DI SOLIGO','TV','FILIALE DI SOLIGHETTO'),
 (26761,'05728','61930','31047','VIA ROMA','','PONTE DI PIAVE','TV','FILIALE DI PONTE DI PIAVE'),
 (26762,'05728','61960','31022','VIA ROMA, 4','','PREGANZIOL','TV','FILIALE DI PREGANZIOL'),
 (26763,'05728','61980','31023','VIA CASTELLANA, 41','','RESANA','TV','FILIALE DI RESANA'),
 (26764,'05728','62000','31039','VIA A. DE GASPERI, 5-A','','RIESE PIO X','TV','FILIALE DI RIESE PIO X'),
 (26765,'05728','62010','31056','PIAZZA I MAGGIO, 15','','RONCADE','TV','FILIALE DI RONCADE'),
 (26766,'05728','62036','31020','VIA NAZIONALE, 9-10-11','','SAN FIOR','TV','FILIALE DI SAN FIOR'),
 (26767,'05728','62040','31020','VIA ROMA,60','','SAN POLO DI PIAVE','TV','S.POLO DI PIAVE'),
 (26768,'05728','62064','31020','VIA ROMA, 13','','SAN VENDEMIANO','TV','FILIALE DI SAN VENDEMIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26769,'05728','62070','31020','VIA G. MARCONI, 21/23','','SAN ZENONE DEGLI EZZELINI','TV','FILIALE DI S.ZENONE DEGLI EZZELINI'),
 (26770,'05728','62095','31020','VIA MARTIRI DELLA LIBERTA\'','','SERNAGLIA DELLA BATTAGLIA','TV','FILIALE DI SERNAGLIA DELLA BATTAGLI'),
 (26771,'05728','62140','31040','VIA FELTRINA 1F-1G','','TREVIGNANO','TV','SIGNORESSA DI TREVIGNANO'),
 (26772,'05728','62150','31049','PIAZZA MARCONI, 15','','VALDOBBIADENE','TV','SPORTELLO DI DIREZIONE GENERAL'),
 (26773,'05728','62151','31049','PIAZZA G. MARCONI, 15','','VALDOBBIADENE','TV','FILIALE DI VALDOBBIADENE'),
 (26774,'05728','62152','31030','PIAZZA MONSIGNOR GUADAGNINI','','VALDOBBIADENE','TV','FILIALE DI BIGOLINO'),
 (26775,'05728','62153','31040','STRADA DI GUIA, 16','','VALDOBBIADENE','TV','FILIALE DI GUIA'),
 (26776,'05728','62170','31050','VIA CRISPI, 8','','VEDELAGO','TV','FILIALE DI VEDELAGO'),
 (26777,'05728','62171','35050','VIA STAZIONE, 28-A','','VEDELAGO','TV','FILIALE DI FANZOLO DI VEDELAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26778,'05728','62180','31050','VIA A. PACINOTTI, 1-D','','VILLORBA','TV','VILLORBA'),
 (26779,'05728','62190','31029','VIA DANTE - VIA PONTAVAI','','VITTORIO VENETO','TV','FILIALE DI VITTORIO VENETO'),
 (26780,'05728','62191','31020','PIAZZA FIUME','','VITTORIO VENETO','TV','FILIALE DI SAN GIACOMO DI VEGLIA'),
 (26781,'05728','62240','31030','VIA 4 NOVEMBRE','','CISON DI VALMARINO','TV','FILIALE DI CISON DI VALMARINO'),
 (26782,'05728','62270','31020','PIAZZA CAPITELLO, 7','','VIDOR','TV','FILIALE DI VIDOR'),
 (26783,'05728','62320','35031','VIA D\'UNGHERIA 14','','ABANO TERME','PD','ABANO TERME'),
 (26784,'05728','62340','35020','VIA ROMA, 117','','ALBIGNASEGO','PD','ALBIGNASEGO'),
 (26785,'05728','62390','35010','VIA DELLA PIEVE, 43','','BORGORICCO','PD','FILIALE DI SANT\'EUFEMIA DI BORGORIC'),
 (26786,'05728','62410','35010','STRADA DEL SANTO, 17','','CADONEGHE','PD','FILIALE DI CADONEGHE'),
 (26787,'05728','62420','35011','VIA CALTANA, 182','','CAMPODARSEGO','PD','SAN ANDREA DI CAMPODARSEGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26788,'05728','62430','35012','VIA RIALTO, 1','','CAMPOSAMPIERO','PD','FILIALE DI CAMPOSAMPIERO'),
 (26789,'05728','62540','35026','VIALE VENEZIA, 1','','CONSELVE','PD','FILIALE DI CONSELVE'),
 (26790,'05728','62580','31015','VIA ROMA, 164','','GALLIERA VENETA','PD','FILIALE DI GALLIERA VENETA'),
 (26791,'05728','62581','35015','VIA MOTTINELLO NUOVO, 31','','GALLIERA VENETA','PD','FILIALE DI MOTTINELLO DI GALLIERA'),
 (26792,'05728','62610','35010','VIA DEL SANTO, 4-A','','LIMENA','PD','FILIALE DI LIMENA'),
 (26793,'05728','62690','35027','VIA ROMA, 1','','NOVENTA PADOVANA','PD','NOVENTA PADOVANA'),
 (26794,'05728','62770','35020','VIA VOLTURNO, 2','','PONTE SAN NICOLO\'','PD','RONCAGLIA DI PONTE SAN NICOLO\''),
 (26795,'05728','62790','35030','VIA A. ROSSI','','RUBANO','PD','FILIALE DI RUBANO'),
 (26796,'05728','62820','35018','VIA ROMA, 68','','SAN MARTINO DI LUPARI','PD','FILIALE DI SAN MARTINO DI LUPARI'),
 (26797,'05728','62890','35030','VIA PADOVA, 24','','SELVAZZANO DENTRO','PD','TENCAROLA DI SELVAZZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26798,'05728','62930','35010','VIA SEN. GIOVANNI CITTADELLA, 5/A','ONARA','TOMBOLO','PD','FILIALE DI ONARA'),
 (26799,'05728','62931','35019','VIA ROMA, 7-A','','TOMBOLO','PD','FILIALE DI TOMBOLO'),
 (26800,'05728','62940','35010','VIA CIRO MENOTTI, 32','','TREBASELEGHE','PD','FILIALE DI TREBASELEGHE'),
 (26801,'05728','62960','35010','VIA REGIA, 37','','VIGONZA','PD','FILIALE DI BUSA DI VIGONZA'),
 (26802,'05728','63030','35010','PIAZZA PAPA LUCIANI, 26-D','','LOREGGIA','PD','FILIALE DI LOREGGIA'),
 (26803,'05728','63060','35010','VIA VALSUGANA, 86','','SAN GIORGIO IN BOSCO','PD','FILIALE DI SAN GIORGIO IN BOSCO'),
 (26804,'05728','63090','35010','VIA LEONARDO DA VINCI, 61','','VIGODARZERE','PD','FILIALE DI SALETTO DI VIGODARZERE'),
 (26805,'05728','63600','33041','PIAZZA ROMA','','AIELLO DEL FRIULI','UD','FILIALE DI AIELLO DEL FRIULI'),
 (26806,'05728','63680','33030','VIA S.STEFANO','','BUIA','UD','BUIA'),
 (26807,'05728','63730','33052','PIAZZA LIBERTA\'','','CERVIGNANO DEL FRIULI','UD','FILIALE DI CERVIGNANO DEL FRIULI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26808,'05728','63740','33043','VIA EUROPA','','CIVIDALE DEL FRIULI','UD','FILIALE DI CIVIDALE DEL FRIULI'),
 (26809,'05728','63750','33033','VIA IV NOVEMBRE','','CODROIPO','UD','FILIALE DI CODROIPO'),
 (26810,'05728','63880','33013','VIA DANTE','','GEMONA DEL FRIULI','UD','FILIALE DI GEMONA DEL FRIULI'),
 (26811,'05728','63890','33050','VIA A. DE GASPERI','','GONARS','UD','FILIALE DI GONARS'),
 (26812,'05728','63910','33054','VIALE EUROPA,19A','','LIGNANO SABBIADORO','UD','LIGNANO SABBIADORO'),
 (26813,'05728','63930','33044','VIA SAN GIOVANNI','','MANZANO','UD','FILIALE DI MANZANO'),
 (26814,'05728','63940','33050','VIA RIVA XXIV MAGGIO, 5','','MARANO LAGUNARE','UD','FILIALE DI MARANO LAGUNARE'),
 (26815,'05728','63950','33035','PIAZZA MARCONI','','MARTIGNACCO','UD','FILIALE DI MARTIGNACCO'),
 (26816,'05728','64050','33057','PIAZZA GRANDE','','PALMANOVA','UD','FILIALE DI PALMANOVA'),
 (26817,'05728','64059','33057','PIAZZA UNIONE, 12','','PALMANOVA','UD','FILIALE DI IALMICCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26818,'05728','64070','33037','VIA SANTA CATERINA','','PASIAN DI PRATO','UD','FILIALE DI PASIAN DI PRATO'),
 (26819,'05728','64080','33027','VIA S. SBRIZZAI','','PAULARO','UD','FILIALE DI PAULARO'),
 (26820,'05728','64120','33050','VIA DELLA CAVALLERIA','','POZZUOLO DEL FRIULI','UD','FILIALE DI POZZUOLO DEL FRIULI'),
 (26821,'05728','64140','33040','PIAZZA MARCONI, 9','','PREMARIACCO','UD','FILIALE DI PREMARIACCO'),
 (26822,'05728','64190','33038','VIA GARIBALDI','','SAN DANIELE DEL FRIULI','UD','FILIALE DI SAN DANIELE DEL FRIULI'),
 (26823,'05728','64240','33050','VIA ROMA','','SAN VITO AL TORRE','UD','FILIALE DI SAN VITO AL TORRE'),
 (26824,'05728','64280','33017','VIA GARIBALDI, 2','','TARCENTO','UD','TARCENTO'),
 (26825,'05728','64290','33018','VIA ROMA','','TARVISIO','UD','FILIALE DI TARVISIO'),
 (26826,'05728','64300','33010','VIA UDINE','','TAVAGNACCO','UD','FILIALE DI FELETTO UMBERTO - TAVAGN'),
 (26827,'05728','64301','33010','VIA NAZIONALE','','TAVAGNACCO','UD','CENTRO COMMERCIALE FRIULI - TAVAGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26828,'05728','64320','33028','PIAZZA XX SETTEMBRE','','TOLMEZZO','UD','FILIALE DI TOLMEZZO'),
 (26829,'05728','64360','33019','PIAZZA GARIBALDI 45','','TRICESIMO','UD','TRICESIMO'),
 (26830,'05728','64460','33040','VIA I MAGGIO','','PRADAMANO','UD','FILIALE DI PRADAMANNO'),
 (26831,'05728','64590','34073','VIA MARTIRI DELLA LIBERTA\',39','','GRADO','GO','GRADO'),
 (26832,'05728','64610','34074','VIA DUCA D\'AOSTA','','MONFALCONE','GO','FILIALE DI MONFALCONE'),
 (26833,'05728','64630','34077','VIA ROMA','','RONCHI DEI LEGIONARI','GO','FILIALE DI RONCHI DEI LEGIONARI'),
 (26834,'05728','64750','27020','PIAZZA CASTELLO','','ALAGNA','PV','ALAGNA'),
 (26835,'05728','64780','33082','VIA MAESTRI DEL LAVORO, 2','','AZZANO DECIMO','PN','FILIALE DI AZZANO X'),
 (26836,'05728','64850','33084','PIAZZA VITTORIA','','CORDENONS','PN','FILIALE DI CORDENONS'),
 (26837,'05728','64870','33080','VIA S. FRANCESCO, 36','','FIUME VENETO','PN','FILIALE DI FIUME VENETO'),
 (26838,'05728','64871','33080','PIAZZA E. FERMI, 1','','FIUME VENETO','PN','BANNIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26839,'05728','64890','33085','PIAZZA ITALIA 32','','MANIAGO','PN','FILIALE DI MANIAGO'),
 (26840,'05728','64920','33075','PIAZZA DANIELE MORO','','MORSANO AL TAGLIAMENTO','PN','FILIALE DI MORSANO AL TAGLIAMENTO'),
 (26841,'05728','64930','33077','VIA ROMA, 102','','PASIANO DI PORDENONE','PN','PASIANO DI PORDENONE'),
 (26842,'05728','64950','33080','PIAZZA REMIGI','','PORCIA','PN','FILIALE DI PORCIA'),
 (26843,'05728','64960','33080','VIA CESARE BATTISTI, 68','','PRATA DI PORDENONE','PN','FILIALE DI PRATA DI PORDENONE'),
 (26844,'05728','64990','33077','VIALE LACCHIN','','SACILE','PN','FILIALE DI SACILE'),
 (26845,'05728','65010','33078','PIAZZA DEL POPOLO','','SAN VITO AL TAGLIAMENTO','PN','FILIALE DI SAN VITO AL TAGLIAMENTO'),
 (26846,'05728','65020','33079','VIA DEGLI OLMI','','SESTO AL REGHENA','PN','FILIALE DI SESTO AL REGHENA'),
 (26847,'05728','65030','33097','VIA BARBACANE, 6','','SPILIMBERGO','PN','SPILIMBERGO'),
 (26848,'05728','65060','33080','VIA PANCIERA, 4','','ZOPPOLA','PN','ZOPPOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26849,'05728','65290','29023','VIA GENOVA, 69','','FARINI','PC','FARINI'),
 (26850,'05728','65560','36010','VIA ROMA, 16','','VELO D\'ASTICO','VI','FILIALE DI VELO D\'ASTICO'),
 (26851,'05728','65661','43043','VIA P.V. MANARA, 5-A','','BORGO VAL DI TARO','PR','BORGO VAL DI TARO'),
 (26852,'05728','65730','43036','VIA CORNINI MALPELI, 13','','FIDENZA','PR','FIDENZA'),
 (26853,'05728','88250','32010','VIALE DEL LAVORO, 40','','PIEVE D\'ALPAGO','BL','FILIALE DI PIEVE D\'ALPAGO'),
 (26854,'05728','88300','31010','VIA CALMENTERA, 102','','MORIAGO DELLA BATTAGLIA','TV','FILIALE DI MORIAGO DELLA BATTAGLIA'),
 (26855,'05728','88310','31020','VIA ROMA, 17-D','','SAN PIETRO DI FELETTO','TV','FILIALE DI RUA DI FELETTO'),
 (26856,'05728','88320','31040','VIALE ITALIA, 229','','SEGUSINO','TV','FILIALE ID SEGUSINO'),
 (26857,'05728','88340','36010','PIAZZA IV NOVEMBRE','','CARRE\'','VI','FILIALE DI CARRE\''),
 (26858,'05728','88370','36060','VIA PONTICELLO,30','','MOLVENA','VI','MOLVENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26859,'05728','88380','36014','VIA POZZATI','','SANTORSO','VI','AGENZIA DI SANTORSO'),
 (26860,'05748','01038','10125','VIA NIZZA, 280-1','','TORINO','TO','BO-CREDITO AGRARIO'),
 (26861,'05748','01039','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-FONDIARIO'),
 (26862,'05748','01051','10100','PIAZZA SAN CARLO, 156','','TORINO','TO','AMMINISTRAZIONE STABILI'),
 (26863,'05748','01056','10126','VIA NIZZA, 280-1','','TORINO','TO','RISPARMIO GESTITO FONDI COM)'),
 (26864,'05748','01060','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-MUTUI PROC. LOANS'),
 (26865,'05748','01061','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-BANCA DEPOS.'),
 (26866,'05748','01062','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-TITOLI CEDOLE-DIVIDENDI'),
 (26867,'05748','01063','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-DEPOSITI-CONTI CORRENTI'),
 (26868,'05748','01065','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-TESORERIA ENTI'),
 (26869,'05748','01066','10100','PIAZZA SAN CARLO, 156','','TORINO','TO','BO-CONTAB.GESTIONE VALORI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26870,'05748','01089','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-RID SU CONVENZIONI'),
 (26871,'05748','01092','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-ELECTONIC BANKING'),
 (26872,'05748','01096','10100','VIA LUGARO, 15','','TORINO','TO','BO-CASSA CENTRALE-GESTIONE CON'),
 (26873,'05748','01097','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-TITOLI TRASFERIMENTI'),
 (26874,'05748','01099','10100','PIAZZA S.CARLO, 156','','TORINO','TO','BO- PORTAFOGLIO ESTERO'),
 (26875,'05748','01115','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-PUNTO ACCENTRATORE FONDI'),
 (26876,'05748','01116','10126','VIA LUGARO, 15','','TORINO','TO','PERSONALE'),
 (26877,'05748','01150','10100','PIAZZA SAN CARLO, 156','','TORINO','TO','B.O. UFF. REGOLAMENTI INTERN.'),
 (26878,'05748','01151','10125','PIAZZA SAN CARLO, 156','','TORINO','TO','CAMBI-DERIVATI'),
 (26879,'05748','01600','20122','PIAZZA S. CARLO, 2','','MILANO','MI','SEDE DI MILANO'),
 (26880,'05748','01601','20154','PIAZZA CINCINNATO, 5','','MILANO','MI','AGENZIA 1 MILANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26881,'05748','01602','20132','LARGO TEL AVIV, 2','','MILANO','MI','AGENZIA 2 - MILANO'),
 (26882,'05748','01603','20124','VIALE TUNISIA - ANG. VIA SETTALA','','MILANO','MI','MILANO'),
 (26883,'05748','01608','20100','CORSO DI PORTA NUOVA, 1','','MILANO','MI','BO-TITOLI OP.SOCIETARIE'),
 (26884,'05748','02400','40139','VIA BOLDRINI, 12/D','','BOLOGNA','BO','SEDE DI BOLOGNA'),
 (26885,'05748','02401','40139','VIA LENIN, 12/D','','BOLOGNA','BO','AGENZIA N. 1 - BOLOGNA'),
 (26886,'05748','02600','60100','CORSO CARLO ALBERTO, 96','','ANCONA','AN','SEDE DI ANCONA'),
 (26887,'05748','02601','60100','VIA LEOPARDI, 5/B','','ANCONA','AN','ANCONA - AG. DI CITT N1'),
 (26888,'05748','02602','60122','CORSO STAMIRA 40','','ANCONA','AN','FILIALE IMPRESE ANCONA'),
 (26889,'05748','03200','00185','VIA UMBERTO BIANCAMANO, 25/B','','ROMA','RM','SEDE DI ROMA'),
 (26890,'05748','03201','00175','VIA SCRIBONIO CURIONE, 44','','ROMA','RM','ROMA - AGENZIA N.1'),
 (26891,'05748','03202','00199','LARGO FORANO, 7','','ROMA','RM','ROMA - AGENZIA N.2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26892,'05748','03203','00162','VIALE XXV APRILE, 24/26','','ROMA','RM','ROMA'),
 (26893,'05748','03253','00100','VIA DELL\'ARTE','','ROMA','RM','GEST.AM.CORP.IT'),
 (26894,'05748','03261','00100','VIA DELL\'ARTE, 25','','ROMA','RM','G.AMM.PROVV.M-L'),
 (26895,'05748','03600','67100','VIA DEGLI ORTOLANI - ANG. VIA FONTESECCO','','L\'AQUILA','AQ','L\'AQUILA'),
 (26896,'05748','03800','86100','VIA PIETRUNTO, 14/A-18-18/A','','CAMPOBASSO','CB','CAMPOBASSO'),
 (26897,'05748','11103','24100','VIA CAMPAGNOLA, 37','','BERGAMO','BG','BANCA TELEFONICA'),
 (26898,'05748','13100','48100','PIAZZA BARACCA, 43','','RAVENNA','RA','SEDE DI RAVENNA'),
 (26899,'05748','13101','48020','VIA SAVARNA, 133','SAVARNA','RAVENNA','RA','AGENZIA DI SAVARNA'),
 (26900,'05748','13102','48020','P.ZZA 5 DICEMBRE 5/6','','SANTERNO','RA','AGENZIA DI SANTERNO'),
 (26901,'05748','13300','61100','VIA GAGARIN 216','','PESARO','PS','AMMINISTRAZIONE FONDI'),
 (26902,'05748','13301','61100','VIA GAGARIN 216','','PESARO','PS','CASSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26903,'05748','13302','61100','CORSO XI SETTEMBRE 94','','PESARO','PU','FILIALE PRIVATE PESARO'),
 (26904,'05748','13303','61100','VIA GAGARIN 216','','PESARO','PU','FILIALE IMPRESE PESARO'),
 (26905,'05748','13304','61100','VIA GIOVANNI CABOTO                     ANGOLO VIA LAURANA','','PESARO','PS','AGENZIA DI CITT 6'),
 (26906,'05748','13310','61100','CORSO XI SETTEMBRE, 108','','PESARO','PS','SEDE'),
 (26907,'05748','13311','61100','VIA S.FRANCESCO, 54','','PESARO','PS','AG 1'),
 (26908,'05748','13312','61100','VIA GIOLITTI, 22','','PESARO','PS','AG 2'),
 (26909,'05748','13313','61100','VIA NEGRELLI, 3','','PESARO','PS','AG 3'),
 (26910,'05748','13314','61100','VIA DEGLI ABETI, 146 - LOCALITA\' TORRACCIA','','PESARO','PS','AG 4'),
 (26911,'05748','13315','61100','VIA TOGLIATTI, 15','VILLA SAN MARTINO','PESARO','PS','PESARO - AGENZIA N.5'),
 (26912,'05748','13316','61020','VIA RISORGIMENTO, 45','NOVILARA','PESARO','PS','AG. DI NOVILARA'),
 (26913,'05748','13318','61027','PIAZZA SOLINDO LOMBARDINI, 18','VILLA FASTIGGI','PESARO','PS','AGENZIA DI VILLA FASTIGGI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26914,'05748','13398','61100','VIA GAGARIN, 216','','PESARO','PS','CORRISPONDENTI'),
 (26915,'05748','13399','61100','VIA GAGARIN, 216','','PESARO','PS','PESARO - SEGRETERIA CREDITI'),
 (26916,'05748','13400','62100','VIA ROMA N. 15A','','MACERATA','MC','SEDE DI MACERATA'),
 (26917,'05748','13500','63100','VIA URBINO - ANG. VIA NAPOLI','','ASCOLI PICENO','AP','ASCOLI PICENO'),
 (26918,'05748','15300','64100','VIA M. CAPUANI, 91','','TERAMO','TE','TERAMO'),
 (26919,'05748','15301','64020','VIA NAZIONALE, 172','S.NICOLO\' A TORDINO','TERAMO','TE','TERAMO'),
 (26920,'05748','15302','64100','VIA M.CAPUANI 99','','TERAMO','TE','FILIALE PRIVATE TERAMO'),
 (26921,'05748','15303','64100','UFF.ESECUTIVO-EMISSIONE ASSEGNI PER PAG.FATTURE, BONIFICI E SIMILI','','TERAMO','TE','TERAMO'),
 (26922,'05748','15304','64100','VIALE EUROPA, 27','VILLA PAVONE','TERAMO','TE','TERAMO'),
 (26923,'05748','15305','61100','INDIRIZZO SCONOSCIUTO','','TERAMO','TE','TERAMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26924,'05748','15306','64100','VIALE CRUCIOLI','','TERAMO','TE','TERAMO AGENZIA DI CITTA\' 4'),
 (26925,'05748','15307','64020','VIA C.COLOMBO 13','','TERAMO','TE','FILIALE IMPRESE TERAMO'),
 (26926,'05748','15400','65100','VIA CHIETI - ANG. VIA ALCIDE DE GASPERI','','PESCARA','PE','PESCARA'),
 (26927,'05748','15497','65100','VIA TIBURTINA N.82','','PESCARA','PE','AGENZIA DI CITTA\' N.3-PESCARA'),
 (26928,'05748','15498','65100','VIA PAPA GIOVANNI XXIII','','PESCARA','PE','PESCARA'),
 (26929,'05748','15499','65100','VIALE G. BOVIO - ANG. VIALE MUZII','','PESCARA','PE','PESCARA'),
 (26930,'05748','15500','66100','VIA BENEDETTO CROCE, 171/175','CHIETI SCALO','CHIETI','CH','CHIETI'),
 (26931,'05748','15501','66100','VIA ASINIO HERIO, 43','','CHIETI','CH','CHIETI'),
 (26932,'05748','15600','86170','VIA UMBRIA','','ISERNIA','IS','ISERNIA'),
 (26933,'05748','20001','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-GESTIONE FIDI GARANZIE SOFF'),
 (26934,'05748','20002','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-PORTAFOGLIO ESTERO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26935,'05748','20003','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-PAGAMENTI (BONIFICI)'),
 (26936,'05748','20004','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-BANCHE ESTERO'),
 (26937,'05748','20005','10024','CORSO SAVONA, 58','','MONCALIERI','TO','SERVIZIO BILANCIO CONTAB.GEN.'),
 (26938,'05748','20007','10024','CORSO SAVONA, 58','','MONCALIERI','TO','RAPPORTI FORNITORI-CICLO PASSIV'),
 (26939,'05748','20008','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-BANCHE ITALIA'),
 (26940,'05748','20009','10024','CORSO SAVONA, 58','','MONCALIERI','TO','B.O. CREDITI SPECIALI'),
 (26941,'05748','20010','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-TIT DEP AMM C-ORDINE'),
 (26942,'05748','20011','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-PORTAFOGLIO EFFETTI'),
 (26943,'05748','20012','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-PORTAFOGLIO ASSEGNI'),
 (26944,'05748','20013','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-RIBA RID MAV');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26945,'05748','20014','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-PORTAFOGLIO INSOLUTI'),
 (26946,'05748','20016','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-TITOLI CERT.DEP.BUONI FRUT'),
 (26947,'05748','20017','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-S.PUBBLICA AMM. (F24)'),
 (26948,'05748','20018','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-FACTORING'),
 (26949,'05748','20021','10024','CORSO SAVONA, 58','','MONCALIERI','TO','CASH MANAGEMENT IBOS UNIT'),
 (26950,'05748','20022','10024','CORSO SAVONA, 58','','MONCALIERI','TO','CASH MANAGEMENT UNIT'),
 (26951,'05748','20023','10024','CORSO SAVONA, 58','','MONCALIERI','TO','INTERNET BANK'),
 (26952,'05748','20091','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-ASSEGNI CIRCOLARI'),
 (26953,'05748','20092','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-INC RATE FOND-AGRAR'),
 (26954,'05748','20094','10024','CORSO SAVONA 58','','MONCALIERI','TO','BACK OFFICE ASSEGNI BONIFICI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26955,'05748','20095','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-INCASSI C-TERZI'),
 (26956,'05748','21100','60044','VIA DANTE, 71','','FABRIANO','AN','AGENZIA DI FABRIANO'),
 (26957,'05748','21200','60035','VIA A. BELLA GAMBA','','JESI','AN','FILIALE DI JESI'),
 (26958,'05748','21300','60019','VIA GIORDANO, 62','','SENIGALLIA','AN','FILIALE DI SENIGALLIA'),
 (26959,'05748','21600','06012','VIALE VITTORIO VENETO, 12','','CITTA\' DI CASTELLO','PG','FILIALE DI CITTA\' DI CASTELLO'),
 (26960,'05748','23700','48018','VIA CAVOUR, 8/C','','FAENZA','RA','AG. DI FAENZA'),
 (26961,'05748','23701','48018','VIA BENIGNO ZACCAGNINI, 50','','FAENZA','RA','FAENZA'),
 (26962,'05748','23800','48022','CORSO GARIBALDI, 21','','LUGO','RA','AGENZIA DI LUGO'),
 (26963,'05748','24200','47037','VIALE DANTE, 76','','RIMINI','RN','FILIALE DI RIMINI'),
 (26964,'05748','24300','61032','VIA ROMA, 38','','FANO','PS','SUCCURSALE DI FANO'),
 (26965,'05748','24301','61032','VIA EINAUDI','','FANO','PS','AGENZIA DI FANO N. 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26966,'05748','24399','61032','VIA ARCO D\'AUGUSTO, 26','','FANO','PS','FANO - AGENZIA N.1'),
 (26967,'05748','24401','63039','VIA RISORGIMENTO, 79 - ANG. PIAZZA MATTEOTTI','','SAN BENEDETTO DEL TRONTO','AP','SAN BENEDETTO DEL TRONTO'),
 (26968,'05748','24402','63037','VIA TURATI, 44','PORTO D\'ASCOLI','SAN BENEDETTO DEL TRONTO','AP','SAN BENEDETTO DEL TRONTO'),
 (26969,'05748','24403','63039','VIA MARSALA, 101','','SAN BENEDETTO DEL TRONTO','AP','SAN BENEDETTO DEL TRONTO AGENZIA 3'),
 (26970,'05748','24404','63039','VIA A. DE GASPERI, 138','','SAN BENEDETTO DEL TRONTO','AP','SAN BENEDETTO DEL TRONTO'),
 (26971,'05748','26000','00000','','','','',''),
 (26972,'05748','36670','40033','VIA DEL LAVORO 47','','CASALECCHIO DI RENO','BO','BANCHE CORRISPONDENTI'),
 (26973,'05748','36671','40033','VIA DEL LAVORO 47','','CASALECCHIO DI RENO','BO','SERV. AMMINISTRATIVI FINANZA'),
 (26974,'05748','36672','40033','VIA DEL LAVORO, 47','','CASALECCHIO DI RENO','BO','AMMINISTRAZIONE MUTUI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26975,'05748','36674','40033','VIA DEL LAVORO 47','','CASALECCHIO DI RENO','BO','BANCHE CORRISPONDENTI'),
 (26976,'05748','37280','60022','VIA C. COLOMBO, 2','','CASTELFIDARDO','AN','AGENZIA DI CASTELFIDARDO'),
 (26977,'05748','37330','60013','VIA BORGO DI SOPRA, 64','','CORINALDO','AN','AGENZIA DI CORINALDO'),
 (26978,'05748','37350','60015','VIA MARSALA - ANG. VIA XX SETTEMBRE','','FALCONARA MARITTIMA','AN','FILIALE DI FALCONARA MARITTIMA'),
 (26979,'05748','37490','60027','VIA MARCO POLO, 68','','OSIMO','AN','AGENZIA DI OSIMO'),
 (26980,'05748','40440','67051','PIAZZA TORLONIA, 45/46/47','','AVEZZANO','AQ','AVEZZANO'),
 (26981,'05748','40520','67031','PIAZZA T.PATINI','','CASTEL DI SANGRO','AQ','CASTEL DI SANGRO'),
 (26982,'05748','40670','67032','VIA PRINCIPE DI NAPOLI','','PESCASSEROLI','AQ','PESCASSEROLI'),
 (26983,'05748','40690','67033','VIA FONTANA MAGGIORE','','PESCOCOSTANZO','AQ','PESCOCOSTANZO'),
 (26984,'05748','40750','67037','VIA ROMA, 45','','ROCCARASO','AQ','ROCCARASO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26985,'05748','40800','67039','VIALE ROOSEVELT- ANG. VIA PORTA ROMANA','','SULMONA','AQ','SULMONA'),
 (26986,'05748','40840','67019','VIA ALDO MORO, 33','CIVITATOMASSA','SCOPPITO','AQ','SCOPPITO'),
 (26987,'05748','51322','22070','VIA CATELLI, 1','','GRANDATE','CO','BO-PAGAMENTO PENSIONI INPS'),
 (26988,'05748','56490','61100','INDIRIZZO SCONOSCIUTO','','CASTORANO','AP','CASTORANO'),
 (26989,'05748','62790','35030','VIA ADIGE 6','','RUBANO','PD','RETI INTERBANCARIE'),
 (26990,'05748','62794','35030','VIA ADIGE 6','','RUBANO','PD','SERVIZI VARI'),
 (26991,'05748','67170','44011','VIA CELLETTA, 45','','ARGENTA','FE','AGENZIA DI ARGENTA'),
 (26992,'05748','67480','48011','PIAZZA GRAMSCI, 22','','ALFONSINE','RA','SUCCURSALE DI ALFONSINE'),
 (26993,'05748','67481','44010','VIA BASSA, 106','FILO','ALFONSINE','RA','AGENZIA DI FILO'),
 (26994,'05748','67490','48012','PIAZZA DELLA LIBERTA\', 1','','BAGNACAVALLO','RA','SEDE DI BAGNACAVALLO'),
 (26995,'05748','67491','48020','PIAZZA TRE MARTIRI, 37','VILLANOVA','BAGNACAVALLO','RA','SUCCURSALE DI VILLANOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (26996,'05748','67492','48012','PIAZZA LIBERTA\'1','','BAGNACAVALLO','RA','FILIALE IMPRESE BAGNACAVALLO'),
 (26997,'05748','67540','48017','VIA GARIBALDI, 43','','CONSELICE','RA','AGENZIA DI CONSELICE'),
 (26998,'05748','67560','48010','PIAZZA CORELLI, 20','','FUSIGNANO','RA','SEDE DI FUSIGNANO'),
 (26999,'05748','67590','48026','PIAZZA GRAMSCI, 7','','RUSSI','RA','AGENZIA DI RUSSI'),
 (27000,'05748','68050','47039','PIAZZA GIOVANNI XXIII','','SAVIGNANO SUL RUBICONE','FO','FILIALE DI SAVIGNANO SUL RUBICONE'),
 (27001,'05748','68280','61033','PIAZZA GARIBALDI, 7','','FERMIGNANO','PS','AG. DI FERMIGNANO'),
 (27002,'05748','68290','61034','PIAZZA DANTE, 29','','FOSSOMBRONE','PS','AGENZIA DI FOSSOMBRONE'),
 (27003,'05748','68320','61011','VIA CESARE BATTISTI, 40/42','','GABICCE MARE','PS','AG. DI GABICCE'),
 (27004,'05748','68370','61024','PIAZZA BAROCCI, 14','','MOMBAROCCIO','PS','AG. DI MOMBAROCCIO'),
 (27005,'05748','68390','61035','VIA LITORANEA, 152','MAROTTA','MONDOLFO','PS','AG. DI MAROTTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27006,'05748','68410','61030','SS. N.3 FLAMINIA KM 263, 190','PONTE DEGLI ALBERI','MONTEFELCINO','PS','AG. DI MONTEFELCINO'),
 (27007,'05748','68430','61025','VIA RAFFAELLO SANZIO, 2','','MONTELABBATE','PS','AG. DI MONTELABBATE'),
 (27008,'05748','68431','61025','STRADA PROVINCIALE, 145','OSTERIA NUOVA','MONTELABBATE','PS','AGENZIA DI OSTERIA NUOVA'),
 (27009,'05748','68490','61045','VIALE DANTE, 2','','PERGOLA','PS','AG. DI PERGOLA'),
 (27010,'05748','68541','61030','S.S. FLAMINIA, 205','CALCINELLI','SALTARA','PS','AGENZIA DI CALCINELLI'),
 (27011,'05748','68550','61039','VIA VILLETTA ADRIATICA, 9','','SAN COSTANZO','PS','AGENZIA DI S. COSTANZO'),
 (27012,'05748','68601','61020','VIA ROMA, 32','','SANT\'ANGELO IN LIZZOLA','PS','AG. DI SANT\'ANGELO IN LIZZOLA'),
 (27013,'05748','68603','61020','VIA XXI GENNAIO, 82','MONTECCHIO','SANT\'ANGELO IN LIZZOLA','PS','AG. DI MONTECCHIO'),
 (27014,'05748','68633','61020','VIA CIRCONVALLAZIONE, 20','MERCATALE','SASSOCORVARO','PS','AG. DI MERCATALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27015,'05748','68638','61028','VIA CRESCENTINI, 3','','SASSOCORVARO','PS','ESATTORIA DI SASSOCORVARO'),
 (27016,'05748','68670','61020','PIAZZA VITTORIO EMANUELE, 1','','TAVOLETO','PS','AG. DI TAVOLETO'),
 (27017,'05748','68681','61010','VIA ROMA, 54','','TAVULLIA','PS','AG. DI TAVULLIA'),
 (27018,'05748','68682','61020','STRADA PROVINCIALE FELTRESCA, 5/7','RIO SALSO','TAVULLIA','PS','AG. DI RIO SALSO'),
 (27019,'05748','68690','61049','PIAZZA S.CRISTOFORO, 4 - ANG. VIA GARIBALDI','','URBANIA','PS','AG. DI URBANIA'),
 (27020,'05748','68870','61100','','','CIVITANOVA MARCHE','MC','CIVITANOVA MARCHE'),
 (27021,'05748','68890','62014','VIA PAUSOLA - ANG. VIA BRAMANTE','','CORRIDONIA','MC','CORRIDONIA'),
 (27022,'05748','69430','63012','PIAZZA DELLA LIBERTA\', 4','','CUPRA MARITTIMA','AP','FILIALE DI CUPRAMARITTIMA'),
 (27023,'05748','69450','63023','VIALE TRENTO, 7/14','','FERMO','AP','FERMO'),
 (27024,'05748','69600','63015','VIA DEL LAVORO, 18','','MONTE URANO','AP','FILIALE DI MONTE URANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27025,'05748','69660','63017','VIA A. COSTA 487','','PORTO SAN GIORGIO','AP','AGENZIA DI PORTO SAN GIORGIO'),
 (27026,'05748','69740','63036','VIA ALCIDE DE GASPERI, 63','','SPINETOLI','AP','AGENZIA SPINETOLI'),
 (27027,'05748','69790','63010','VIA CRISTOFORO COLOMBO, 22/24','','ALTIDONA','AP','ALTIDONA'),
 (27028,'05748','74600','03039','VIALE SAN DOMENICO, 7/13','','SORA','FR','SORA'),
 (27029,'05748','76720','64011','VIA ROMA, 125','','ALBA ADRIATICA','TE','ALBA ADRIATICA'),
 (27030,'05748','76750','64030','VIA SAN FILIPPO, 62','CASOLI','ATRI','TE','ATRI'),
 (27031,'05748','76760','64020','VIA STRADA STATALE, 80','','BELLANTE','TE','AGENZIA DI BELLANTE'),
 (27032,'05748','76770','64033','VIA ROMA, 39','','BISENTI','TE','BISENTI'),
 (27033,'05748','76780','64017','VIA MIRABILII','S.ONOFRIO','CAMPLI','TE','CAMPLI'),
 (27034,'05748','76800','64020','VIA NAZIONALE - ANG. VIA G. GIUSTI','CASTELNUOVO VOMANO','CASTELLALTO','TE','CASTELLALTO'),
 (27035,'05748','76840','64036','VIA DUCA DEGLI ABRUZZI','','CELLINO ATTANASIO','TE','CELLINO ATTANASIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27036,'05748','76880','64013','VIALE ADRIATICO, 38','','CORROPOLI','TE','AGENZIA CORROPOLI'),
 (27037,'05748','76910','64021','VIA TURATI','LIDO','GIULIANOVA','TE','GIULIANOVA'),
 (27038,'05748','76911','64021','VIA AMENDOLA, 5','','GIULIANOVA','TE','AGENZIA 2 GIULIANOVA'),
 (27039,'05748','76912','64020','VIA NAZIONALE PER TERAMO - S.S. 80, 181','COLLERANESCO','GIULIANOVA','TE','GIULIANOVA'),
 (27040,'05748','76920','64045','VIA SETTIMIO COSTANTINI, 22','','ISOLA DEL GRAN SASSO D\'ITALIA','TE','ISOLA DEL GRAN SASSO D\'ITALIA'),
 (27041,'05748','76930','64046','VIA DUCA DEGLI ABRUZZI, 50','','MONTORIO AL VOMANO','TE','MONTORIO AL VOMANO'),
 (27042,'05748','76940','64020','PIAZZA BERLINGUER','PAGLIARE','MORRO D\'ORO','TE','MORRO D\'ORO'),
 (27043,'05748','76960','64015','VIA ROSSINI - ANG. VIA ROMA','','NERETO','TE','NERETO'),
 (27044,'05748','77000','64025','VIA D\'ANNUNZIO ANG. VIA PIAVE E VIA DON MINZONI','','PINETO','TE','PINETO'),
 (27045,'05748','77020','64026','VIA NAZIONALE - ANG. VIA BASILICATA','','ROSETO DEGLI ABRUZZI','TE','ROSETO DEGLI ABRUZZI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27046,'05748','77030','64016','VIA E. FERMI, 1','','SANT\'EGIDIO ALLA VIBRATA','TE','SANT\'EGIDIO ALLA VIBRATA'),
 (27047,'05748','77040','64027','VIA ALLA SALARA , 58','','SANT\'OMERO','TE','AGENZIA DI SANT\'OMERO'),
 (27048,'05748','77050','64029','VIA A. ROSSI','SILVI MARINA','SILVI','TE','SILVI'),
 (27049,'05748','77070','64019','VIA GIOVANNI XXIII','','TORTORETO','TE','AGENZIA DI TORTORETO'),
 (27050,'05748','77090','64010','VIA PROVINCIALE, 19','','VALLE CASTELLANA','TE','VALLE CASTELLANA'),
 (27051,'05748','77100','64010','VIA ROMA - ANG. VIA DEL VIGNOLA','VILLA ROSA','MARTINSICURO','TE','MARTINSICURO'),
 (27052,'05748','77240','65012','VIA ROMA','','CEPAGATTI','PE','CEPAGATTI'),
 (27053,'05748','77250','65013','CORSO VITTORIO EMANUELE','','CITTA\' SANT\'ANGELO','PE','CITTA\' SANT\'ANGELO'),
 (27054,'05748','77252','65013','VIA SALINE CENTRO','','CITTA\' SANT\'ANGELO','PE','CITTA\' SANT\'ANGELO'),
 (27055,'05748','77340','60015','CORSO UMBERTO, 220','','MONTESILVANO','PE','MONTESILVANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27056,'05748','77400','65010','VIA SETTENTRIONALE, 6','VILLA S.GIOVANNI','ROSCIANO','PE','VILLA SAN GIOVANNI'),
 (27057,'05748','77690','66023','VIALE ALCIONE, 139A','','FRANCAVILLA AL MARE','CH','AGENZIA FRANCAVILLA AL MARE'),
 (27058,'05748','77730','61100','INDIRIZZO SCONOSCIUTO','','GUARDIAGRELE','CH','GUARDIAGRELE'),
 (27059,'05748','77750','66034','CORSO TRENTO E TRIESTE N.13','','LANCIANO','CH','AGENZIA DI LANCIANO'),
 (27060,'05748','77780','66026','BANCOMAT-C/C AGIP MINERARIA-S.P.CHIETI-TOLLO II- CONTRADA TAMARETE','','ORTONA','CH','ORTONA'),
 (27061,'05748','77781','66026','VIA DELLA LIBERTA\', 82/86','','ORTONA','CH','ORTONA'),
 (27062,'05748','77810','66040','STRADA PROVINCIALE 100, 99','','QUADRI','CH','QUADRI'),
 (27063,'05748','77850','66050','VIA TRIGNINA, 15','','SAN SALVO','CH','SAN SALVO'),
 (27064,'05748','78091','86082','VIA LEONARDO FALCONI','','CAPRACOTTA','IS','CAPRACOTTA'),
 (27065,'05748','83220','61040','VIA BRAMANTE, 11','','PEGLIO','PS','SPORTELLO DI PEGLIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27066,'05764','66200','84025','BIVIO S. CECILIA','','EBOLI','SA','FIL. EBOLI - SALERNO'),
 (27067,'05764','76260','84092','','','BELLEZZI','SA','AG. DI BELLIZZI'),
 (27068,'05772','04613','90139','VIA RICCARDO WAGNER, 4','','PALERMO','PA','FILIALE DI PALERMO'),
 (27069,'05772','04614','40143','PIAZZA DON BOSCO, 11','','PALERMO','PA','PALERMO 2 DON BOSCO'),
 (27070,'05772','16600','92100','VIALE DELLA VITTORIA, 4','','AGRIGENTO','AG','AGRIGENTO UNO'),
 (27071,'05772','16601','92100','PIAZZA VITTORIO EMANUELE, 23/25/27','','AGRIGENTO','AG','AGRIGENTO DUE'),
 (27072,'05772','16602','92100','QUADRIVIO SPINASANTA 7','','AGRIGENTO','AG','FIL 2 AGRIGENTO'),
 (27073,'05772','16702','93100','VIA LEONE XIII, 101  C D','','CALTANISSETTA','CL','CALTANISSETTA'),
 (27074,'05772','82230','98060','VIA ROMA, 1 - ANG. VIA POLA','','GIOIOSA MAREA','ME','AG. GIOIOSA MAREA'),
 (27075,'05772','82300','98073','VIA LIBERTA\', 94','','MISTRETTA','ME','DIPENDENZA DI MISTRETTA'),
 (27076,'05772','82390','98060','VIA NAZIONALE, 90','','PIRAINO','ME','AG. PIRAINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27077,'05772','82810','92010','VIA ROMA, 102/104','','BIVONA','AG','FILIALE DI BIVONA'),
 (27078,'05772','82850','92020','CORSO VITTORIO VENETO,115','','CAMASTRA','AG','CAMASTRA'),
 (27079,'05772','82880','92024','VIALE DELLA VITTORIA, 2/4/6','','CANICATTI\'','AG','CANICATTI\''),
 (27080,'05772','82890','92025','VIA ROMA,40/42','','CASTELTERMINI','AG','CASTELTERMINI'),
 (27081,'05772','82920','92012','VIA VITTORIO EMANUELE,134','','CIANCIANA','AG','CIANCIANA'),
 (27082,'05772','82930','92026','VIA ROMA, 135/139','','FAVARA','AG','DIPENDENZA DI FAVARA'),
 (27083,'05772','82960','92010','VIA ROMA ANG. VIA MACCAFERRI','','LAMPEDUSA E LINOSA','AG','LAMPEDUSA E LINOSA'),
 (27084,'05772','82970','92027','CORSO VITTORIO EMANUELE, 4/6/8','','LICATA','AG','SEDE DI LICATA'),
 (27085,'05772','82971','92027','CORSO ROMA,124','','LICATA','AG','AGENZIA DI CITTA\''),
 (27086,'05772','82972','92027','VIA GELA, 42/44','','LICATA','AG','AG. LICATA \"OLTREPONTE\"'),
 (27087,'05772','82973','92027','VIA PRINCIPE DI NAPOLI, 2/3/4','','LICATA','AG','AG. LICATA \"PORTO\"');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27088,'05772','83010','92010','','','MONTEVAGO','AG','MONTEVAGO'),
 (27089,'05772','83030','92020','CORSO ODIERNA,445','','PALMA DI MONTECHIARO','AG','PALMA DI MONTECHIARO'),
 (27090,'05772','83040','92014','CORSO ROMA,125','','PORTO EMPEDOCLE','AG','PORTO EMPEDOCLE'),
 (27091,'05772','83041','92014','PRESSO IL MERCATO ITTICO','','PORTO EMPEDOCLE','AG','PORTO EMPEDOCLE'),
 (27092,'05772','83060','92015','VIA MINERALLO 49','','RAFFADALI','AG','AGENZIA DI RAFFADALI'),
 (27093,'05772','83090','92016','','','RIBERA','AG','RIBERA'),
 (27094,'05772','83130','92020','VIA UMBERTO,153','','SANTA ELISABETTA','AG','SANTA ELISABETTA'),
 (27095,'05772','83170','92019','VIA ROMA,28/30','','SCIACCA','AG','SCIACCA'),
 (27096,'05772','83171','92019','C O OSPEDALI CIVILI RIUNITI - CONTR','','SCIACCA','AG','SCIACCA 2'),
 (27097,'05772','83290','93010','VIA PRINCIPE SCALEA, 48','','BOMPENSIERE','CL','FILIALE DI BOMPENSIERE'),
 (27098,'05772','83330','93012','VIA BRESMES,1','','GELA','CL','GELA UNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27099,'05772','83331','93012','VIA PALAZZI, 183/185 - ANG. VIA TAMIGI','','GELA','CL','GELA DUE'),
 (27100,'05772','83332','93012','VIA VENEZIA ANG. VIA ALBINONI','','GELA','CL','DIPENDENZA DI GELA'),
 (27101,'05776','82710','98030','VIA UMBERTO I, 103 105','','FLORESTA','ME','FLORESTA'),
 (27102,'05787','04000','70126','VIA AMENDOLA, 205/3-5-7-9','','BARI','BA','AGENZIA DI BARI'),
 (27103,'05787','04001','70100','VIA MELO ANG. VIA BEATILLO, 24','','BARI','BA','BARI AG. 1'),
 (27104,'05787','04003','70100','VIALE  EUROPA,73','','BARI','BA','BARI AG. 2'),
 (27105,'05787','04020','70125','VIA AMENDOLA, 205 3-9','','BARI','BA','DIREZIONE'),
 (27106,'05787','04200','85100','VIA PRETORIA, 201','','POTENZA','PZ','POTENZA AG.1'),
 (27107,'05787','04205','85100','VIALE MARCONI','','POTENZA','PZ','POTENZA AG. 2'),
 (27108,'05787','15900','72100','PIAZZA CAIROLI,','','BRINDISI','BR','BRINDISI AG. 1'),
 (27109,'05787','15903','72100','VIA E. FERMI, 12','','BRINDISI','BR','BRINDISI AG. 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27110,'05787','16100','75100','V.LE EUROPA, 2','','MATERA','MT','MATERA AG. 1'),
 (27111,'05787','25800','72015','P.ZZA CIAIA, 4','','FASANO','BR','FASANO'),
 (27112,'05787','41350','70051','VIA FIRENZE, 4','','BARLETTA','BA','BARLETTA'),
 (27113,'05787','41420','70010','C O IL BARICENTRO SS 100 KM. 18','','CASAMASSIMA','BA','CASAMASSIMA'),
 (27114,'05787','41470','70033','P.ZZA V. EMANUELE','','CORATO','BA','CORATO'),
 (27115,'05787','41500','70024','VIA CANALE D\'ALONZO, 9 A','','GRAVINA IN PUGLIA','BA','GRAVINA IN PUGLIA'),
 (27116,'05787','41560','70056','VIA XX SETTEMBRE, 74','','MOLFETTA','BA','FILIALE DI MOLFETTA'),
 (27117,'05787','41650','70037','VIA A. MORO, 49 A','','RUVO DI PUGLIA','BA','RUVO DI PUGLIA'),
 (27118,'05787','41840','85011','VIA V. EMANUELE, 249','','ACERENZA','PZ','ACERENZA'),
 (27119,'05787','41860','85021','VIALE DELLA VITTORIA, 23','','AVIGLIANO','PZ','AVIGLIANO'),
 (27120,'05787','41950','85032','CORSO GARIBALDI S.N.C.','','CHIAROMONTE','PZ','CHIAROMONTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27121,'05787','42020','85043','VIA ZANARDELLI','','LATRONICO','PZ','LATRONICO'),
 (27122,'05787','42050','85024','VIA ROMA VICO 1','','LAVELLO','PZ','LAVELLO'),
 (27123,'05787','42101','85025','VIA LUCCA, 37','','MELFI','PZ','MELFI AG.2'),
 (27124,'05787','42130','85044','VIA APPIA, 47','','MURO LUCANO','PZ','MURO LUCANO'),
 (27125,'05787','49150','85010','VIA PASCHIERE','','VAGLIO BASILICATA','PZ','VAGLIO DI BASILICATA'),
 (27126,'05787','75750','83047','VIA NAPOLI','','LIONI','AV','LIONI'),
 (27127,'05787','79190','72021','P.ZZA MARCONI','','FRANCAVILLA FONTANA','BR','FRANCAVILLA FONTANA'),
 (27128,'05787','79210','72023','VIA A. MORO, 12','','MESAGNE','BR','ACCENTURA'),
 (27129,'05787','80280','75011','VIA ALDO MORO, 12','','ACCETTURA','MT','ACCETTURA'),
 (27130,'05787','80290','75012','CORSO UMBERTO, 282','','BERNALDA','MT','BERNALDA'),
 (27131,'05787','80330','75010','VIA NAZIONALE','','GROTTOLE','MT','GROTTOLE'),
 (27132,'05787','80390','75020','P.ZZA ELETTRA','','PISTICCI','MT','MARCONIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27133,'05787','80400','75025','VIA SIRIS, 83','','POLICORO','MT','POLICORO'),
 (27134,'05787','80470','75019','P.ZZA MONSIGNOR DELLE NOCCHE, 1','','TRICARICO','MT','TRICARICO'),
 (27135,'05792','13300','61100','VIA GIOLITTI, 219','','PESARO','PU','FILIALE DI PESARO'),
 (27136,'05792','24100','47036','VIA S. LORENZO, 20','SAN LORENZO IN STRADA','RICCIONE','RN','SAN LORENZO IN STRADA'),
 (27137,'05792','24101','47036','PIAZZA UNITA\', 13','','RICCIONE','RN','RICCIONE PAESE'),
 (27138,'05792','24200','47037','VIA EUTERPE, 2','','RIMINI','RN','RIMINI'),
 (27139,'05792','24201','47900','PIAZZA MALATESTA, 18','','RIMINI','RN','RIMINI CENTRO'),
 (27140,'05792','24202','47811','VIA SACRAMORA,28','','RIMINI','RN','VISERBA'),
 (27141,'05792','24203','47900','VIA SIRACUSA ANG. VIA N. TOMMASEO','','RIMINI','RN','GHETTO TURCO'),
 (27142,'05792','24204','47900','VIA LUCIO LANDO, 31','','RIMINI','RN','FILIALE DI RIMINI - SAN GIULIANO'),
 (27143,'05792','67710','47814','VIA ROMA ANGOLO VIA DE GASPERI','','BELLARIA IGEA MARINA','RN','FILIALE DI BELLARIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27144,'05792','67750','47033','VIA XXIV MAGGIO, 20','','CATTOLICA','RN','CATTOLICA CENTRO'),
 (27145,'05792','67759','47033','VIALE CARDUCCI, 142','','CATTOLICA','RN','CATTOLICA MARE'),
 (27146,'05792','67770','47853','VIA GARIBALDI 11','','CORIANO','RN','FILIALE DI CORIANO'),
 (27147,'05792','67860','47046','VIALE REPUBBLICA, 3','','MISANO ADRIATICO','RN','MISANO ADRIATICO'),
 (27148,'05792','67880','47040','VIA BORGO, 19/A','','MONDAINO','RN','MONDAINO'),
 (27149,'05792','67890','47040','VIA INDIPENDENZA, 61','TAVERNA','MONTE COLOMBO','RN','MONTE COLOMBO'),
 (27150,'05792','67930','47047','VIA R. BUCCI, 61 - PRESSO SEDE BANCA POPOLARE VALCONCA','','MORCIANO DI ROMAGNA','RN','MORCIANO DI ROMAGNA'),
 (27151,'05792','67939','47833','BUCCI,61','','MORCIANO DI ROMAGNA','RN','SEDE CENTRALE'),
 (27152,'05792','68000','47048','VIA ROMA, 69','','SAN GIOVANNI IN MARIGNANO','RN','SAN GIOVANNI IN MARIGNANO'),
 (27153,'05792','68020','47038','VIA A. COSTA, 25','','SANTARCANGELO DI ROMAGNA','RN','SANT\'ARCANGELO DI ROMAGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27154,'05792','68110','47830','TAVOLETO 71','','SAN CLEMENTE','RN','SANT\'ANDREA IN CASALE'),
 (27155,'05792','68280','61033','VIA S. AGOSTINO, SN','','FERMIGNANO','PS','FILIALE DI FERMIGNANO'),
 (27156,'05792','68320','61011','VIA DELLA VITTORIA 64','','GABICCE MARE','PS','FILIALE DI GABICCE MARE'),
 (27157,'05792','68500','61020','VIA ROMA 87','','PETRIANO','PS','FILIALE DI GALLO DI PETRIANO'),
 (27158,'05792','68600','61020','VIA ROMA, 46','MONTECCHIO','SANT\'ANGELO IN LIZZOLA','PS','FILIALE DI SANT\'ANGELO DI NIZZOLA'),
 (27159,'05856','01003','39030','','','UTTENHEIN','BZ','UTTENHEIN   BZ'),
 (27160,'05856','01800','38100','VIA S.CROCE 44','','TRENTO','TN','TRENTO'),
 (27161,'05856','01801','38100','PALAZZO LODRON','','TRENTO','TN','PALAZZO LODRON'),
 (27162,'05856','11600','39100','PIAZZA MAZZINI, 2','','BOLZANO','BZ','PIAZZA MAZZINI'),
 (27163,'05856','11601','39100','VIA LEONARDO DA VINCI, 2','','BOLZANO','BZ','BOLZANO SEDE'),
 (27164,'05856','11602','39100','GALLERIA TELSER, 1','','BOLZANO','BZ','GRIES');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27165,'05856','11603','39100','VIA ROMA, 45','','BOLZANO','BZ','VIA ROMA'),
 (27166,'05856','11604','39100','VIA DEL RONCO, 15','','BOLZANO','BZ','ZONA EUROPA'),
 (27167,'05856','11605','39100','VIA SASSARI, 4/A','','BOLZANO','BZ','FILIALE DI BOLZANO - DON BOSCO'),
 (27168,'05856','11606','39100','VIA CLAUDIA AUGUSTA, 7','','BOLZANO','BZ','ASLAGO OLTREISARCO'),
 (27169,'05856','11607','39100','VIA RESIA, 130','','BOLZANO','BZ','VIA RESIA'),
 (27170,'05856','11608','39100','VIA MACELLO, 55','','BOLZANO','BZ','VIA MACELLO'),
 (27171,'05856','11609','39100','VIA GALVANI, 39','','BOLZANO','BZ','FILIALE DI BOLZANO SUD'),
 (27172,'05856','11610','39100','PIAZZA PARROCCHIA, 4','','BOLZANO','BZ','FILIALE PIAZZA PARROCCHIA'),
 (27173,'05856','11611','39100','VIALE DRUSO, 64','','BOLZANO','BZ','AGENZIA DI BOLZANO'),
 (27174,'05856','11612','39100','VIA DEL MACELLO, 55','','BOLZANO','BZ','UFFICIO GESTIONE DI PATRIMONIO'),
 (27175,'05856','11613','39100','PIAZZA PARROCCHIA, 4','','BOLZANO','BZ','RETE PROMOTORI FINANZIARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27176,'05856','11614','39100','VIA LEONARDO DA VINCI, 12','','BOLZANO','BZ','VIRTUAL BANKING-BANK ONLINE'),
 (27177,'05856','11617','39100','VIA ALTO ADIGE 12-14-16','','BOLZANO-BOZEN','BZ','BOLZANO-BANK4FUN'),
 (27178,'05856','11900','32100','VIA VITTORIO VENETO 278','','BELLUNO','BL','BELLUNO'),
 (27179,'05856','11901','32100','VIA CAFFI 1A-3','','BELLUNO','BL','BELLUNO - VIA CAFFI'),
 (27180,'05856','20800','38068','VIA G.M. DELLA CROCE 2','','ROVERETO','TN','ROVERETO'),
 (27181,'05856','23100','39040','VIA SCILIAR, 2','SIUSI','CASTELROTTO','BZ','CASTELROTTO'),
 (27182,'05856','34270','38061','VIA DELLA ROGGIA 5','','ALA','TN','ALA'),
 (27183,'05856','34310','38062','VIA S.CATERINA 20','','ARCO','TN','ARCO'),
 (27184,'05856','34400','38051','VIA HIPPOLITI 11-13','','BORGO VALSUGANA','TN','BORGO VALSUGANA'),
 (27185,'05856','34670','38023','PIAZZA NAVARRINO','','CLES','TN','CLES'),
 (27186,'05856','34930','38015','VIA ROSMINI  65','','LAVIS','TN','LAVIS');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27187,'05856','35040','38017','VIA ALCIDE DE GASPERI, 55','','MEZZOLOMBARDO','TN','FILIALE MEZZOLOMBARDO'),
 (27188,'05856','35050','38035','PIAZZA ITALIA  16','','MOENA','TN','MOENA'),
 (27189,'05856','35220','38057','VIALE VENEZIA  2-B','','PERGINE VALSUGANA','TN','PERGINE VALSUGANA'),
 (27190,'05856','35280','38037','PIAZZA','','PREDAZZO','TN','PREDAZZO'),
 (27191,'05856','35660','38079','STRADA DI CIRCONVALLAZIONE 56','','TIONE DI TRENTO','TN','TIONE DI TRENTO'),
 (27192,'05856','58160','39057','VIA J.G. PLAZER, 50','','APPIANO SULLA STRADA DEL VINO','BZ','APPIANO SULLA STRADA DEL VINO'),
 (27193,'05856','58180','39030','PAESE 57','LA VILLA','BADIA','BZ','VOLKSBANK ABTEI'),
 (27194,'05856','58220','39042','VIA PORTICI MAGGIORI, 2','','BRESSANONE','BZ','BRESSANONE SEDE'),
 (27195,'05856','58221','39042','VIA SARNES, 1A','MILLAN','BRESSANONE','BZ','VOLKSBANK MILLAND'),
 (27196,'05856','58222','39042','VIA JULIUS DURST, 28 ZONA INDUSTRIALE','','BRESSANONE','BZ','SUCC. ZONA INDUSTRIALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27197,'05856','58223','39042','SEDE AMMINISTRATIVA - ZONA INDUSTRIALE','','BRESSANONE','BZ','BRESSANONE'),
 (27198,'05856','58224','39042','VIA RIO SCALERES, 26','','BRESSANONE','BZ','FILIALE DI BRESSANONE TINIGA'),
 (27199,'05856','58226','39042','VIA BRENNERO, 2','','BRESSANONE','BZ','FILIALE DI BRESSANONE'),
 (27200,'05856','58240','39031','BASTIONI 24','','BRUNICO','BZ','VOLKSBANK BRUNECK'),
 (27201,'05856','58241','39031','VIA VALLE AURINA, 30','S.GIORGIO','BRUNICO','BZ','VOLKSBANK ST.GEORGEN'),
 (27202,'05856','58242','39031','VA S.NICOLO\', 14','STEGONA','BRUNICO','BZ','FILIALE STEGONA BRUNICO'),
 (27203,'05856','58250','39052','PIAZZA PRINCIPALE, 13','','CALDARO SULLA STRADA DEL VINO','BZ','CALDARO SULLA STRADA DEL VINO'),
 (27204,'05856','58251','39052','VIA STAZIONE, 10','','CALDARO SULLA STRADA DEL V','BZ','CALDARO - SUB AGENZIA'),
 (27205,'05856','58270','39032','VIA MUNICIPIO, 4','','CAMPO TURES','BZ','VOLKSBANK SAND IN TAUFERS'),
 (27206,'05856','58300','39030','CHIENES, 1','','CHIENES','BZ','VOLKSBANK KIENS');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27207,'05856','58310','39043','PIAZZA THINNE, 5','','CHIUSA','BZ','VOLKSBANK KLAUSEN'),
 (27208,'05856','58311','39043','PAESE 18','LAZFONS','CHIUSA','BZ','CHIUSA'),
 (27209,'05856','58360','39034','VIA SAN GIOVANNI, 23','','DOBBIACO','BZ','VOLKSBANK TOBLACH'),
 (27210,'05856','58370','39044','LARGO MUNICIPIO, 22','','EGNA','BZ','EGNA'),
 (27211,'05856','58390','39050','VIA BOLZANO, 3','','FIE\' ALLO SCILIAR','BZ','FILIALE FIE\' ALLO SCILIAR'),
 (27212,'05856','58400','39045','VIA STAZIONE 1','','FORTEZZA','BZ','VOLKSBANK FRANZENSFESTE'),
 (27213,'05856','58430','39010','VICOLO DEI CAMPI, 2','','GARGAZZONE','BZ','VOLKSBANK GARGAZON - B.P. DI GARGAZZONE'),
 (27214,'05856','58450','39021','VIA STAZIONE 1B','','LACES','BZ','LACES'),
 (27215,'05856','58480','39055','VIA KENNEDY, 123','','LAIVES','BZ','LAIVES'),
 (27216,'05856','58490','39011','PIAZZA TRIBUS 2','','LANA','BZ','VOLKSBANK LANA'),
 (27217,'05856','58500','39023','VIA VENOSTA, 44','','LASA','BZ','VOLKSBANK LAAS - BANCA POPOLARE DI LASA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27218,'05856','58520','39040','PIAZZA CENTRALE, 22','','LUSON','BZ','FILIALE DI LUSON'),
 (27219,'05856','58546','39024','VIA GEN. I. VERDROSS, 40/C','','MALLES VENOSTA','BZ','VOLKSBANK MALS'),
 (27220,'05856','58590','39012','PIAZZA DEL GRANO, 3','','MERANO','BZ','AGENZIA DI MERANO'),
 (27221,'05856','58591','39012','VIA MATTEOTTI, 43','','MERANO','BZ','AG.MAIA BASSA'),
 (27222,'05856','58592','39012','VIA GOETHE, 74/A','','MERANO','BZ','MERANO'),
 (27223,'05856','58593','39012','CORSO LIBERTA\', 124','','MERANO','BZ','MERANO'),
 (27224,'05856','58595','39012','VIA MONTE TESSA,32 -ANG.VIA E.TOTI','','MERANO','BZ','AG.TEXELSTRASSE'),
 (27225,'05856','58598','39012','VIA ROMA, 276/C - PRESSO CENTRO \"FAMILA\"','','MERANO','BZ','AG. ROMSTRASSE'),
 (27226,'05856','58600','39035','VIA PARROCCHIA,10','','MONGUELFO','BZ','VOLKSBANK WELSBERG'),
 (27227,'05856','58630','39025','VIA PRINCIPALE, 37/B','','NATURNO','BZ','VOLKSBANK NATURNS'),
 (27228,'05856','58650','39056','VIA ROMA, 8','','NOVA LEVANTE','BZ','FILIALE NOVA LEVANTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27229,'05856','58670','39040','VIA STAZIONE, 6','','ORA','BZ','FILIALE DI ORA'),
 (27230,'05856','58680','39046','PIAZZA CHENUN, 3','','ORTISEI','BZ','FILIALE DI ORTISEI'),
 (27231,'05856','58760','39037','VIA CATERINA LANZ, 37','','RIO DI PUSTERIA','BZ','VOLKSBANK MUEHLBACH'),
 (27232,'05856','58761','30037','PARROCCHIA, 1','VALLES','RIO DI PUSTERIA','BZ','VOLKSBANK VALS'),
 (27233,'05856','58762','39037','PARROCCHIA, 1','VALLES','RIO DI PUSTERIA','BZ','FILIALE VALLES RIO DI PUSTERIA'),
 (27234,'05856','58810','39015','VIA PASSIRIA, 14','','SAN LEONARDO IN PASSIRIA','BZ','VOLKSBANK ST.LEONHARD'),
 (27235,'05856','58820','39030','VIA JOSEF RENZLER, 17','','SAN LORENZO DI SEBATO','BZ','FILIALE DI SAN LORENZO DI SEBATO'),
 (27236,'05856','58880','39017','PIAZZA ARCIDUCA GIOVANNI, 7','','SCENA','BZ','VOLKSBANK SCHENNA'),
 (27237,'05856','58890','39048','VIA MEISULES, 155/A','','SELVA DI VAL GARDENA','BZ','FILIALE DI SELVA VALGARDENA'),
 (27238,'05856','58920','39028','VIA COVELANO, 10','','SILANDRO','BZ','VOLKSBANK SCHLANDERS');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27239,'05856','59060','39030','CADIPIETRA, 105','','VALLE AURINA','BZ','CADIPIETRA'),
 (27240,'05856','59080','39030','VIA ZOLLER, 8','','VANDOIES','BZ','FILIALE DI VANDOIES'),
 (27241,'05856','59090','39040','VIA BRENNERO, 101','','VARNA','BZ','VARNA'),
 (27242,'05856','59110','39049','VIA CITTA NUOVA, 26/C','','VIPITENO','BZ','VOLKSBANK STREZING'),
 (27243,'05856','59120','39040','PAESE N. 34','','VELTURNO','BZ','VOLKSBANK FELDTHURNS'),
 (27244,'05856','59160','39040','LOC. STANGHE, 61/B','','RACINES','BZ','VOLKSBANK RATSCHINGS'),
 (27245,'05856','61020','32041','VIA CORTE, 33','','AURONZO DI CADORE','BL','FILIALE DI AURONZO DI CADORE'),
 (27246,'05856','61061','32040','PIAZZA TIZIANO, 2','DOSOLEDO','COMELICO SUPERIORE','BL','FILIALE DI DOSOLEDO'),
 (27247,'05856','61062','39040','P.ZZA SAN LUCA, 22','','COMELICO SUPERIORE','BL','FILIALE DOSOLEDO PADOLA'),
 (27248,'05856','61070','32043','VIA ROMA, 87','','CORTINA D\'AMPEZZO','BL','FILIALE DI CORTINA'),
 (27249,'05856','61071','32043','VIA ROMA 87','','CORTINA D\'AMPEZZO','','FILIALE DI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27250,'05856','61080','32040','VIA ROMA, 48','','DOMEGGE DI CADORE','BL','DIPENDENZA DI DOMEGGE DI CADORE'),
 (27251,'05856','61110','32032','VIA MONTE GRAPPA 28','','FELTRE','BL','FELTRE'),
 (27252,'05856','61130','32012','VIA ROMA 78B','','FORNO DI ZOLDO','BL','FORNO DI ZOLDO'),
 (27253,'05856','61210','32026','VIA TEMPLETTO','','MEL','BL','MEL'),
 (27254,'05856','61230','32040','PIAZZA VENEZIA, 14','TAI DI CADORE','PIEVE DI CADORE','BL','FILIALE DI TAI DI CADORE'),
 (27255,'05856','61240','32014','VIALE  ROMA  87','','PONTE NELLE ALPI','BL','PONTE NELLE ALPI'),
 (27256,'05856','61280','32045','VIA VENEZIA, 30','','SANTO STEFANO DI CADORE','BL','FILIALE DI SANTO STEFANO'),
 (27257,'05856','61310','32036','VIA STADIO','','SEDICO','BL','SEDICO'),
 (27258,'05856','61400','32020','VIA MARIO DE BIASIO 10','','CENCENIGHE AGORDINO','BL','CENCENIGHE AGORDINO'),
 (27259,'05856','65540','32040','VIA XX SETTEMBRE, 76','','VALLE DI CADORE','BL','FILIALE DI VALLE DI CADORE'),
 (27260,'05856','70800','32045','VIA P.F. CALVI, 16','','SAN PIETRO DI CADORE','BL','AGENZIA DI SAN PIETRO DI CADORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27261,'06000','01600','20100','','','MILANO','MI','MILANO'),
 (27262,'06000','03200','00187','VIA DI SAN BASILIO, 15','','ROMA','RM','ROMA'),
 (27263,'06005','04794','90134','PIAZZA MONTE DI PIETA\', 18','','PALERMO','PA','CASSA CAMBIALI PALERMO'),
 (27264,'06005','15902','00000','','','','',''),
 (27265,'06005','83300','93011','PIAZZA DANTE 15','','BUTERA','CL','AGENZIA DI BUTERA'),
 (27266,'06005','83620','94010','PIAZZA A.RIGGIO, 13/15','','CATENANUOVA','EN','AGENZIA DI CATENANUOVA'),
 (27267,'06005','83919','95041','PIAZZA UMBERTO I,15','','CALTAGIRONE','CT','SERVIZIO DI PEGNORAZIONE'),
 (27268,'06005','84120','00000','','','PEDARA','PA','PEDARA'),
 (27269,'06005','84490','97010','PIAZZA S.GIOVANNI 24','','MONTEROSSO ALMO','RG','AGENZIA DI MONTEROSSO ALMO'),
 (27270,'06005','84729','96016','VIA NANIA 30','VALSAVOLA SCALO','LENTINI','SR','AG. STAZIONE'),
 (27271,'06010','02400','40128','VIA BENTINI N. 1','','BOLOGNA','BO','FILIALE DI CORTICELLA'),
 (27272,'06010','12900','41100','P.LE BRUNI N. 6','','MODENA','MO','MODENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27273,'06010','13000','44100','CORSO CAVOUR 68-A','','FERRARA','FE','FILIALE DI FERRARA'),
 (27274,'06010','13100','48100','VIA CIRCONVALLAZIONE ALLA ROTONDA DEI GOTI, 50 ANGOLO VIA PORTO CORIANDRO','','RAVENNA','RA','FILIALE DI RAVENNA'),
 (27275,'06010','13101','48100','VIA A.DE GASPERI, 26-28','','RAVENNA','RA','FILIALE DI RAVENNA N.2'),
 (27276,'06010','13200','47100','CORSO DELLA REPUBBLICA,12/14','','FORLI\'','FO','SEDE'),
 (27277,'06010','13201','47100','PIAZZA SAFFI, 53','','FORLI\'','FO','AGENZIA 1'),
 (27278,'06010','13202','47100','CORSO MAZZINI, 158','','FORLI\'','FO','AGENZIA 2'),
 (27279,'06010','13203','47100','PIAZZA CAVOUR,14','','FORLI\'','FO','AGENZIA 3'),
 (27280,'06010','13204','47100','PIAZZA GIOVANNI XXIII, 7','','FORLI\'','FO','AGENZIA 4'),
 (27281,'06010','13205','47100','VIA DECIO RAGGI, 295 - ANGOLO VIA CAMPO DEGLI SVIZZERI','','FORLI\'','FO','AGENZIA DI CITTA N. 5'),
 (27282,'06010','13206','47100','VIA CAMPO DI MARTE C/O C. COMM.LE \"STADIUM\"','','FORLI\'','FO','AGENZIA DI CITTA\' N. 6');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27283,'06010','13207','47100','CORSO GARIBALDI, 325','','FORLI\'','FO','AGENZIA DI CITTA\' N.7'),
 (27284,'06010','13208','47100','PIAZZA DANTE ALIGHIERI, 19','','FORLI\'','FO','AGENZIA DI CITTA\' N.8'),
 (27285,'06010','13209','47100','VIA EDISON, 12','','FORLI\'','FO','AG. ZONA INDUSTRIALE'),
 (27286,'06010','13213','47100','VIALE DELL\'APPENNINO, 255','','FORLI\'','FO','AG. CA\'OSSI'),
 (27287,'06010','13215','47010','VIA CERVESE, 173','CARPINELLO','FORLI\'','FO','AG.CARPINELLO'),
 (27288,'06010','13216','47100','VIA BRANDO BRANDI N.52','','FORLI\'','FO','FILIALE DI CARPENA'),
 (27289,'06010','13221','47100','VIALE BOLOGNA, 181','','FORLI\'','FO','AG.CAVA'),
 (27290,'06010','13232','47100','VIA RAVEGNANA, 151','','FORLI\'','FO','AGENZIA FORO BOARIO'),
 (27291,'06010','13242','47100','VIA ZAMPESCHI, 22','OSPEDALETTO','FORLI\'','FO','AG.OSPEDALETTO'),
 (27292,'06010','13251','47010','VIALE ROMA, 268','RONCO','FORLI\'','FO','AG.RONCO'),
 (27293,'06010','13258','47010','V.LE APPENNINO, 474','','FORLI\'','FO','FILIALE DI SAN MARTINO IN STRADA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27294,'06010','13267','47100','VIA CASTELATINO, 3','VECCHIAZZANO','FORLI\'','FO','AGENZIA DI VECCHIAZZANO'),
 (27295,'06010','13269','47010','VIA LUGHESE, 245','VILLAFRANCA','FORLI\'','FO','AG.VILLAFRANCA'),
 (27296,'06010','13270','47100','VIALE VITTORIO VENETO 1-C','','FORLI\'','FC','FILIALE FORLANINI'),
 (27297,'06010','13280','47100','VIA GIORGINA SAFFI, 2','','FORLI\'','FO','MONTE PEGNI'),
 (27298,'06010','13281','47100','PRESSO ENTE OSPEDALIERO \"G.B.MORGAGNI-L. PIERANTONI\" - P. SOLIERI, 1/4','','FORLI\'','FO','AG.OSPEDALE'),
 (27299,'06010','13298','47100','CORSO DELLA REPUBBLICA, 14','','FORLI\'','FO','SERVIZIO ESTERO - MERCI'),
 (27300,'06010','13300','61100','VIA PONCHIELLI, 24-26','','PESARO','PS','FILIALE DI PESARO'),
 (27301,'06010','21000','40060','VIA DE AMICIS, 147','','IMOLA','BO','FILIALE DI IMOLA'),
 (27302,'06010','23400','44042','CORSO GUERCINO 2','','CENTO','FE','FILIALE DI CENTO'),
 (27303,'06010','23600','48015','VIA DEI MILLE, 2','','CERVIA','RA','FILIALE DI CERVIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27304,'06010','23700','48018','CORSO G. GARIBALDI, 28','','FAENZA','RA','FILIALE DI FAENZA'),
 (27305,'06010','23800','48022','VIA ACQUACALDA, 51-53','','LUGO','RA','FILIALE DI LUGO'),
 (27306,'06010','23900','47023','VIA CESARE BATTISTI, 133','','CESENA','FO','AGENZIA DI CESENA'),
 (27307,'06010','23901','47023','V.LE MARCONI 267','','CESENA','FO','FILIALE DI CESENA 2'),
 (27308,'06010','24000','47042','VIALE ANITA GARIBALDI, 32 - ANG. VIA NINO BIXIO','','CESENATICO','FO','FILIALE DI CESENATICO'),
 (27309,'06010','24100','47036','VIA CESARE BATTISTI, 5','','RICCIONE','RN','FILIALE DI RICCIONE N. 2'),
 (27310,'06010','24101','47036','PIAZZA MATTEOTTI, 1','','RICCIONE','RN','FILIALE DI RICCIONE'),
 (27311,'06010','24200','47037','VIA DELLA FIERA, 2','','RIMINI','RN','FILIALE DI RIMINI'),
 (27312,'06010','24201','47900','V.LE REGINA ELENA, 38','','RIMINI','RN','FILIALE DI RIMINI N.2'),
 (27313,'06010','24202','47045','VIA PRINCIPE DI PIEMONTE 19','','RIMINI','RN','FILIALE DI MIRAMARE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27314,'06010','24203','47900','VIA COLETTI N.162','','RIMINI','RN','FILIALE DI RIVABELLA'),
 (27315,'06010','24204','47811','VIA DATI N.61','','RIMINI','RN','FILIALE DI VISERBA'),
 (27316,'06010','24205','47900','VIA MARECCHIESE,39','','RIMINI','RN','RIMINI MARECCHIESE'),
 (27317,'06010','24206','47900','V. REGINA MARGHERITA 65','','RIMINI','RN','FILIALE DI MAREBELLO'),
 (27318,'06010','24207','47900','VIA XXIII SETTEMBRE 8','','RIMINI','RN','FILIALE DI SAN GIULIANO'),
 (27319,'06010','24208','47900','VIA EMILIO PRAGA, 38-C','','RIMINI','RN','RIMINI LAGOMAGGIO'),
 (27320,'06010','24300','61032','VIA UGOLINO DE\' PILI, 32','','FANO','PS','FILIALE DI FANO'),
 (27321,'06010','36670','40033','VIA PORRETTANA N.269 ( ROTONDA BIAG','','CASALECCHIO DI RENO','BO','FILIALE DI CASALECCHIO DI RENO'),
 (27322,'06010','37070','40068','VIA REPUBBLICA N.78','','SAN LAZZARO DI SAVENA','BO','FILIALE DI S. LAZZARO DI SAVENA'),
 (27323,'06010','66690','41013','CORSO MARTIRI 329','','CASTELFRANCO EMILIA','MO','CASTELFRANCO EMILIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27324,'06010','67170','47011','VIA G. MATTEOTTI N.29.E','','ARGENTA','FE','FILIALE DI ARGENTA'),
 (27325,'06010','67700','47021','PIAZZA V. EMANUELE, 12','','BAGNO DI ROMAGNA','FO','AG.BAGNO'),
 (27326,'06010','67701','47026','VIA GARIBALDI, 60','SAN PIERO IN BAGNO','BAGNO DI ROMAGNA','FO','AG.SAN PIERO'),
 (27327,'06010','67710','47814','P.ZZA G. MATTEOTTI N.10','','BELLARIA IGEA MARINA','RN','FILIALE DI BELLARIA'),
 (27328,'06010','67720','47030','VIA EMILIA, 718','CAPOCOLLE','BERTINORO','FO','AG.CAPOCOLLE'),
 (27329,'06010','67721','47032','P.ZA GUIDO DEL DUCA,9','','BERTINORO','FC','BERTINORO'),
 (27330,'06010','67740','47011','VIA ROMA, 13/15','CASTROCARO TERME','CASTROCARO TERME E TERRA DEL SOLE','FO','AG.CASTROCARO'),
 (27331,'06010','67741','47010','VIA MAZZINI, 1','TERRA DEL SOLE','CASTROCARO TERME E TERRA DEL SOLE','FO','AG.TERRA DEL SOLE'),
 (27332,'06010','67750','47841','VIA CATTANEO, 26','','CATTOLICA','RN','FILIALE DI CATTOLICA'),
 (27333,'06010','67760','47012','PIAZZA XXV APRILE, 1','','CIVITELLA DI ROMAGNA','FO','AG.CIVITELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27334,'06010','67761','47010','VIA A.COSTA, 3','CUSERCOLI','CIVITELLA DI ROMAGNA','FO','AG.CUSERCOLI'),
 (27335,'06010','67780','47013','PIAZZA C.BATTISTI, 3/A','','DOVADOLA','FO','AG.DOVADOLA'),
 (27336,'06010','67790','47034','PIAZZA G. GARIBALDI, 9/10','','FORLIMPOPOLI','FO','AG.FORLIMPOPOLI'),
 (27337,'06010','67810','47035','VIA MAZZINI 45','','GAMBETTOLA','FO','FILIALE DI GAMBETTOLA'),
 (27338,'06010','67840','47014','PIAZZA FELICE ORSINI, 9','','MELDOLA','FO','AG.MELDOLA'),
 (27339,'06010','67860','47843','VIA ROMAGNA , 10','','MISANO ADRIATICO','RN','MISANO ADRIATICO'),
 (27340,'06010','67870','47015','CORSO GARIBALDI, 36','','MODIGLIANA','FO','AG.MODIGLIANA'),
 (27341,'06010','67930','47833','P.ZA DEL POPOLO,2','','MORCIANO DI ROMAGNA','RN','MORCIANO DI ROMAGNA'),
 (27342,'06010','67940','47010','VIA ROMA, 19','PORTICO DI ROMAGNA','PORTICO E SAN BENEDETTO','FO','AG.PORTICO'),
 (27343,'06010','67941','47010','VIA MOLINO, 34','S.BENEDETTO IN ALPE','PORTICO E SAN BENEDETTO','FO','AG.SAN BENEDETTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27344,'06010','67950','47016','VIA ROMA, 3','','PREDAPPIO','FO','AG.PREDAPPIO'),
 (27345,'06010','67951','47010','VIA PROVINCIALE N. 34','','PREDAPPIO','FO','FILIALE DI FIUMANA'),
 (27346,'06010','67970','47017','PIAZZA GARIBALDI N. 55/56','','ROCCA SAN CASCIANO','FO','AG.ROCCA'),
 (27347,'06010','68000','47048','VIA MALPASSO, 523','','SAN GIOVANNI IN MARIGNANO','RN','FILIALE DI S. GIOVANNI IN MARIGNANO'),
 (27348,'06010','68020','47822','VIA BRASCHI N.62','','SANTARCANGELO DI ROMAGNA','RN','FILIALE DI SANTARCANGELO'),
 (27349,'06010','68030','47018','VIA MARCONI, 3','','SANTA SOFIA','FO','AG.S.SOFIA'),
 (27350,'06010','68050','47039','VIALE DELLA LIBERTA\', 9','','SAVIGNANO SUL RUBICONE','FO','AG.SAVIGNANO'),
 (27351,'06010','68080','47019','VIA XX SETTEMBRE, 43','','TREDOZIO','FO','AG.TREDOZIO'),
 (27352,'06010','68090','47020','PIAZZA DELLA REPUBBLICA, 12','ALFERO','VERGHERETO','FO','AG.ALFERO'),
 (27353,'06010','68100','47827','VIA CASALE N.78-A','','VERUCCHIO','RN','FILIALE DI VILLA VERUCCHIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27354,'06010','71610','52037','PIAZZA TORRE DI BERTA','','SANSEPOLCRO','AR','FILIALE DI SANSEPOLCRO'),
 (27355,'06015','13788','55100','CENTRO SERVIZI GUAMO 4','','LUCCA','LU','REPARTO TESORERIA ENTI'),
 (27356,'06015','13900','57123','PIAZZA GRANDE, 21','','LIVORNO','LI','SEDE DI LIVORNO'),
 (27357,'06015','13901','57124','VIALE ALFIERI, 93','','LIVORNO','LI','AGENZIA N 4'),
 (27358,'06015','13902','57123','VIA S. ANDREA, 1/7','','LIVORNO','LI','AGENZIA N 2'),
 (27359,'06015','13903','57125','VIA MARRADI, 49','','LIVORNO','LI','AGENZIA N 3'),
 (27360,'06015','13904','57121','VIA PROVINCIALE PISANA, 28/34','','LIVORNO','LI','AGENZIA N 1'),
 (27361,'06015','13905','57128','VIA DEI BAGNI, 47','ANTIGNANO','LIVORNO','LI','AGENZIA N 6'),
 (27362,'06015','13906','57128','VIA DEL MARE, 103','ARDENZA','LIVORNO','LI','AGENZIA N 5'),
 (27363,'06015','13907','57015','VIA PASCOLI, 48','QUERCIANELLA','LIVORNO','LI','DIPENDENZA DI QUERCIANELLA'),
 (27364,'06015','13908','57100','TERMINAL PASSEGGERI - STAZIONE MARITTIMA','','LIVORNO','LI','LIVORNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27365,'06015','13909','57127','VIA SAN JACOPO IN ACQUAVIVA, 152','','LIVORNO','LI','FILIALE'),
 (27366,'06015','13910','57128','','','LIVORNO','LI','SPORTELLO DI MARILIA'),
 (27367,'06015','13911','57128','VIA INGHILTERRA, 62','','LIVORNO','LI','AGENZIA N. 19'),
 (27368,'06015','13912','57124','VIALE CARDUCCI 170','','LIVORNO','LI','AGENZIA 11'),
 (27369,'06015','13913','57123','VIA FIUME, 17 25','','LIVORNO','LI','SEDE DI LIVORNO'),
 (27370,'06015','13914','57126','CORSO MAZZINI 27','','LIVORNO','LI','AGENZIA 3.A PRESSO CONFCOMMERC'),
 (27371,'06015','13916','57122','VIA DELLE CATERATTE 86.88','','LIVORNO','LI','AGENZIA N. 12'),
 (27372,'06015','13917','57123','PIAZZA DEL MUNICIPIO N. 1','','LIVORNO','LI','SPORTELLO AVANZATO C.O COMUNE DI LI'),
 (27373,'06015','13918','57124','V.LE V. ALFIERI N. 36','','LIVORNO','LI','SPORTELLO AVANZATO C.O. OSPEDALE CI'),
 (27374,'06015','13991','57123','DIREZIONE GENERALE - PIAZZA GRANDE,21','','LIVORNO','LI','DIREZIONE GENERALE'),
 (27375,'06015','13997','57123','VIA BORRA, 25','','LIVORNO','LI','SEZIONE DI CREDITO PIGNORATIZIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27376,'06015','13999','57128','VIA SGARALLINO','','LIVORNO','LI','SPORTELLO MERCATO ORTOFRUTTICOLO'),
 (27377,'06015','14300','58100','VIA BOLZANO 10','','GROSSETO','GR','FILIALE DI GROSSETO'),
 (27378,'06015','20390','26900','VIA POLENGHI LOMBARDO,13','','LODI','LO','ASSEGNI DI CONTO ESTERO'),
 (27379,'06015','25000','57010','PIAZZA I MAGGIO, 1','GUASTICCE','COLLESALVETTI','LI','DIPENDENZA DI GUASTICCE'),
 (27380,'06015','25001','57017','VIA GUERRAZZI, 3','STAGNO','COLLESALVETTI','LI','DIPENDENZA DI STAGNO'),
 (27381,'06015','25002','57010','VIA PISANA-LIVORNESE SUD, 32','TORRETTA VECCHIA','COLLESALVETTI','LI','DIPENDENZA DI TORRETTA VECCHIA'),
 (27382,'06015','25003','57019','VIA MARCONI, 5','VICARELLO','COLLESALVETTI','LI','DIPENDENZA DI VICARELLO'),
 (27383,'06015','25004','57014','VIA PISANA LIVORNESE 1','','COLLESALVETTI','LI','FILIALE DI COLLESALVETTI'),
 (27384,'06015','25100','57016','VIA ROMA, 13','','ROSIGNANO MARITTIMO','LI','DIPENDENZA DI ROSIGNANO MARITTIMO'),
 (27385,'06015','25101','57011','VIA RIMEMBRANZA, 1','CASTELNUOVO DELLA MISERICORDIA','ROSIGNANO MARITTIMO','LI','DIPENDENZA DI CASTELNUOVO MISERICORDIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27386,'06015','25102','57012','VIA AURELIA, 933','CASTIGLIONCELLO','ROSIGNANO MARITTIMO','LI','DIPENDENZA DI CASTIGLIONCELLO'),
 (27387,'06015','25103','57010','VIA RICASOLI, 20','GABBRO','ROSIGNANO MARITTIMO','LI','DIPENDENZA DI GABBRO'),
 (27388,'06015','25104','57013','PIAZZA DELLA REPUBBLICA, 21','ROSIGNANO SOLVAY','ROSIGNANO MARITTIMO','LI','DIPENDENZA DI ROSIGNANO SOLVAY'),
 (27389,'06015','25105','57018','VIALE ITALIA, 61','VADA','ROSIGNANO MARITTIMO','LI','DIPENDENZA DI VADA'),
 (27390,'06015','70640','57021','PIAZZA MAZZINI, 12','','CAMPIGLIA MARITTIMA','LI','DIPENDENZA DI CAMPIGLIA MARITTIMO'),
 (27391,'06015','70641','57029','VIA INDIPENDENZA, 158','VENTURINA','CAMPIGLIA MARITTIMA','LI','DIPENDENZA DI VENTURINA'),
 (27392,'06015','70670','57032','VIA UMBERTO I, 1','','CAPRAIA ISOLA','LI','DIPENDENZA DI CAPRAIA ISOLA'),
 (27393,'06015','70680','57020','PIAZZA BIONDA MARIA, 6','BOLGHERI','CASTAGNETO CARDUCCI','LI','DIPENDENZA DI BOLGHERI'),
 (27394,'06015','70681','57024','VIA AURELIA, 3B','DONORATICO','CASTAGNETO CARDUCCI','LI','FILIALE DI DONORATICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27395,'06015','70690','57023','CORSO MATTEOTTI, 268/A','','CECINA','LI','DIPENDENZA DI CECINA'),
 (27396,'06015','70693','57023','VIA AURELIA SUD 2 A','','CECINA','LI','PRESSO SUPERMERCATO INSEGNA CONAD'),
 (27397,'06015','70700','57030','VIA PROVINCIALE, 67','PROCCHIO','MARCIANA','LI','DIPENDENZA DI PROCCHIO'),
 (27398,'06015','70709','57030','VIA DEL PASSATOIO, 11','POMONTE','MARCIANA','LI','DIPENDENZA DI POMONTE'),
 (27399,'06015','70710','57033','VIA DUSSOL, 10/12','','MARCIANA MARINA','LI','DIPENDENZA DI MARCIANA MARINA'),
 (27400,'06015','70720','57025','CORSO ITALIA, 111','','PIOMBINO','LI','DIPENDENZA DI PIOMBINO'),
 (27401,'06015','70721','57025','PIAZZA BERLINGUER','SALIVOLI','PIOMBINO','LI','FILIALE DI SALIVOLI'),
 (27402,'06015','70722','57020','VIA DE AMICIS, 15','VIGNALE RIOTORTO','PIOMBINO','LI','DIPENDENZA DI VIGNALE RIOTORTO'),
 (27403,'06015','70730','57036','STRADA PROVINCIALE PER PORTOAZZURRO','MOLA','PORTO AZZURRO','LI','DIPENDENZA DI MOLA'),
 (27404,'06015','70731','57036','VIA CERBONI NN. 20.24','','PORTO AZZURRO','LI','FILIALE DI PORTO AZZURRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27405,'06015','70740','57037','VIA MANGANARO, 62','','PORTOFERRAIO','LI','DIPENDENZA DI PORTOFERRAIO'),
 (27406,'06015','70770','57027','VIA AURELIA SUD, 10/14','','SAN VINCENZO','LI','FILIALE DI SAN VINCENZO'),
 (27407,'06015','70780','57020','PIAZZA DEL PLEBISCITO, 1','','SASSETTA','LI','DIPENDENZA DI SASSETTA'),
 (27408,'06015','70790','57028','VIA G. MATTEOTTI,21 23','','SUVERETO','LI','FILIALE DI SUVERETO'),
 (27409,'06015','72210','58043','PIAZZA PASCOLI 1.3','','CASTIGLIONE DELLA PESCAIA','','FILIALE DI CASTIGLIONE DELLA PESCAI'),
 (27410,'06015','72240','58022','PIAZZA SIVIERI, 31','','FOLLONICA','GR','DIPENDENZA DI FOLLONICA'),
 (27411,'06015','72290','58024','VIA FRATTI NN 23.27','','MASSA MARITTIMA','GR','FILIALE DI MASSA MARITTIMA'),
 (27412,'06015','72320','58015','VIA GIOBERTI 29','','ORBETELLO','GR','FILIALE DI ORBETELLO'),
 (27413,'06020','02800','50123','VIA IL PRATO, 56','','FIRENZE','FI','SEDE FIRENZE'),
 (27414,'06020','02802','50123','VIA MASO FINIGUERRA, 4 C','','FIRENZE','FI','FIRENZE FINIGUERRA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27415,'06020','02803','50121','VIALE GRAMSCI, 17','','FIRENZE','FI','AGENZIA FIRENZE GRAMSCI'),
 (27416,'06020','02891','50100','VIA CABOTO   ANG. VIA ANTONIOLI','','FIRENZE','FI','D.G - CALL CENTER'),
 (27417,'06020','13700','55100','VIA DEL BRENNERO,344-M','','LUCCA','LU','LUCCA'),
 (27418,'06020','13701','','','','LUCCA','LU','LUCCA'),
 (27419,'06020','13866','51100','VIA MACALLE\' 55','','PISTOIA','PT','PISTOIA PORTA LUCCHESE'),
 (27420,'06020','13867','51100','VIA E.FERMI, 75-77','','PISTOIA','PT','PISTOIA S.AGOSTINO'),
 (27421,'06020','21400','50013','VIA 13 MARTIRI, 353','','CAMPI BISENZIO','FI','AGENZIA CAMPI BISENZIO'),
 (27422,'06020','21401','50013','VIA S. QUIRICO, 215','CAPALLE','CAMPI BISENZIO','FI','AGENZIA DI CAMPI BISENZIO'),
 (27423,'06020','21402','50013','VIA RUCELLAI, 32','','CAMPI BISENZIO','FI','AGENZIA DI CAMPI BISENZIO CENTRO'),
 (27424,'06020','21501','50047','VIA DEGLI ALBERTI, 2','','PRATO','PO','SEDE PRATO'),
 (27425,'06020','21511','50047','VIA F.FILZI-ANG.VIA SILVIO PELLICO','','PRATO','PO','AG. CASARSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27426,'06020','21512','50047','VIA VALENTINI, 5','','PRATO','PO','AG. SAN MARCO'),
 (27427,'06020','21513','50047','VIA ROMA, 317/G','GRIGNANO','PRATO','PO','AG. DI GRIGNANO'),
 (27428,'06020','21514','50047','VIA GALCIANESE - ANG. VIA MARCO RONCIONI','','PRATO','PO','AG. IL PINO'),
 (27429,'06020','21515','50047','VIA N. MACHIAVELLI, 29/A','','PRATO','PO','AGENZIA DI LA PIETA\''),
 (27430,'06020','21516','00000','','','','',''),
 (27431,'06020','21517','50047','VIA AMERIGO BRESCI, 4','','PRATO','PO','FILIALE LA QUERCE'),
 (27432,'06020','21519','50047','VIA VALERIA CROCINI, 81','SANTA MARIA A COLONICA','PRATO','PO','AGENZIA DI PRATO'),
 (27433,'06020','21520','59100','VIA DI GONFIENTI 4-2','','PRATO','PO','INTERPORTO'),
 (27434,'06020','21522','50047','VIA MOLINUZZO, 111','','PRATO','PO','MACROLOTTO 1'),
 (27435,'06020','21537','59100','VIA ZARINI 283 A','','PRATO','PO','ZARINI'),
 (27436,'06020','21540','50047','VIA PO, 2','CHIESANUOVA','PRATO','PO','AG. CHIESANUOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27437,'06020','21541','50047','VIA ANIENE, 46','','PRATO','PO','I CILIANI'),
 (27438,'06020','21542','59100','VIA FIORENTINA 3-2','','PRATO','PO','LA ROMITA'),
 (27439,'06020','21544','59100','VIA MINIATI 19','','PRATO','PO','LA CASTELLINA'),
 (27440,'06020','21545','50047','VIA BOLOGNA, 164/A','COIANO','PRATO','PO','AG. COIANO'),
 (27441,'06020','21546','50047','VIA BOLOGNA 459','','PRATO','FI','S.LUCIA'),
 (27442,'06020','21547','50047','VIA VII MARZO, 15                       INT. 9/10','','PRATO','PO','AGENZIA DI GALCETELLO'),
 (27443,'06020','21550','50043','VIA DEL LUNGO, 12','GALCIANA','PRATO','PO','AG. DI GALCIANA'),
 (27444,'06020','21551','59100','V.LE DELLA REPUBBLICA, 281','','PRATO','PO','AGENZIA PRATO EST'),
 (27445,'06020','21552','59100','VIA BOLOGNA 94','','PRATO','PO','MERCATO NUOVO'),
 (27446,'06020','21555','50044','VIA XXVII APRILE 4','IOLO','PRATO','PO','AG. DI IOLO'),
 (27447,'06020','21558','59100','VIA GALCIANESE, 60-E','','PRATO','PO','AGENZIA SAN PAOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27448,'06020','21562','50047','VIALE DELLA REPUBBLICA','MEZZANA','PRATO','PO','AG. DI MEZZANA'),
 (27449,'06020','21570','50047','PIAZZA BORSI, 8','NARNALI','PRATO','PO','AG. DI NARNALI'),
 (27450,'06020','21589','50047','PRESSO ENTE OSPEDALIERO GENERALE PROVINCIALE \"MISERICORDIA E DOLCE\"','','PRATO','PO','AGENZIA OSPEDALE DI PRATO'),
 (27451,'06020','21591','50047','VIA DEGLI ALBERTI, 2','','PRATO','PO','DIREZIONE GENERALE'),
 (27452,'06020','21592','59100','VIA DEGLI ALBERTI 2','','PRATO','PO','RAGIONERIA GENERALE'),
 (27453,'06020','21593','59100','VIA DEGLI ALBERTI, 2','','PRATO','PO','RAGIONERIA TRIBUTI'),
 (27454,'06020','21594','59100','VIA DEGLI ALBERTI, 2','','PRATO','PO','AMMINISTRAZIONE FINANZA'),
 (27455,'06020','21595','59100','VIA DEGLI ALBERTI, 2','','PRATO','PO','TESORERIA ITALIA'),
 (27456,'06020','21596','59100','VIA DEGLI ALBERTI, 2','','PRATO','PO','GESTIONI PATRIMONIALI'),
 (27457,'06020','21598','59100','VIA DEGLI ALBERTI, 2','','PRATO','PO','COORDINAMENTO DIPENDENZE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27458,'06020','24700','','','','CAPANNORI','LU','CAPANNORI'),
 (27459,'06020','37720','50011','VIA ROMA 133','','BAGNO A RIPOLI','FI','BAGNO A RIPOLI'),
 (27460,'06020','37730','50031','VIALE A. GRAMSCI, 70','','BARBERINO DI MUGELLO','FI','MUGELLO'),
 (27461,'06020','37750','50032','VIA LEONARDO DA VINCI 56','','BORGO SAN LORENZO','FI','BORGO SAN LORENZO'),
 (27462,'06020','37760','50041','VIA GIUSTI, 41','','CALENZANO','FI','AG. DI CALENZANO'),
 (27463,'06020','37770','50050','VIA G. G. LARINI, 2','LIMITE SULL\'ARNO','CAPRAIA E LIMITE','FI','AGENZIA DI CAPRAIA E LIMITE'),
 (27464,'06020','37780','50040','VIA PISTOIESE ANG.VIA DON MINZONI','SEANO','CARMIGNANO','PO','AG. DI SEANO'),
 (27465,'06020','37781','59015','LARGO REPUBBLICA 4','','CARMIGNANO  PRATO','PO','AGENZIA 36'),
 (27466,'06020','37830','50053','VIALE PETRARCA, 32-A','','EMPOLI','FI','AGENZIA EMPOLI'),
 (27467,'06020','37970','50045','VIA SCARPETTINI, 17','FORNACELLE','MONTEMURLO','PO','AG. DI MONTEMURLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27468,'06020','37971','59013','VIA SCARPETTINI, 392','','MONTEMURLO','PO','OSTE'),
 (27469,'06020','38080','50018','VIA PISANA, 314-C','','SCANDICCI','FI','SCANDICCI'),
 (27470,'06020','38100','50019','VIALE MACHIAVELLI, 27','','SESTO FIORENTINO','FI','SESTO FIORENTINO'),
 (27471,'06020','38101','50019','VIA T. TASSO, 90','','SESTO FIORENTINO','FI','AGENZIA SESTO FIIORENTINO-QUERCETO'),
 (27472,'06020','38110','50058','VIA MACELLI, 19','','SIGNA','FI','SIGNA'),
 (27473,'06020','38148','50049','VIA UMBERTO CORONA, 6','','VAIANO','PO','AG. DI VAIANO'),
 (27474,'06020','38149','50040','VIA FATTORI, 2','','VAIANO -FRAZ. LA BRIGLIA','FI','FIL.  VAIANO LA BRIGLIA'),
 (27475,'06020','38150','50040','VIA DEL BISENZIO, 172','MERCATALE','VERNIO','PO','AG. DI VERNIO'),
 (27476,'06020','38180','50046','VIA SOFFICI, 5','','POGGIO A CAIANO','PO','AG. DI POGGIO A CAIANO'),
 (27477,'06020','70080','','','','ALTOPASCIO','LU','ALTOPASCIO'),
 (27478,'06020','70370','51031','VIA MAGNI, 162','','AGLIANA','PT','AGENZIADI AGLIANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27479,'06020','70371','51031','VIA SALCETANA, 64','','AGLIANA','PT','FILIALE DI AGLIANA SALCETO'),
 (27480,'06020','70450','51037','VIA GARIBALDI 41 B','','MONTALE','PT','MONTALE STAZIONE'),
 (27481,'06020','70500','51039','VIA MONTALBANO, 279-B','','QUARRATA','PT','FILIALE DI QUARRATA'),
 (27482,'06020','71160','56029','PIAZZA PADRE PIO 8-9-10-11','','SANTA CROCE SULL\'ARNO','PI','S.CROCE SULL\'ARNO'),
 (27483,'06030','10700','19100','VIA COLOMBO, 172','','LA SPEZIA','SP','MONTE PEGNI'),
 (27484,'06030','10701','19100','PIAZZA BEVERINI, 77','','LA SPEZIA','SP','SEDE CENTRALE'),
 (27485,'06030','10702','19100','PIAZZA VERDI, 43R','','LA SPEZIA','SP','AG.A'),
 (27486,'06030','10703','19100','PIAZZA GARIBALDI, 11','','LA SPEZIA','SP','AG.B'),
 (27487,'06030','10704','19100','VIA SARZANA, 29','MIGLIARINA','LA SPEZIA','SP','AG.C'),
 (27488,'06030','10705','19100','VIA DEL PRIONE, 5','','LA SPEZIA','SP','CAMBIO'),
 (27489,'06030','10706','19100','','','LA SPEZIA','SP','LA SPEZIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27490,'06030','10720','19100','CORSO NAZIONALE, 1','','LA SPEZIA','SP','AG.D'),
 (27491,'06030','10725','19100','VIA XXIV MAGGIO 12','','LA SPEZIA','SP','TESORERIA'),
 (27492,'06030','10726','19100','VIA XXIV MAGGIO','','LA SPEZIA','SP','AG.E'),
 (27493,'06030','10729','19100','VIA FIUME, 297','','LA SPEZIA','SP','AG.F'),
 (27494,'06030','10734','19100','PRESSO ARSENALE MILITARE MARITTIMO - VIA AMENDOLA','','LA SPEZIA','SP','LA SPEZIA'),
 (27495,'06030','10735','19024','VIALE SAN BARTOLOMEO, 448','MUGGIANO','LA SPEZIA','SP','AGENZIA CANTIERE NAVALE MUGGIANO'),
 (27496,'06030','10736','19100','PRESSO OTO MELARA S.P.A. VIA VALDILOCCHI, 15','','LA SPEZIA','SP','LA SPEZIA'),
 (27497,'06030','10738','19125','VIA PADRE R. GIULIANI, 10','','LA SPEZIA','SP','LA SPEZIA'),
 (27498,'06030','10739','19100','VIA XXIV MAGGIO 109','','LA SPEZIA','SP','MONTE PEGNI'),
 (27499,'06030','10740','19100','PRESSO OSPEDALE \"S.ANDREA\" - VIA VENETO','','LA SPEZIA','SP','LA SPEZIA'),
 (27500,'06030','10741','19100','CALATA PAITA','','LA SPEZIA','SP','PORTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27501,'06030','10742','19100','PRESSO TERMOMECCANICA ITALIANA S.P.A. - VIA DEL MOLO','','LA SPEZIA','SP','LA SPEZIA'),
 (27502,'06030','10743','19100','VIALE SAN BARTOLOMEO, 629','','LA SPEZIA','SP','AG.H'),
 (27503,'06030','10756','19123','VIA MONFALCONE, 256','','LA SPEZIA','SP','AGENZIA \"P\" REBOCCO'),
 (27504,'06030','10757','19122','CORSO CAVOUR, 335','','LA SPEZIA','SP','AGENZIA \"M\"'),
 (27505,'06030','10759','19126','VIA SARDEGNA, 19/A','','LA SPEZIA','SP','AGENZIA \"N\" BRAGARINA'),
 (27506,'06030','10763','19100','CORSO CAVOUR 94','','LA SPEZIA','SP','UFFICIO LEGALE'),
 (27507,'06030','10765','19126','VIA MARALUNGA','CANALETTO','LA SPEZIA','SP','CENTRO SERVIZI-AGENZIA DI LA SPEZIA'),
 (27508,'06030','10766','19100','VIA DELLA SPRUGOLA 10','','LA SPEZIA','SP','RAGIONERIA GENERALE'),
 (27509,'06030','10769','19100','CORSO CAVOUR 94','','LA SPEZIA','SP','UFFICIO FIDI'),
 (27510,'06030','10772','19100','VIA XXIV MAGGIO 12','','LA SPEZIA','SP','RISCOSSIONE TRIBUTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27511,'06030','10774','19100','CORSO CAVOUR 94','','LA SPEZIA','SP','UFFICIO ESTERO'),
 (27512,'06030','10785','19126','VIALE ITALIA 142','','LA SPEZIA','SP','AGENZIA \"PALAZZO DI GIUSTIZIA\"'),
 (27513,'06030','12700','43100','VIA PROVESI 3A','','PARMA','PR','PARMA AGENZIA 1'),
 (27514,'06030','13700','55100','VIALE S. CONCORDIO N. 839','','LUCCA','LU','FILIALE DI LUCCA'),
 (27515,'06030','24500','54036','VIA GARIBALDI','MARINA DI CARRARA','CARRARA','MS','SEDE DI MARINA DI CARRARA'),
 (27516,'06030','37190','19020','VIA AURELIA, 145','','RICCO DEL GOLFO DI SPEZIA','SP','FILIALE DI RICCO\' DEL GOLFO'),
 (27517,'06030','49480','00000','','','','',''),
 (27518,'06030','49670','19031','VIA LITORANEA, 21','','AMEGLIA','SP','AMEGLIA'),
 (27519,'06030','49680','19021','VIA L. VALENTINI, 7','','ARCOLA','SP','ARCOLA'),
 (27520,'06030','49681','19030','VIA PROVINCIALE, 168','ROMITO','ARCOLA','SP','FILIALE DI ROMITO MAGRA'),
 (27521,'06030','49690','19020','VIA AURELIA NORD, 54','PADIVARMA','BEVERINO','SP','BEVERINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27522,'06030','49700','19020','VIA MANZONI, 1','CEPARANA','BOLANO','SP','BOLANO'),
 (27523,'06030','49710','19011','VIA DANERI, 32','','BONASSOLA','SP','BONASSOLA'),
 (27524,'06030','49720','19020','VIA BRINIATI, 20','','BRUGNATO','SP','BRUGNATO'),
 (27525,'06030','49730','19020','VIA MARCONI, 1','','CALICE AL CORNOVIGLIO','SP','CALICE AL CORNOVIGLIO'),
 (27526,'06030','49740','19033','VIA DELLA PACE, 8','MOLICCIARA','CASTELNUOVO MAGRA','SP','CASTELNUOVO MAGRA'),
 (27527,'06030','49750','19013','CORSO ITALIA, 84','','DEIVA MARINA','SP','AGENZIA DI DEIVA MARINA'),
 (27528,'06030','49760','19020','VIA PROVINCIALE','PIANA BATTOLLA','FOLLO','SP','FOLLO'),
 (27529,'06030','49761','19020','VIA BRIGATE PARTIGIANE','PIANO DI FOLLO','FOLLO','SP','AGENZIA DI FOLLO'),
 (27530,'06030','49770','19032','VIA GERINI, 62','','LERICI','SP','LERICI'),
 (27531,'06030','49771','19036','CORSO MATTEOTTI, 24','S.TERENZO MARE','LERICI','SP','SAN TERENZO'),
 (27532,'06030','49780','19015','CORSO ITALIA, 22','','LEVANTO','SP','LEVANTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27533,'06030','49790','19016','VIA ROMA, 49','','MONTEROSSO AL MARE','SP','MONTEROSSO AL MARE'),
 (27534,'06030','49800','19034','VIA AURELIA, 254','','ORTONOVO','SP','ORTONOVO'),
 (27535,'06030','49810','19025','PIAZZA BASTRERI','','PORTOVENERE','SP','PORTOVENERE'),
 (27536,'06030','49811','19025','VIA DELLA LIBERTA\', 197','LE GRAZIE','PORTOVENERE','SP','FILIALE LE GRAZIE'),
 (27537,'06030','49820','19017','PIAZZA UNITA\', 22','','RIOMAGGIORE','SP','RIOMAGGIORE'),
 (27538,'06030','49830','19037','PIAZZA MATTEOTTI, 22','','SANTO STEFANO DI MAGRA','SP','SANTO STEFANO DI MAGRA'),
 (27539,'06030','49831','19035','VIA CISA SUD, 320','','SANTO STEFANO DI MAGRA','SP','AGENZIA PONZANO MAGRA'),
 (27540,'06030','49840','19038','PIAZZA MARTIRI DELLA LIBERTA\', 6','','SARZANA','SP','SEDE SARZANA'),
 (27541,'06030','49842','19038','VIA GHIARETTOLO, 47','','SARZANA','SP','AGENZIA MARISTAELI LUNI'),
 (27542,'06030','49843','19038','VIA VARIANTE AURELIA 42','','SARZANA','SP','AGENZIA SARZANA 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27543,'06030','49848','19038','C/O MERCATO ORTOFRUTTICOLO INTERPROVINCIALE','PALLODOLA','SARZANA','SP','SP. MERCATO PALLODOLA'),
 (27544,'06030','49849','19038','VIA MARCONI, 6','','SARZANA','SP','AG.1 SARZANA'),
 (27545,'06030','49850','19020','VIA ROMA, 34','','SESTA GODANO','SP','SESTA GODANO'),
 (27546,'06030','49860','19020','VIA PROVINCIALE, 25','SAN PIETRO VARA','VARESE LIGURE','SP','FILIALE DI SAN PIETRO VARA'),
 (27547,'06030','49870','19018','VIA GAVINO, 38','','VERNAZZA','SP','VERNAZZA'),
 (27548,'06030','49880','19020','PIAZZA CENTI, 1','','VEZZANO LIGURE','SP','VEZZANO LIGURE'),
 (27549,'06030','49881','19020','VIA AURELIA, 4','','VEZZANO LIGURE','SP','AGENZIA G DEL TERMO'),
 (27550,'06030','65690','43044','VIA NAZIONALE','','COLLECCHIO','PR','FILIALE DI PARMA SUD'),
 (27551,'06030','69860','54011','LUNGO AULELLA, 1','','AULLA','MS','AULLA'),
 (27552,'06030','69861','54011','VIA TURATI, 239','PALLERONE','AULLA','MS','AGENZIA DI PALLERONE'),
 (27553,'06030','69910','54034','VIA ROMA, 156','','FIVIZZANO','MS','FIVIZZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27554,'06030','69930','54016','VIA PROVINCIALE','','LICCIANA NARDI','MS','LICCIANA NARDI'),
 (27555,'06030','69960','54027','VIA PIRANDELLO, 34','','PONTREMOLI','MS','FIL. DI PONTREMOLI'),
 (27556,'06030','69970','54012','VIA EUROPA','BARBARASCO','TRESANA','MS','FILIALE DI BARBARASCO'),
 (27557,'06030','69980','54028','VIA CHIUSURA, 22','','VILLAFRANCA IN LUNIGIANA','MS','VILLAFRANCA IN LUNIGIANA'),
 (27558,'06030','70460','51016','VIA UGO BASSI N. 56','','MONTECATINI TERME','PT','FILIALE DI MONTECATINI'),
 (27559,'06035','11803','00000','','','','',''),
 (27560,'06035','12000','31100','PIAZZA SAN LEONARDO, 1','','TREVISO','TV','TREVISO'),
 (27561,'06035','12096','31100','PIAZZA MONTE DI PIETA,1','','TREVISO','TV','TREVISO'),
 (27562,'06035','61603','00000','','','','',''),
 (27563,'06035','62064','31100','PIAZZA DEI SIGNORI,C.P.243','','TREVISO','TV','TREVISO'),
 (27564,'06040','03200','00186','CORSO VITTORIO EMANUELE II, 299','','ROMA','RM','SUCCURSALE DI ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27565,'06040','03203','00143','VIA LAURENTINA, 775','','ROMA','RM','SUCCURSALE DI ROMA LAURENTINA'),
 (27566,'06040','03204','00185','VIA PEPE, 41','','ROMA','RM','AG. DI ROMA N. 3 AMBRA JOVINELLI'),
 (27567,'06040','03600','67100','','','L\'AQUILA','AQ','L\'AQUILA'),
 (27568,'06040','03601','67100','CORSO VITTORIO EMANUELE II, 48','','L\'AQUILA','AQ','SEDE DELL\'AQUILA'),
 (27569,'06040','03602','67100','VIA XX SETTEMBRE','','L\'AQUILA','AQ','SUCCURSALE DI CITTA\' N. 1'),
 (27570,'06040','03603','67100','VIA A. DE GASPERI, 6/8','','L\'AQUILA','AQ','SUCCURSALE DI CITTA\' N. 2'),
 (27571,'06040','03606','67100','VIA COLLE PRETARA','','L\'AQUILA','AQ','AGENZIA N.3'),
 (27572,'06040','03607','67010','VIA MONTAGNINO','COPPITO','L\'AQUILA','AQ','AGENZIA DI COPPITO'),
 (27573,'06040','03608','67018','STRADA STATALE 17 KM 24,834','','L\'AQUILA','AQ','AGENZIA DI SASSA SCALO'),
 (27574,'06040','03609','67100','VIA LEONARDO DA VINCI-PALAZZO EX CO','','L\'AQUILA','AQ','AG. 8 - REGIONE ABRUZZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27575,'06040','03610','67010','VIA VETOIO, 1','','L\'AQUILA','AQ','AG. 9 - OSPEDALE REGIONALE'),
 (27576,'06040','03616','67016','VIA PONTE GRANDE, 2','PAGANICA','L\'AQUILA','AQ','AGENZIA DI PAGANICA'),
 (27577,'06040','03690','67100','VIA ANTONIO RAUCO SNC - CENTRO SERV','','L\'AQUILA','AQ','CENTRO ASSEGNI'),
 (27578,'06040','03701','67100','CORSO VITTORIO EMANUELE II,4','','L\'AQUILA','AQ','L\'AQUILA'),
 (27579,'06040','03797','67100','CORSO VITTORIO EMANUELE II, 194','','L\'AQUILA','AQ','AGENZIA N. 4'),
 (27580,'06040','03798','67100','VIA PILE, 60','','L\'AQUILA','AQ','SPORTELLO SELENIA'),
 (27581,'06040','03799','67100','LOCALITA\' BOSCHETTO','','L\'AQUILA','AQ','SPORTELLO ITALTEL'),
 (27582,'06040','15400','65100','VIA G. D\'ANNUNZIO, 55','','PESCARA','PE','SEDE DI PESCARA'),
 (27583,'06040','39150','00010','VIA NAZIONALE TIBURTINA KM. 25,400','VILLANOVA','GUIDONIA MONTECELIO','RM','SUCCURSALE DI GUIDONIA'),
 (27584,'06040','39450','00019','VIALE PIETRO TOMEI, 83','','TIVOLI','RM','AGENZIA DI TIVOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27585,'06040','40440','67051','VIA TRIESTE','','AVEZZANO','AQ','SEDE DI AVEZZANO'),
 (27586,'06040','40441','67051','VIA CAVOUR, 5/7','','AVEZZANO','AQ','AGENZIA N1 AVEZZANO'),
 (27587,'06040','40490','67022','PIAZZA CAPPONI, 2','','CAPESTRANO','AQ','AGENZIA DI CAPESTRANO'),
 (27588,'06040','40510','67061','VIA ROMA, 238','','CARSOLI','AQ','AGENZIA DI CARSOLI'),
 (27589,'06040','40520','67031','VIA XX SETTEMBRE','','CASTEL DI SANGRO','AQ','SUCCURSALE DI CASTEL DI SANGRO'),
 (27590,'06040','40540','67043','PIAZZA IV NOVEMBRE, 32','','CELANO','AQ','SUCCURSALE DI CELANO'),
 (27591,'06040','40560','67054','STRADA STATALE 82, 12','','CIVITELLA ROVETO','AQ','AGENZIA DI CIVITELLA ROVETO'),
 (27592,'06040','40600','67057','VIA DUCA DEGLI ABRUZZI, 227','','LUCO DEI MARSI','AQ','AGENZIA DI LUCO DEI MARSI'),
 (27593,'06040','40610','67062','VIA AVEZZANO','','MAGLIANO DEI MARSI','AQ','AGENZIA DI MAGLIANO DEI MARSI'),
 (27594,'06040','40620','67015','VIA DELLE CROCI','','MONTEREALE','AQ','AGENZIA DI MONTEREALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27595,'06040','40630','67025','VIA SAVOIA, 39','','OFENA','AQ','AGENZIA DI OFENA'),
 (27596,'06040','40650','67046','STRADA STATALE 5/BIS','','OVINDOLI','AQ','AGENZIA DI OVINDOLI'),
 (27597,'06040','40680','67057','PIAZZA MAZZARINO, 30','','PESCINA','AQ','SUCCURSALE DI PESCINA'),
 (27598,'06040','40700','67017','P.ZZA DEL MUNICIPIO, 4-A','','PIZZOLI','AQ','AGENZIA DI PIZZOLI'),
 (27599,'06040','40710','67035','PIAZZA GARIBALDI, 13','','PRATOLA PELIGNA','AQ','SUCCURSALE DI PRATOLA PELIGNA'),
 (27600,'06040','40720','67027','VIA CORSETTI, 54','','RAIANO','AQ','AGENZIA DI RAIANO'),
 (27601,'06040','40730','67036','PIAZZA DEL MUNICIPIO, 5','','RIVISONDOLI','AQ','AGENZIA DI RIVISONDOLI'),
 (27602,'06040','40740','67048','S.S. 5 BIS - ANG. PASSEGGIATA SANTA MARIA','','ROCCA DI MEZZO','AQ','AGENZIA DI ROCCA DI MEZZO'),
 (27603,'06040','40770','67028','PIAZZA PELLEGRINI, 32','','SAN DEMETRIO NEI VESTINI','AQ','AGENZIA DI SAN DEMETRIO NEI VESTINI'),
 (27604,'06040','40780','67038','VIA FUORI PORTA S.MARIA, 4','','SCANNO','AQ','AGENZIA DI SCANNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27605,'06040','40800','67039','CORSO OVIDIO, 228','','SULMONA','AQ','SEDE DI SULMONA'),
 (27606,'06040','40801','67039','VIALE COSTANZA, 32','','SULMONA','AQ','AGENZIA N. 1 DI SULMONA'),
 (27607,'06040','40810','67069','PIAZZA DUCA DEGLI ABRUZZI - ANG. VIA F. FILZI','','TAGLIACOZZO','AQ','SUCCURSALE DI TAGLIACOZZO'),
 (27608,'06040','40820','67059','PIAZZA UMBERTO I','','TRASACCO','AQ','AGENZIA DI TRASACCO'),
 (27609,'06045','01800','38100','VIALE VERONA 57','','TRENTO','TN','FILIALE TRENTO - VIALE VERONA'),
 (27610,'06045','11600','39100','VIA CASSA DI RISPARMIO, 16','','BOLZANO','BZ','SEDE DI BOLZANO'),
 (27611,'06045','11601','39100','PIAZZA WALTHER, 26','','BOLZANO','BZ','FILIALE DI PIAZZA WALTHER'),
 (27612,'06045','11602','39100','CORSO LIBERTA\', 84','','BOLZANO','BZ','FILIALE CORSO LIBERTA\''),
 (27613,'06045','11603','39100','VIA ROMA, 42','','BOLZANO','BZ','FILIALE VIA ROMA'),
 (27614,'06045','11604','39100','VIA CLAUDIA AUGUSTA, 80','','BOLZANO','BZ','FILIALE OLTRISARCO/BOLZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27615,'06045','11605','39100','VIA MACELLO, 23 BIS','','BOLZANO','BZ','FILIALE VIA MACELLO'),
 (27616,'06045','11606','39100','VIA RESIA, 20/1','','BOLZANO','BZ','FILIALE VIA RESIA'),
 (27617,'06045','11607','39100','VIA DUCA D\'AOSTA, 57','','BOLZANO','BZ','FILIALE VIA DUCA D\'AOSTA'),
 (27618,'06045','11608','39100','VIALE EUROPA, 128/B','','BOLZANO','BZ','FILIALE VIALE EUROPA'),
 (27619,'06045','11611','39100','VIA LORENZ BOEHLER, 5','S.MAURIZIO AL RIO','BOLZANO','BZ','FILIALE OSPEDALE/BOLZANO'),
 (27620,'06045','11613','39100','VIA DODICIVILLE, 2','','BOLZANO','BZ','FILIALE VIA DODICIVILLE'),
 (27621,'06045','11614','39100','VIA FAGO, 27','','BOLZANO','BZ','FILIALE VIA FAGO'),
 (27622,'06045','11615','39100','VIA MASO DELLA PIEVE, 29','S.GIACOMO','BOLZANO','BZ','FILIALE SAN GIACOMO/BOLZANO'),
 (27623,'06045','11616','39100','VIA GALVANI, 13','','BOLZANO','BZ','FILIALE ZONA INDUSTRIALE/BOLZANO'),
 (27624,'06045','11617','39100','VIA ORAZIO, 4-E-F','','BOLZANO','BZ','FILIALE DI VIA ORAZIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27625,'06045','11619','39100','VIA AMEDEO DUCA D\'AOSTA, 53','','BOLZANO','BZ','SPORTELLO TESORERIA DI BOLZANO'),
 (27626,'06045','11620','39100','VIA SASSARI, 11-A','','BOLZANO','BZ','FILIALE DI VIA SASSARI'),
 (27627,'06045','11621','39100','VIALE DRUSO, 235','','BOLZANO','BZ','FILIALE DI DRUSO'),
 (27628,'06045','11688','39100','DIREZIONE GENERALE SERVIZIO ESTERO - VIA CASSA DI RISPARMIO, 12/B','','BOLZANO','BZ','BOLZANO'),
 (27629,'06045','11699','39100','DIREZIONE GENERALE SERVIZIO RAGIONERIA - VIA CASSA DI RISPARMIO, 12/B','','BOLZANO','BZ','BOLZANO'),
 (27630,'06045','11700','37135','VIA FRANCIA 1','','VERONA','VR','FILIALE VERONA - PALAZZO BAULI'),
 (27631,'06045','11900','32100','P.ZZA PILONI, 2','','BELLUNO','BL','CASSA RISPARMIO-SPARKASSE FIL.BELLU'),
 (27632,'06045','23100','39040','VIA WEGSCHEID, 2','','CASTELROTTO','BZ','FILIALE DI CASTELROTTO'),
 (27633,'06045','55250','25019','VIA','','SIRMIONE','BS','FIL. DI SIRMIONE'),
 (27634,'06045','58160','39057','VIA STAZIONE, 13/C','','APPIANO SULLA STRADA DEL VINO','BZ','FILIALE DI APPIANO SULLA STRADA DEL VINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27635,'06045','58161','39050','PIAZZA SAN PAOLO, 12','','APPIANO SULLA STRADA DEL V','BZ','S. PAOLO - APPIANO'),
 (27636,'06045','58180','39030','VIA CENTRO, 66','LA VILLA','BADIA','BZ','FILIALE DI LA VILLA IN BADIA'),
 (27637,'06045','58181','39036','CENTRO, 53','PEDRACES','BADIA','BZ','FILIALE DI PEDRACES'),
 (27638,'06045','58210','39041','VIA S. VALENTINO, 10','','BRENNERO','BZ','FILIALE DI BRENNERO'),
 (27639,'06045','58211','39040','PIAZZA IBSEN','COLLE ISARCO','BRENNERO','BZ','FILIALE DI COLLE ISARCO'),
 (27640,'06045','58220','39042','VIA BASTIONI MAGGIORI, 6/B','','BRESSANONE','BZ','FILIALE DI BRESSANONE'),
 (27641,'06045','58221','39042','VIA PLOSE, 13','MILLAN','BRESSANONE','BZ','FILIALE DI MILLAN/BRESSANONE'),
 (27642,'06045','58230','39051','VIA NAZIONALE, 27','','BRONZOLO','BZ','FILIALE DI BRONZOLO'),
 (27643,'06045','58240','39031','VIA BASTIONI, 21','','BRUNICO','BZ','SEDE DI BRUNICO'),
 (27644,'06045','58250','39052','PIAZZA MERCATO, 7','','CALDARO SULLA STRADA DEL VINO','BZ','FILIALE DI CALDARO SULLA STRADA DEL VINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27645,'06045','58260','39040','','','CAMPO DI TRENS','BZ','STAZIONE AUTODOGANALE'),
 (27646,'06045','58270','39032','VIA VALLE AURINA, 14','','CAMPO TURES','BZ','FILIALE DI CAMPO TURES'),
 (27647,'06045','58300','39030','VIA CHIENES','','CHIENES','BZ','FILIALE DI CHIENES'),
 (27648,'06045','58310','39043','PIAZZA PARROCCHIA, 11','','CHIUSA','BZ','FILIALE DI CHIUSA'),
 (27649,'06045','58330','39040','PIAZZA HAUPTMANN SCHWEIGGL, 3','','CORTACCIA SULLA STRADA DEL','BZ','AGENZIA DI CORTACCIA'),
 (27650,'06045','58340','39033','CENTRO 40/A','','CORVARA IN BADIA','BZ','FILIALE DI CORVARA IN BADIA'),
 (27651,'06045','58370','39044','LARGO MUNICIPIO, 21','','EGNA','BZ','FILIALE DI EGNA'),
 (27652,'06045','58450','39021','PIAZZA PRINCIPALE, 11','','LACES','BZ','FILIALE DI LACES'),
 (27653,'06045','58460','39022','VIA J. WEINGARTNER, 50','','LAGUNDO','BZ','FILIALE DI LAGUNDO'),
 (27654,'06045','58470','00000','DD','','','','FIL. DI LAJEN');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27655,'06045','58480','39055','VIA KENNEDY, 147','','LAIVES','BZ','FILIALE DI LAIVES'),
 (27656,'06045','58490','39011','VIA MADONNA DEL SUFFRAGIO, 7','','LANA','BZ','FILIALE DI LANA'),
 (27657,'06045','58540','39024','PIAZZA PRINCIPALE, 1','','MALLES VENOSTA','BZ','FILIALE DI MALLES VENOSTA'),
 (27658,'06045','58550','39030','VIA AL PLAN, 186','S.VIGILIO','MAREBBE','BZ','FILIALE DI SAN VIGILIO DI MAREBBE'),
 (27659,'06045','58590','39012','VIA CASSA DI RISPARMIO, 8','','MERANO','BZ','SEDE DI MERANO'),
 (27660,'06045','58591','39012','PIAZZA FONTANA, 14','MAIA ALTA','MERANO','BZ','FILIALE DI MAIA ALTA'),
 (27661,'06045','58592','39012','PIAZZA VITTORIO VENETO, 19','SINIGO','MERANO','BZ','FILIALE DI SINIGO/MERANO'),
 (27662,'06045','58594','39012','VIA ROMA 89','','MERANO','BZ','AGENZIA DI MERANO'),
 (27663,'06045','58596','39012','VIA PALADE, 51','MAIA BASSA','MERANO','BZ','FILIALE DI MAIA BASSA/MERANO'),
 (27664,'06045','58630','39025','VIA PRINCIPALE, 42/B','','NATURNO','BZ','FILIALE DI NATURNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27665,'06045','58660','39050','VIA PRINCIPALE, 21','','NOVA PONENTE','BZ','AGENZIA DI NOVA PONENTE'),
 (27666,'06045','58670','39040','PIAZZA PRINCIPALE, 1','','ORA','BZ','FILIALE DI ORA'),
 (27667,'06045','58680','39046','VIA REZIA, 79','','ORTISEI','BZ','FILIALE DI ORTISEI'),
 (27668,'06045','58700','39040','PIAZZA OSWALD VON WOLKENSTEIN, 4','','PONTE GARDENA','BZ','FILIALE DI PONTE GARDENA'),
 (27669,'06045','58710','39014','VIA ROMA, 48/A','','POSTAL','BZ','FILIALE DI POSTAL'),
 (27670,'06045','58720','39026','VIA PRINCIPALE, 34','','PRATO ALLO STELVIO','BZ','FILIALE DI PRATO ALLO STELVIO'),
 (27671,'06045','58740','39054','VIA DEL PAESE, 14','COLLALBO','RENON','BZ','FILIALE DI COLLALBO'),
 (27672,'06045','58760','39037','VIA KATHARINA LANZ, 52','','RIO DI PUSTERIA','BZ','FILIALE DI RIO PUSTERIA'),
 (27673,'06045','58780','39040','VIA NOLDIN, 16','','SALORNO','BZ','FILIALE DI SALORNO'),
 (27674,'06045','58790','39038','PIAZZA S. MICHELE, 5','','SAN CANDIDO','BZ','FILIALE DI SAN CANDIDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27675,'06045','58840','39010','VIA VILLAGGIO, 38','','S.MARTINO PASSIRIA','BZ','FILIALE DI S.MARTINO IN PASSIRIA'),
 (27676,'06045','58860','39047','VIA DURSAN, 57','','SANTA CRISTINA VALGARDENA','BZ','FILIALE DI S.CRISTINA VALGARDENA'),
 (27677,'06045','58870','39058','VIA EUROPA, 19','','SARENTINO','BZ','FILIALE DI SARENTINO'),
 (27678,'06045','58890','39048','VIA MEISULES, 286','','SELVA DI VAL GARDENA','BZ','FILIALE DI SELVA GARDENA'),
 (27679,'06045','58910','39030','VIA DEL BERSAGLIO, 9','','SESTO','BZ','FILIALE DI SESTO'),
 (27680,'06045','58920','39028','VIA PRINCIPALE, 129','','SILANDRO','BZ','FILIALE DI SILANDRO'),
 (27681,'06045','58930','39020','VIA VAL VENOSTA, 15','','SLUDERNO','BZ','AGENZIA DI SLUDERNO'),
 (27682,'06045','58949','39029','CENTRO, 126','SOLDA','STELVIO','BZ','FILIALE DI SOLDA'),
 (27683,'06045','58960','39018','PIAZZA KARL ATZ, 4','','TERLANO','BZ','FILIALE DI TERLANO'),
 (27684,'06045','58970','39040','PIAZZA MUNICIPIO, 11','','TERMENO SULLA STRADA DEL VINO','BZ','FILIALE DI TERMENO SULLA STRADA DEL VINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27685,'06045','59000','39019','VIA SEMINARIO, 2','','TIROLO','BZ','FILIALE DI TIROLO'),
 (27686,'06045','59040','39030','PIAZZA PETER SIGMAYR, 2','','VALDAORA','BZ','FILIALE DI VALDAORA'),
 (27687,'06045','59060','39030','VIA NAZIONALE, 139/A','S.GIOVANNI','VALLE AURINA','BZ','FILIALE DI SAN GIOVANNI VALLE AURINA'),
 (27688,'06045','59100','39039','VIA ROMA, 158','','VILLABASSA','BZ','AGENZIA DI VILLABASSA'),
 (27689,'06045','59110','39049','CITTA\' NUOVA 19','','VIPITENO','BZ','FILIALE DI VIPITENO'),
 (27690,'06045','59150','39030','....','','PERCA','BZ','FIL. DI PERCA'),
 (27691,'06045','59160','39040','FRAZ. CASATEIA, 46-A','','RACINES','BZ','AGENZIA DI RACINES'),
 (27692,'06045','85830','00000','','','','','FIL. DI AFFI'),
 (27693,'06050','15400','65100','VIALE PINDARO','','PESCARA','PE','PESCARA'),
 (27694,'06050','15402','65124','VIALE BOVIO, 77 - ANGOLO VIA MUZII','','PESCARA','PE','CARICHIETI SPA PESCARA - VIALE BOVI'),
 (27695,'06050','15403','65121','P.ZZA DELLA RINASCITA ANG.VIA N.FAB','','PESCARA','PE','CARICHIETI SPA-PIAZZA DELLA RINASCI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27696,'06050','15404','65100','VIA GOBETTI, 102-108','','PESCARA','PE','AGENZIA N. 4'),
 (27697,'06050','15405','65126','VIA D\'AVALOS, 61','','PESCARA','PE','PESCARA AG. N 5'),
 (27698,'06050','15406','65121','VIA CHIETI, 46 48 50','','PESCARA','PE','PESCARA AG. N6'),
 (27699,'06050','15500','66100','LARGO MARTIRI LIBERTA, 1','','CHIETI','CH','CHIETI'),
 (27700,'06050','15501','66013','VIA B.CROCE,132','CHIETI SCALO','CHIETI','CH','CHIETI'),
 (27701,'06050','15502','66100','VIA DELL\'UNITA\' D\'ITALIA - ANG. VIA GORIZIA','MADONNA DELLE PIANE','CHIETI','CH','CHIETI'),
 (27702,'06050','15504','66010','VIA ATERNO','','CHIETI - FRAZ. BRECCIAROLA','CH','AG. DI BRECCIAROLA - CHIETI'),
 (27703,'06050','15506','66013','VIA DEI VESTINI-PRESSO PRESIDIO','','CHIETI','CH','PUNTO MADONNA DELLE PIANTE'),
 (27704,'06050','15510','66100','PIAZZA GARIBALDI','','CHIETI','CH','AG.1'),
 (27705,'06050','15598','66013','VIA COLONNETTA, 24','','CHIETI','CH','SEDE CENTRALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27706,'06050','40800','60039','CORSO OVIDIO, 105','','SULMONA','AQ','SULMONA'),
 (27707,'06050','49170','66050','VIA ATTILIO DI CAMILLO','','MONTEODORISIO','CH','MONTEODORISIO'),
 (27708,'06050','77070','64019','S.S. ADRIATICA-L.CENTRO COMM.LE LE','','TORTORETO','TE','FILIALE DI TORTORETO'),
 (27709,'06050','77440','65028','VIA SS. TIBURTINA VALERIA - KM 110-','','TOCCO DA CASAURIA','PE','TOCCO DA CASAURIA'),
 (27710,'06050','77550','66044','VIA NAZIONALE,26','PIANE','ARCHI','CH','PIANE D\'ARCHI'),
 (27711,'06050','77560','66010','VIA DELLA LIBERAZIONE, 11','','ARI','CH','ARI'),
 (27712,'06050','77570','66041','CORSO VITTORIO EMANUELE,120','','ATESSA','CH','ATESSA'),
 (27713,'06050','77571','66041','VIA SALETTI, 2','','ATESSA','CH','ATESSA AG. 1'),
 (27714,'06050','77579','66041','PRESSO SOCIETA\' EUROPEA VEICOLI LEGGERI SPA (SEVEL)','','ATESSA','CH','ATESSA'),
 (27715,'06050','77580','66011','CORSO PIERANTONI, 46','','BUCCHIANICO','CH','BUCCHIANICO'),
 (27716,'06050','77590','66021','CORSO GARIBALDI 54','','CASALBORDINO','CH','CASALBORDINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27717,'06050','77600','66043','LARGO S.NICOLA,1','','CASOLI','CH','CASOLI'),
 (27718,'06050','77601','66043','CONTRADA SELVA PIANA - S.S. 84 FREN','','CASOLI','CH','CASOLI AG. N 1'),
 (27719,'06050','77610','66032','VIA NAZIONALE FRENTANA, 51','','CASTEL FRENTANO','CH','CASTEL FRENTANO'),
 (27720,'06050','77630','66050','CORSO UMBERTO I, 60','','CELENZA SUL TRIGNO','CH','CELENZA SUL TRIGNO'),
 (27721,'06050','77650','66051','VIA ISTONIA, 85/A','','CUPELLO','CH','CUPELLO'),
 (27722,'06050','77660','66010','PIAZZA MUNICIPIO','','FARA FILIORUM PETRI','CH','FARA FILIORUM PETRI'),
 (27723,'06050','77670','66015','','','FARA SAN MARTINO','CH','FARA SAN MARTINO'),
 (27724,'06050','77680','66022','','','FOSSACESIA','CH','FOSSACESIA'),
 (27725,'06050','77690','66023','VIALE NETTUNO 149','','FRANCAVILLA AL MARE','CH','FRANCAVILLA AL MARE'),
 (27726,'06050','77691','66024','C. DA FORO, 5','','FRANCAVILLA AL MARE','CH','PUNTO CARICHIETI FORO FRANCAVI'),
 (27727,'06050','77710','66052','CORSO VITTORIO EMANUELE,81','','GISSI','CH','GISSI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27728,'06050','77730','66016','PIAZZA S.MARIA MAGGIORE,10/13','','GUARDIAGRELE','CH','GUARDIAGRELE'),
 (27729,'06050','77740','66010','VIA NAZIONALE FRENTANA,66/68-ANG.VIA DEL CONVENTO','','LAMA DEI PELIGNI','CH','LAMA DEI PELIGNI'),
 (27730,'06050','77750','66034','VIA V.VENETO,28','','LANCIANO','CH','LANCIANO'),
 (27731,'06050','77751','66034','VIA VINCENZO BELLISARIO, 1','','LANCIANO','CH','PUNTO CARICHIETI ZONA PEEP LANCIANO'),
 (27732,'06050','77760','66010','VIA ROMA, 76','','MIGLIANICO','CH','MIGLIANICO'),
 (27733,'06050','77770','66036','PIAZZA MAZZINI, 54','','ORSOGNA','CH','ORSOGNA'),
 (27734,'06050','77780','66026','VIA GIRO DEGLI ULIVI - ANG.VIA MONTE MAIELLA','','ORTONA','CH','ORTONA'),
 (27735,'06050','77781','66026','CORSO VITTORIO EMANUELE, 62','','ORTONA','CH','PUNTO CARICHIETI ORTONA'),
 (27736,'06050','77820','66010','PIAZZA F.CAPPELLETTI','','RAPINO','CH','RAPINO'),
 (27737,'06050','77830','66050','VIA DEL SOLE, 3/A','','ROCCASPINALVETI','CH','ROCCASPINALVETI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27738,'06050','77840','66020','VIA CAVOUR, 7','SAMBUCETO','SAN GIOVANNI TEATINO','CH','SAMBUCETO'),
 (27739,'06050','77850','66020','VIA TRIGNINA, 15','','SAN SALVO','CH','SAN SALVO'),
 (27740,'06050','77859','66020','PRESSO FABBRICA ITALIANA MAGNETI MARELLI','','SAN SALVO','CH','SAN SALVO'),
 (27741,'06050','77860','66035','LARGO OLIVIERI, 4','MARINA DI S.VITO','SAN VITO CHIETINO','CH','MARINA DI S.VITO'),
 (27742,'06050','77880','66045','VIA ABRUZZO, 3','','SCHIAVI DI ABRUZZO','CH','SCHIAVI DI ABRUZZO'),
 (27743,'06050','77890','66010','VIA ROMA 80','','TOLLO','CH','TOLLO'),
 (27744,'06050','77899','00000','','','','',''),
 (27745,'06050','77900','66019','CORSO UMBERTO I, 102','','TORRICELLA PELIGNA','CH','TORRICELLA PELIGNA'),
 (27746,'06050','77910','66054','VIA CAVOUR, 26','','VASTO','CH','VASTO'),
 (27747,'06050','77911','66054','CORSO MAZZINI, 194/196','','VASTO','CH','AGENZIA 1'),
 (27748,'06050','77920','66047','VIA DUCA DEGLI ABRUZZI 2/A','','VILLA SANTA MARIA','CH','VILLA SANTA MARIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27749,'06050','77930','66050','VIA CAVOUR (PAL. MARCHESALE)','','PALMOLI','CH','PALMOLI'),
 (27750,'06050','77950','66010','VIA N. MARCONE, 145','','RIPA TEATINA','CH','RIPA TEATINA'),
 (27751,'06050','85790','66020','CORSO LAURETANO, 6','','TORINO DI SANGRO','CH','TORINO DI SANGRO'),
 (27752,'06050','95504','66020','VIA S.ANGELO','','TORINO DI SANGRO','CH','TORINO DI SANGRO'),
 (27753,'06055','02400','40121','VIA DEI MILLE, 8','','BOLOGNA','BO','AGENZIA DI BOLOGNA'),
 (27754,'06055','02600','60121','VIA MARSALA, 10/B','','ANCONA','AN','AGENZIA DI ANCONA'),
 (27755,'06055','02601','60100','','','ANCONA','AN','FILIALE DI ANCONA-AGENZIA CITTA\' N.1'),
 (27756,'06055','02602','60125','VIALE GUGLIELMO MARCONI, 217-219','','ANCONA','AN','AGENZIA DI CITTA\' N. 3'),
 (27757,'06055','02603','60124','VIA PIAVE, 55','','ANCONA','AN','AGENZIA DI CITTA\' N. 7'),
 (27758,'06055','02604','60100','VIA ACHILLE GRANDI, 74','','ANCONA','AN','SUCCURSALE DI ANCONA'),
 (27759,'06055','02605','60100','VIA MARSALA,10','','ANCONA','AN','SUCC.10 ANCONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27760,'06055','02606','60020','VIA ESINO','TORRETTE','ANCONA','AN','FILIALE DI TORRETTE'),
 (27761,'06055','02607','60121','LARGO CAPPELLI, 1','','ANCONA','AN','AGENZIA DI CITTA\' N. 5'),
 (27762,'06055','02608','60020','VIA TORRETTE C-O OSPEDALE','','ANCONA','AN','AGENZIA DI CITTA\' N. 6'),
 (27763,'06055','02609','60121','VIA MARSALA, 10','','ANCONA','AN','AGENZIA DI CITTA\' N. 9'),
 (27764,'06055','02610','60125','VIA DELLA RICOSTRUZIONE, 6','','ANCONA','AN','AG. DI ANCONA VIA DELLA RICOSTRUZIONE'),
 (27765,'06055','02611','60125','VIA ENRICO MATTEI, 24','','ANCONA','AN','AGENZIA DI CITT N. 8 - ANCONA'),
 (27766,'06055','02612','60125','VIA MOLO SUD','','ANCONA','AN','SPORTELLO MERCATO ITTICO'),
 (27767,'06055','02698','60125','VIA GENTILE DA FABRIANO, 2-4','','ANCONA','AN','ANCONA MEDIOCREDITO'),
 (27768,'06055','02699','60121','VIA MENICUCCI, 4 6','','ANCONA','AN','DIREZIONE GENERALE'),
 (27769,'06055','03000','06100','VIA MARIO ANGELONI, 49/A','','PERUGIA','PG','PERUGIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27770,'06055','03001','06100','VIA DELLE ACACIE, 2 - ANG. VIA 7 VALLI','','PERUGIA','PG','SUCCURSALE DI PERUGIA'),
 (27771,'06055','03002','06100','PIAZZA PICCININO, 9','','PERUGIA','PG','FILIALE DI PERUGIA'),
 (27772,'06055','03003','06156','VIA A. MANNA, 28','S.ANDREA DELLE FRATTE','PERUGIA','PG','FILIALE DI PERUGIA 59'),
 (27773,'06055','03200','00187','VIA ROMAGNA, 17','','ROMA','RM','SEDE DI ROMA'),
 (27774,'06055','03201','00173','VIA CIAMARRA, 216 (ZONA CINECITTA\' EST)','','ROMA','RM','ROMA - AGENZIA DI CITTA\''),
 (27775,'06055','03203','00186','VIA DELLA COLONNA ANTONINA, 37/39','','ROMA','RM','ROMA - AGENZIA DI CITTA\' N.2'),
 (27776,'06055','03204','00165','VIA AURELIA 524/526','','ROMA','RM','AGENZIA DI CITT N. 3'),
 (27777,'06055','03205','00199','VIA SEBINO, 21 ANG. VIA TARO','','ROMA','RM','AGENZIA DI ROMA'),
 (27778,'06055','03206','00199','PIAZZA VERBANO 24-25','','ROMA','RM','SUCC.1 ROMA'),
 (27779,'06055','03207','00149','LARGO LA LOGGIA, 39','','ROMA','RM','SUCCURS.LE DI ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27780,'06055','03208','00197','VIA NINO OXILIA, 19 A','','ROMA','RM','AGENZIA DI CITTA\' N. 5'),
 (27781,'06055','03209','00193','VIA CRESCENZIO, 45-47-49-51-53','','ROMA','RM','ROMA AGENZIA DI CITTA\' N. 8'),
 (27782,'06055','03210','00197','VIA NINO OXILIA, 19','','ROMA','RM','AHGENZIA DI CITTA\' N. 7'),
 (27783,'06055','03211','00187','VIA ROMAGNA, 17','','ROMA','RM','ROMA - MEDIOCREDITO'),
 (27784,'06055','06000','60020','VIA ENRICO FERMI 1','','CAMERATA PICENA','AN','FIL. DI CAMERATA PICENA'),
 (27785,'06055','13301','61100','VIA ROSSINI, 9','','PESARO','PS','PESARO'),
 (27786,'06055','13302','61100','CORSO XI SETTEMBRE, 188','','PESARO','PS','PESARO'),
 (27787,'06055','13303','61100','LARGO VOLONTARI DEL SANGUE INT. 13 - ZONA CINQUE TORRI','','PESARO','PS','PESARO'),
 (27788,'06055','13304','61100','GALLERIA DEI FONDITORI, 40','','PESARO','PS','AGENZIA DI PESARO'),
 (27789,'06055','13305','61100','VIA KENNEDY, 4 ANG. VIA FLAMINIA','','PESARO','PS','PESARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27790,'06055','13310','61100','CORSO XI SETTEMBRE, 22','','PESARO','PS','AG. DI PESARO CORSO XI SETTEMBRE'),
 (27791,'06055','13311','61100','PIAZZA LAZZARINI,4/5','','PESARO','PS','PESARO'),
 (27792,'06055','13312','61100','STRADA ADRIATICA 16, 151/4','SANTA MARIA FABBRECCE','PESARO','PS','AGENZIA DI SANTA MARIA FABBRECCE'),
 (27793,'06055','13313','61100','VIA GUIDO D\'AREZZO, 46','VILLA SAN MARTINO','PESARO','PS','PESARO'),
 (27794,'06055','13314','61100','VIA VINCENZO ROSSI, 71','','PESARO','PS','AGENZIA DI CITTA\' N. 16'),
 (27795,'06055','13315','61100','LARGO MADONNA DI LORETO, 12','','PESARO','PS','AG. LARGO MADONNA DI LORETO'),
 (27796,'06055','13316','61100','LARGO ASCOLI PICENO, 8','','PESARO','PS','PESARO'),
 (27797,'06055','13318','61100','...','','PESARO','PS','AG. 18 PESARO'),
 (27798,'06055','13319','61100','VIA DEL LAZZARETTO, 88','','PESARO','PS','AG. DI VIA DEL LAZZARETTO'),
 (27799,'06055','13320','61100','VIA ROSMINI, 31','','PESARO','PS','PESARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27800,'06055','13325','61020','VIA MONTE CERVINO','BORGO SANTA MARIA','PESARO','PS','PESARO'),
 (27801,'06055','13342','61027','VIA VILLA FASTIGGI, 88','VILLA FASTIGGI','PESARO','PS','PESARO'),
 (27802,'06055','13350','61100','VIA F.LLI BENELLI, 5','','PESARO','PU','SERVIZIO EMISSIONE ASSEGNI CIRCOLAR'),
 (27803,'06055','13392','61100','DIREZIONE GENERALE - C.SO XI SETTEMBRE,22','','PESARO','PS','PESARO'),
 (27804,'06055','13395','61100','CORSO XI SETTEMBRE','','PESARO','PS','AREA AMMINISTRATIVA'),
 (27805,'06055','13396','61100','VIA FRATELLI BENELLI, 5','','PESARO','PS','CONTABILITA\' FORNITORI'),
 (27806,'06055','13397','61100','VIA F.LLI BENELLI, 5','','PESARO','PU','SERVIZIO INCASSI E PAGAMENTI'),
 (27807,'06055','13398','61100','VIA F.LLI BENELLI, 5','','PESARO','PU','CARTE PRE-PAGATE'),
 (27808,'06055','13399','61100','VIALE DELLA REPUBBLICA, 38','','PESARO','PS','AG. DI VIALE DELLA REPUBBLICA'),
 (27809,'06055','13401','62100','CORSO REPUBBLICA ITALIANA, 38','','MACERATA','MC','SEDE DI MACERATA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27810,'06055','13402','62100','CORSO CAVOUR, 37','','MACERATA','MC','AG.1'),
 (27811,'06055','13403','62100','CORSO CAIROLI, 110/112 - ANG. VIA ALEANDRI','','MACERATA','MC','AG.2'),
 (27812,'06055','13404','62100','PIAZZA SALVO D\'ACQUISTO, 11','PIEDIRIPA','MACERATA','MC','AG.3'),
 (27813,'06055','13405','62100','BORGO PERANZONI, 16','VILLA POTENZA','MACERATA','MC','AG.4'),
 (27814,'06055','13406','62100','VIA NAZIONALE, 16','SFORZACOSTA','MACERATA','MC','AGENZIA N.5'),
 (27815,'06055','13407','62100','C.COMM.LE COLLEVARIO - VIA MONTALE','','MACERATA','MC','AG.6'),
 (27816,'06055','13408','62100','VIA ZINCONE, 28','','MACERATA','MC','AGENZIA DI CITT N. 8'),
 (27817,'06055','13409','62100','VIA PACE, 54','','MACERATA','MC','FILIALE DI MACERATA AG. N. 7'),
 (27818,'06055','13495','62100','CORSO DELLA REPUBBLICA ITALIAN','','MACERATA','MC','UFFICIO CAMBI'),
 (27819,'06055','13496','62010','VIA DOMENICO ANNIBALI, 1','','MACERATA','MC','S.E.D. - LAVORAZIONE ASSEGNI FAD'),
 (27820,'06055','13499','62010','VIA DOMENICO ANNIBALI, 1','','MACERATA','MC','UFFICIO PORTAFOGLIO ITALIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27821,'06055','13500','63100','CORSO VITTORIO EMANUELE II, 44','','ASCOLI PICENO','AP','ASCOLI PICENO'),
 (27822,'06055','13501','63100','VIA E. MARI, 18','','ASCOLI PICENO','AP','AGENZIA DI CITTA\' N. 1'),
 (27823,'06055','14400','05100','VIA CARLO GUGLIELMI','','TERNI','TR','AGENZIA DI TERNI'),
 (27824,'06055','15400','65100','VIA RIETI, 37','','PESCARA','PE','AGENZIA DI PESCARA'),
 (27825,'06055','15401','65100','VIA FABRIZI, 63','','PESCARA','PE','AGENZIA DI CITT N.1'),
 (27826,'06055','15499','65121','VIA RIETI ANG. VIA LATINA','','PESCARA','PE','PESCARA MEDIOCREDITO'),
 (27827,'06055','21100','60044','','','FABRIANO','AN','FILIALE DI FABRIANO'),
 (27828,'06055','21102','60044','VIA DANTE','','FABRIANO','AN','FILIALE DI FABRIANO'),
 (27829,'06055','21200','60035','VIALE DELLA VITTORIA, 26','','JESI','AN','JESI AGENZIA N 5'),
 (27830,'06055','21201','60035','VIA GHISLIERI, 6','','JESI','AN','SPORTELLI SEDE CENTRALE'),
 (27831,'06055','21204','60035','VIALE DELLA VITTORIA, 76','','JESI','AN','AGENZIA N. 4');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27832,'06055','21205','60035','CORSO MATTEOTTI, 8','','JESI','AN','SUCCURSALE N.5 JESI'),
 (27833,'06055','21206','60035','VIA XXIV MAGGIO,29/BIS','','JESI','AN','AGENZIA N. 1 JESI'),
 (27834,'06055','21207','60035','VIA ROMA, SNC','','JESI','AN','AGENZIA DI CITTA\' N. 7'),
 (27835,'06055','21208','60035','PIAZZA S.FRANCESCO','','JESI','AN','AGENZIA N.2 JESI'),
 (27836,'06055','21210','60035','VIALE DON MINZONI, 25','','JESI','AN','AGENZIA N.3 JESI'),
 (27837,'06055','21293','60035','VIA GIUSEPPE MAZZINI, 1','','JESI','AN','UFFICIO ESTERO OPERATIVO'),
 (27838,'06055','21296','60035','VIA ALESSANDRO GHISLIERI, 6','','JESI','AN','GESTIONI E COLLOCAMENTO GPM CARILO'),
 (27839,'06055','21297','60035','VIA ALESSANDRO GHISLIERI, 6','','JESI','AN','SERVIZIO LEGALE E CONTENZIOSO'),
 (27840,'06055','21298','60035','VIA ALESSANDRO GHISLIERI, 6','','JESI','AN','SERV. LEGALE - RECUPERO CREDITI'),
 (27841,'06055','21299','60035','VIA ALESSANDRO GHISLIERI 6','','JESI','AN','SERVIZIO SEGRETERIA GENERALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27842,'06055','21325','60019','VIA TIZIANO, 15','CESANELLA','SENIGALLIA','AN','AG.DI CESANELLA DI SENIGALLIA'),
 (27843,'06055','21326','60019','VIALE BONOPERA','','SENIGALLIA','AN','MERCATO ITTICO DI SENIGALLIA'),
 (27844,'06055','21372','60019','PIAZZA DEL DUCA,4','','SENIGALLIA','AN','SUCCURSALE DI SENIGALLIA'),
 (27845,'06055','21373','60019','VIA CELLINI, 11','','SENIGALLIA','AN','AGENZIA N.1 DI SENIGALLIA'),
 (27846,'06055','21375','60017','VIA GARIBALDI,14','MARZOCCA','SENIGALLIA','AN','FILIALE DI MARZOCCA'),
 (27847,'06055','21600','06012','VIA CARLO COLLODI, 3','','CITTA\' DI CASTELLO','PG','AGENZIA DI CITT DI CASTELLO'),
 (27848,'06055','21700','06034','CORSO CAVOUR, 60/64','','FOLIGNO','PG','FILIALE DI FOLIGNO'),
 (27849,'06055','21701','06037','VIA SPOLETO, 7','SANT\'ERACLIO','FOLIGNO','PG','FILIALE'),
 (27850,'06055','23900','47023','VIA ANITA GARIBALDI, 29','','CESENA','FO','AGENZIA DI CESENA'),
 (27851,'06055','24100','47838','VIA EMILIA, 26-32','','RICCIONE','RN','FILIALE DI RICCIONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27852,'06055','24200','47037','VIALE TRIPOLI, 82','','RIMINI','RN','AGENZIA DI RIMINI'),
 (27853,'06055','24300','61032','VIA XXIV MAGGIO, 11','','FANO','PS','FANO'),
 (27854,'06055','24301','61032','VIA DELL\'ABBAZIA, 7A','','FANO','PS','AGENZIA DI CITTA\' N. 1'),
 (27855,'06055','24302','61035','STRADA STATALE ADRIATICA SUD, 460','','FANO','PS','AGENZIA DI MAROTTA'),
 (27856,'06055','24303','61032','VIA CESARE BATTISTI, 19-25','','FANO','PS','AGENZIA DI CITTA\' N. 2'),
 (27857,'06055','24304','61032','VIA EINAUDI','','FANO','PU','AGENZIA DI CITT N. 3 DI FANO'),
 (27858,'06055','24400','63039','VIALE C. EL. GABRIELLI','PORTO D\'ASCOLI','SAN BENEDETTO DEL TRONTO','AP','PORTO D\'ASCOLI'),
 (27859,'06055','24401','63039','','','SAN BENEDETTO DEL TRONTO','AP','SAN BENEDETTO DEL TRONTO'),
 (27860,'06055','36670','40033','VIA ISONZO, 61','','CASALECCHIO DI RENO','BO','AGENZIA DI CASALECCHIO DI RENO'),
 (27861,'06055','37230','60011','PIAZZA GARIBALDI, 2','','ARCEVIA','AN','FILIALE DI ARCEVIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27862,'06055','37240','60010','VIA PATRIGNANI,21','','BARBARA','AN','FILIALE DI BARBARA'),
 (27863,'06055','37250','60030','VIA IGINO BRUTTI','','BELVEDERE OSTRENSE','AN','FILIALE DI BELVEDERE OSTRENSE'),
 (27864,'06055','37260','60021','','ASPIO TERME','CAMERANO','AN','FILIALE DI ASPIO TERME'),
 (27865,'06055','37270','60030','VIA GRAMSCI, 10','STAZIONE','CASTELBELLINO','AN','FILIALE DI CASTELBELLINO'),
 (27866,'06055','37280','60022','VIA 24 MAGGIO, 36','','CASTELFIDARDO','AN','CASTELFIDARDO'),
 (27867,'06055','37281','60022','VIA E. MATTEI, 6','','CASTELFIDARDO','AN','FILIALE DI CASTELFIDARDO'),
 (27868,'06055','37290','60010','CORSO MARCONI, 2/4/6','','CASTELLEONE DI SUASA','AN','FILIALE DI CASTELLEONE'),
 (27869,'06055','37300','60031','VIA ROMA, 66','MACINE','CASTELPLANIO','AN','FILIALE DI CASTELPLANIO'),
 (27870,'06055','37321','60033','CORSO MATTEOTTI, 94','','CHIARAVALLE','AN','SUCCURSALE DI CHIARAVALLE'),
 (27871,'06055','37330','60013','PIAZZA X AGOSTO,1','','CORINALDO','AN','FILIALE DI CORINALDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27872,'06055','37350','60015','VIA XX SETTEMBRE,4','','FALCONARA MARITTIMA','AN','SUCCURSALE DI FALCONARA'),
 (27873,'06055','37351','60020','VIA PIETRO MAURI, 2/4','CASTELFERRETTI','FALCONARA MARITTIMA','AN','FILIALE DI CASTELFERRETTI'),
 (27874,'06055','37352','60015','VIA AEROPORTO','','FALCONARA MARITTIMA','AN','AEROPORTO DI FALCONARA'),
 (27875,'06055','37360','60024','CORSO DEL POPOLO,87','','FILOTTRANO','AN','FILIALE DI FILOTTRANO'),
 (27876,'06055','37380','60025','VIA BRAMANTE','','LORETO','AN','LORETO'),
 (27877,'06055','37390','60030','VIA RISORGIMENTO 48','MOIE','MAIOLATI SPONTINI','AN','FILIALE DI MOIE DI MAIOLATI SPONTINI'),
 (27878,'06055','37400','60030','VIA VENETO, 4','','MONSANO','AN','FILIALE DI MONSANO'),
 (27879,'06055','37410','60036','PIAZZA DEL TEATRO,1','','MONTECAROTTO','AN','FILIALE DI MONTECAROTTO'),
 (27880,'06055','37421','60018','PIAZZA UMBERTO I,2','','MONTEMARCIANO','AN','FILIALE DI MONTEMARCIANO'),
 (27881,'06055','37429','60016','VIA ROMA, 26','MARINA ALTA','MONTEMARCIANO','AN','FILIALE DI MARINA DI MONTEMARCIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27882,'06055','37450','60037','PIAZZA REPUBBLICA,17','','MONTE SAN VITO','AN','FILIALE DI MONTE SAN VITO'),
 (27883,'06055','37451','60037','VIA GALILEI, 8','BORGHETTO','MONTE SAN VITO','AN','FILIALE DI BORGHETTO DI MONTE SAN VITO'),
 (27884,'06055','37490','60027','VIA MARCO POLO, 90','','OSIMO','AN','FILIALE DI OSIMO'),
 (27885,'06055','37491','60028','VIA ADRIATICA, 46/A','OSIMO STAZIONE','OSIMO','AN','FILIALE DI OSIMO STAZIONE'),
 (27886,'06055','37500','60010','VIA MAZZINI,48','','OSTRA','AN','FILIALE DI OSTRA'),
 (27887,'06055','37510','60010','PIAZZA DELLA LIBERTA\',8','','OSTRA VETERE','AN','FILIALE DI OSTRA VETERE'),
 (27888,'06055','37520','60030','PIAZZA MADONNA 3','','POGGIO SAN MARCELLO','AN','FILIALE DI POGGIO S.MARCELLO'),
 (27889,'06055','37540','60010','VIALE UMBERTO I','','RIPE','AN','FILIALE DI RIPE'),
 (27890,'06055','37550','60030','VIA G. PASCOLI, 2','ANGELI','ROSORA','AN','FILIALE DI ANGELI DI ROSORA'),
 (27891,'06055','37560','60030','VIA GRAMSCI, 4','','SAN MARCELLO','AN','FILIALE DI SAN MARCELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27892,'06055','37580','60030','PIAZZA MAZZINI, 5','','SANTA MARIA NUOVA','AN','FILIALE DI SANTA MARIA NUOVA'),
 (27893,'06055','37590','60041','VIA CAVOUR','','SASSOFERRATO','AN','FILIALE DI SASSOFERRATO'),
 (27894,'06055','37640','60020','VIA ENRICO FERMI, 1','','CAMERATA PICENA','AN','AGENZIA DI CAMERATA PICENA'),
 (27895,'06055','38280','06083','VIA ROMA, 83','','BASTIA UMBRA','PG','AGENZIA DI BASTIA UMBRA'),
 (27896,'06055','38480','06024','VIA MAZZATINTI, 8','','GUBBIO','PG','FILIALE DI GUBBIO'),
 (27897,'06055','38721','06032','VIA S. EGIDIO, 41','BORGO','TREVI','PG','AGENZIA DI BORGO TREVI'),
 (27898,'06055','38880','00061','VIA ANGUILLARESE, 99','','ANGUILLARA SABAZIA','RM','AGENZIA DI ANGUILLARA SABAZIA'),
 (27899,'06055','39240','00015','VIA MAMELI, 14','','MONTEROTONDO','RM','AGENZIA DI MONTEROTONDO'),
 (27900,'06055','63540','63020','PIAZZA VITTORIO EMANUELE II, 34','','FRANCAVILLA D\'ETE','AP','FILIALE DI FRANCAVILLA D\'ETE'),
 (27901,'06055','66080','61040','VIA GARIBALDI, 12','','BORGO PACE','PS','SPORTELLO DI BORGO PACE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27902,'06055','67750','47033','VIALE DOTTOR FERRI','','CATTOLICA','RN','AGENZIA DI CATTOLICA'),
 (27903,'06055','68190','61041','VIA RISORGIMENTO, 35','','ACQUALAGNA','PS','ACQUALAGNA'),
 (27904,'06055','68200','61042','VIA DANTE ALIGHIERI 37','','APECCHIO','PS','APECCHIO'),
 (27905,'06055','68201','61040','VIA CAGLI, 94','','APECCHIO','PS','SPORTELLO DI SERRAVALLE DI CAR'),
 (27906,'06055','68210','61020','VIA PROVINCIALE FOGLIENSE, 53','CASININA','AUDITORE','PS','AUDITORE'),
 (27907,'06055','68230','61043','PIAZZA MATTEOTTI, 25','','CAGLI','PS','CAGLI'),
 (27908,'06055','68240','61044','VIA IV NOVEMBRE, 1','','CANTIANO','PS','CANTIANO'),
 (27909,'06055','68250','61021','VIA N.AMADUCCI, 23','','CARPEGNA','PS','CARPEGNA'),
 (27910,'06055','68260','61030','VIA FLAMINIA, 219','LUCREZIA','CARTOCETO','PS','FILIALE DI LUCREZIA DI CARTOCETO'),
 (27911,'06055','68270','61022','STRADA PROVINCIALE 85','BOTTEGA','COLBORDOLO','PS','COLBORDOLO'),
 (27912,'06055','68280','61033','VIA MAZZINI, 5','','FERMIGNANO','PS','FERMIGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27913,'06055','68290','61034','CORSO GARIBALDI,64','','FOSSOMBRONE','PS','FOSSOMBRONE'),
 (27914,'06055','68300','61040','VIA DELLE ROSE, 3','','FRATTE ROSA','PS','FRATTE ROSA'),
 (27915,'06055','68310','61040','VIA DEL MARE, 1','','FRONTONE','PS','FRONTONE'),
 (27916,'06055','68320','61011','PIAZZA MATTEOTTI, 2','','GABICCE MARE','PS','GABICCE MARE'),
 (27917,'06055','68340','61023','VIA PITINO, 1/D','','MACERATA FELTRIA','PS','MACERATA FELTRIA'),
 (27918,'06055','68350','61036','VIA MARTIRI D\'UNGHERIA, 3','','MERCATELLO SUL METAURO','PS','MERCATELLO SUL METAURO'),
 (27919,'06055','68360','61013','VIA ROMA, 44','','MERCATINO CONCA','PS','MERCATINO CONCA'),
 (27920,'06055','68380','61040','VIA CESANENSE, 30','SAN MICHELE AL FIUME','MONDAVIO','PS','FILIALE DI SAN MICHELE AL FIUME'),
 (27921,'06055','68382','61040','VIA MADRE FRANCESCA STREITEL, 1','','MONDAVIO','PS','MONDAVIO'),
 (27922,'06055','68420','61010','VIA ROMA, 1','','MONTEGRIMANO','PS','MONTE GRIMANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27923,'06055','68460','61015','VIA GARIBALDI, 6','','NOVAFELTRIA','PS','NOVAFELTRIA'),
 (27924,'06055','68462','61017','VIA TRIESTE, 32','PERTICARA','NOVAFELTRIA','PS','NOVAFELTRIA'),
 (27925,'06055','68480','61016','VIA ALDO MORO, 2','','PENNABILLI','PS','PENNABILLI'),
 (27926,'06055','68490','61045','CORSO MATTEOTTI, 48','','PERGOLA','PS','PERGOLA'),
 (27927,'06055','68500','61020','VIA ROMA, 123','GALLO','PETRIANO','PS','PETRIANO'),
 (27928,'06055','68520','61026','CORSO GIOVANNI XXIII, 53','','PIANDIMELETO','PS','PIANDIMELETO'),
 (27929,'06055','68530','61046','VIA S.MARIA IN VAL D\'ABISSO, 1','','PIOBBICO','PS','PIOBBICO'),
 (27930,'06055','68540','61030','VIA FLAMINIA, 166','CALCINELLI','SALTARA','PS','AGENZIA DI CALCINELLI DI SALTARA'),
 (27931,'06055','68560','61030','VIA DE GASPERI, 2','','SAN GIORGIO DI PESARO','PS','SAN GIORGIO DI PESARO'),
 (27932,'06055','68570','61010','VIALE UMBERTO I, 87','PIETRACUTA','SAN LEO','PS','PIETRACUTA'),
 (27933,'06055','68580','61047','PIAZZA UMBERTO I, 25','','SAN LORENZO IN CAMPO','PS','SAN LORENZO IN CAMPO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27934,'06055','68591','61019','PIAZZA GARIBALDI, 21','','SANT\'AGATA FELTRIA','PS','AGENZIA DI SANT\'AGATA FELTRIA'),
 (27935,'06055','68600','61020','VIA PIO LA TORRE, 11','MONTECCHIO','SANT\'ANGELO IN LIZZOLA','PS','SANT\'ANGELO IN LIZZOLA'),
 (27936,'06055','68610','61048','CORSO GARIBALDI, 34','','SANT\'ANGELO IN VADO','PS','SANT\'ANGELO IN VADO'),
 (27937,'06055','68650','61040','CORSO DANTE ALIGHIERI, 8 10','','SERRA SANT\'ABBONDIO','PS','SPORTELLO DI SERRA SANT\'ABBOND'),
 (27938,'06055','68680','61010','VIA ROMA 76','','TAVULLIA','PS','FILIALE DI TAVULLIA'),
 (27939,'06055','68690','61049','CORSO VITT.EMANUELE II, 44/48','','URBANIA','PS','URBANIA'),
 (27940,'06055','68700','61029','VIA VITTORIO VENETO, 47','','URBINO','PS','URBINO'),
 (27941,'06055','68702','61029','VIALE GRAMSCI, 28','','URBINO','PS','URBINO'),
 (27942,'06055','68703','61029','PIAZZA REPUBBLICA, 5','','URBINO','PS','URBINO'),
 (27943,'06055','68710','61020','STRADA PROVINCIALE FELTRESCA, 53','BORGO MASSANO','MONTECALVO IN FOGLIA','PS','MONTECALVO IN FOGLIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27944,'06055','68800','62021','VIA MAZZINI, 15','','APIRO','MC','APIRO'),
 (27945,'06055','68810','62010','BORGO S.CROCE, 3','','APPIGNANO','MC','APPIGNANO'),
 (27946,'06055','68820','62020','VIA ROMA, 30','','CALDAROLA','MC','CALDAROLA'),
 (27947,'06055','68830','62032','VIA FAVORINO, 4','','CAMERINO','MC','CAMERINO'),
 (27948,'06055','68840','62022','VIA XX SETTEMBRE, 10','','CASTELRAIMONDO','MC','CASTELRAIMONDO'),
 (27949,'06055','68850','62030','PIAZZA SANTO SPIRITO','','CASTELSANTANGELO SUL NERA','MC','CASTELSANTANGELO SUL NERA'),
 (27950,'06055','68860','62011','VIA VERONESE, 34','GROTTACCIA','CINGOLI','MC','FILIALE DI GROTTACCIA DI CINGOLI'),
 (27951,'06055','68861','62011','CORSO GARIBALDI, 5','','CINGOLI','MC','CINGOLI'),
 (27952,'06055','68862','62010','VIA GIOACCHINO ROSSINI, 54','STRADA','CINGOLI','MC','STRADA'),
 (27953,'06055','68870','62012','PRESSO ZONA COMMERCIALE','','CIVITANOVA MARCHE','MC','AGENZIA N.2 - CIVITANOVA MARCHE'),
 (27954,'06055','68871','62012','CORSO UMBERTO I, 76','','CIVITANOVA MARCHE','MC','SEDE DI CIVITANOVA MARCHE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27955,'06055','68872','62013','VIA OBERDAN, 6/12','CIVITANOVA ALTA','CIVITANOVA MARCHE','MC','CIVITANOVA MARCHE'),
 (27956,'06055','68874','62012','VIA C. COLOMBO, 28','FONTESPINA','CIVITANOVA MARCHE','MC','AGENZIA N.3 - CIVITANOVA MARCHE'),
 (27957,'06055','68875','62012','VIA GINOCCHI                            QUARTIERE RISORGIMENTO','','CIVITANOVA MARCHE','MC','AGENZIA DI CITTA\' N. 4'),
 (27958,'06055','68876','62012','VIA DANTE ALIGHIERI, 104','','CIVITANOVA MARCHE','MC','AGENZIA DI CITTA\' N. 5'),
 (27959,'06055','68879','62012','VIA PIER CAPPONI, 13','','CIVITANOVA MARCHE','MC','AGENZIA N.1 - CIVITANOVA MARCHE'),
 (27960,'06055','68890','62014','PIAZZALE COL DEL ROSSO, 13','','CORRIDONIA','MC','CORRIDONIA'),
 (27961,'06055','68900','62023','VIA CESARE BATTISTI, 11','','ESANATOGLIA','MC','ESANATOGLIA'),
 (27962,'06055','68910','62033','VIA GUGLIELMO MARCONI','','FIASTRA','MC','FIASTRA'),
 (27963,'06055','68920','62020','PIAZZA GIACOMO LEOPARDI, 6/A','','FIUMINATA','MC','FIUMINATA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27964,'06055','68930','62020','PIAZZA VITTORIO EMANUELE II','','GUALDO','MC','GUALDO'),
 (27965,'06055','68940','62020','PIAZZALE LEOPARDI','','LORO PICENO','MC','LORO PICENO'),
 (27966,'06055','68950','62024','CORSO VITTORIO EMANUELE II, 45','','MATELICA','MC','MATELICA'),
 (27967,'06055','68960','62010','VIA XX SETTEMBRE, 2/B','','MOGLIANO','MC','MOGLIANO'),
 (27968,'06055','68970','62010','PIAZZA GIACOMO LEOPARDI, 5','','MONTECASSIANO','MC','MONTECASSIANO'),
 (27969,'06055','68971','62010','VIA NAZIONALE, 52','SAMBUCHETO','MONTECASSIANO','MC','FILIALE DI SAMBUCHETO DI MONTECASSIANO'),
 (27970,'06055','68980','62010','VIA CRIVELLI, 14','','MONTECOSARO','MC','AGENZIA DI MONTECOSARO'),
 (27971,'06055','68990','62010','VIA CARRADORI, 7','','MONTEFANO','MC','MONTEFANO'),
 (27972,'06055','69000','62010','VIA MARGHERITA CELSI, 2','','MONTELUPONE','MC','MONTELUPONE'),
 (27973,'06055','69010','62015','VIA GIUSEPPE VERDI, 17','','MONTE SAN GIUSTO','MC','MONTE SAN GIUSTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27974,'06055','69030','62010','CORSO GIUSEPPE MAZZINI, 42','','MORROVALLE','MC','MORROVALLE'),
 (27975,'06055','69031','62101','VIA DANTE, 109','TRODICA','MORROVALLE','MC','MORROVALLE'),
 (27976,'06055','69040','62034','VIA CLEMENTINA, 14','','MUCCIA','MC','MUCCIA'),
 (27977,'06055','69050','62020','VIA G. COLUCCI, 39','','PENNA SAN GIOVANNI','MC','PENNA SAN GIOVANNI'),
 (27978,'06055','69060','62010','VIA UMBERTO I, 31/B','','PETRIOLO','MC','PETRIOLO'),
 (27979,'06055','69070','62035','PIAZZA VITTORIO VENETO, 72','','PIEVEBOVIGLIANA','MC','PIEVE BOVIGLIANA'),
 (27980,'06055','69080','62036','VIA VIGNOLI','','PIEVE TORINA','MC','PIEVE TORINA'),
 (27981,'06055','69090','62025','VIA VARANO, 20','','PIORACO','MC','PIORACO'),
 (27982,'06055','69100','62010','VIA ROMA, 52','','POLLENZA','MC','POLLENZA'),
 (27983,'06055','69110','62017','CORSO MATTEOTTI, 55','','PORTO RECANATI','MC','PORTO RECANATI'),
 (27984,'06055','69121','62018','PIAZZA MATTEOTTI, 20','','POTENZA PICENA','MC','POTENZA PICENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27985,'06055','69122','62016','VIA LIVORNO, 14','PORTO POTENZA PICENA','POTENZA PICENA','MC','POTENZA PICENA'),
 (27986,'06055','69130','62019','VIALE CARDUCCI','','RECANATI','MC','FILIALE DI RECANATI'),
 (27987,'06055','69131','62019','CORSO G. PERSIANI, 31','','RECANATI','MC','SEDE DI RECANATI'),
 (27988,'06055','69132','62019','VIA BRODOLINI, 11/A','','RECANATI','MC','AGENZIA DI CITTA\'-RECANATI'),
 (27989,'06055','69140','62026','PIAZZA ALBERICO GENTILI, 19','','SAN GINESIO','MC','SAN GINESIO'),
 (27990,'06055','69151','62027','PIAZZA DEL POPOLO, 87','','SAN SEVERINO MARCHE','MC','SAN SEVERINO MARCHE'),
 (27991,'06055','69160','62020','PIAZZA ANGELETTI, 7','','SANT\'ANGELO IN PONTANO','MC','SANT\'ANGELO IN PONTANO'),
 (27992,'06055','69170','62028','PIAZZA DELLA LIBERTA\', 83/A','','SARNANO','MC','SARNANO'),
 (27993,'06055','69180','62020','VIA SAN FRANCESCO, 16','','SERRAPETRONA','MC','SERRAPETRONA'),
 (27994,'06055','69191','62038','CORSO GIACOMO LEOPARDI, 107','','SERRAVALLE DI CHIENTI','MC','SERRAVALLE DI CHIENTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (27995,'06055','69200','62029','PIAZZALE EUROPA - ANG. VIA PARISANI','','TOLENTINO','MC','TOLENTINO'),
 (27996,'06055','69201','62029','VIALE MATTEOTTI','','TOLENTINO','MC','SUCCURSALE DI TOLENTINO'),
 (27997,'06055','69211','62010','PIAZZA ARCANGELI, 8','','TREIA','MC','TREIA'),
 (27998,'06055','69212','62010','VIA GUIDO ROSSA, 20','PASSO DI TREIA','TREIA','MC','PASSO DI TREIA'),
 (27999,'06055','69220','62010','CORSO ALESSANDRO GIANNELLI, 1','','URBISAGLIA','MC','URBISAGLIA'),
 (28000,'06055','69230','62030','PIAZZA DEI CAVALLARI - CONTRADA FLUMINATA','','USSITA','MC','USSITA'),
 (28001,'06055','69240','62039','VIA G. ROSI, 29','','VISSO','MC','VISSO'),
 (28002,'06055','69250','62031','VIA SANTA MARIA, 53','','BELFORTE DEL CHIENTI','MC','FILIALE DI BELFORTE DEL CHIENTI'),
 (28003,'06055','69350','63030','VIA SAN FRANCESCO, 4','','ACQUAVIVA PICENA','AP','AGENZIA DI ACQUAVIVA PICENA'),
 (28004,'06055','69390','63031','VIA SALARIA, 62','','CASTEL DI LAMA','AP','AGENZIA DI CASTEL DI LAMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28005,'06055','69430','63012','VIA ADRIATICA NORD, 22','','CUPRA MARITTIMA','AP','FILIALE DI CUPRA MARITTIMA'),
 (28006,'06055','69450','63023','VIA XXV APRILE, 31','','FERMO','AP','FILIALE DI FERMO'),
 (28007,'06055','69451','63023','VIA TRENTO, 168','','FERMO','AP','AGENZIA DI CITTA\' N. 1'),
 (28008,'06055','69470','63013','VIA GALILEI, 38-40','','GROTTAMMARE','AP','AGENZIA DI GROTTAMMARE'),
 (28009,'06055','69480','63024','VIA FERMANA S.N.','','GROTTAZZOLINA','AP','FILIALE DI GROTTAZZOLINA'),
 (28010,'06055','69510','63020','VIA XX SETTEMBRE','','MONTAPPONE','AP','MONTAPPONE'),
 (28011,'06055','69540','63025','CORSO ITALIA, 12','','MONTEGIORGIO','AP','MONTEGIORGIO'),
 (28012,'06055','69550','63014','','','MONTEGRANARO','AP','FILIALE DI MONTEGRANARO'),
 (28013,'06055','69571','63033','VIA ALCIDE DE GASPERI, 253 B','','MONTEPRANDONE','AP','AGENZIA DI CENTOBUCHI'),
 (28014,'06055','69590','63010','PIAZZA UMBERTO I, 29','','MONTE SAN PIETRANGELI','AP','FILIALE MONTE SAN PIETRANGELI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28015,'06055','69600','63015','VIA URBINO, 2','','MONTE URANO','AP','FILIALE DI MONTE URANO'),
 (28016,'06055','69640','63016','VIA DELLA REPUBBLICA, 59-61','','PEDASO','AP','AGENZIA DI PEDASO'),
 (28017,'06055','69660','63017','VIA GIORDANO BRUNO, 233','','PORTO SAN GIORGIO','AP','FILIALE DI PORTO S.GIORGIO'),
 (28018,'06055','69670','63018','VIA GARIBALDI, 44/47','','PORTO SANT\'ELPIDIO','AP','FILIALE DI PORTO SANT\'ELPIDIO'),
 (28019,'06055','69720','63019','VIA PORTA ROMANA, 143/B','','SANT\'ELPIDIO A MARE','AP','FILIALE DI SAN\'ELPIDIO A MARE'),
 (28020,'06055','69721','63011','VIA PISANELLI, 35','','SANT\'ELPIDIO A MARE','AP','AGENZIA DI CASETTE D\'ETE'),
 (28021,'06055','69800','63010','','','CAMPOFILONE','AP','FILIALE DI CAMPOFILONE'),
 (28022,'06055','76910','64022','VIA ERCOLE ORSINI, 3','','GIULIANOVA','TE','FILIALE DI GIULIANOVA'),
 (28023,'06055','77340','65015','CORSO UMBERTO','','MONTESILVANO','PE','AGENZIA DI MONTESILVANO'),
 (28024,'06055','77341','65015','CORSO UMBERTO I','','MONTESILVANO','PE','AGENZIA DI MONTESILVANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28025,'06055','77750','66034','VIA PER FOSSACESIA, 127-141','','LANCIANO','CH','FILIALE DI LANCIANO'),
 (28026,'06055','78200','61030','PIAZZA UMBERTO I, 1','','ISOLA DEL PIANO','PS','AGENZIA DI ISOLA DEL PIANO'),
 (28027,'06060','03600','67100','VIALE DELLA CROCE ROSSA, 50','','L\'AQUILA','AQ','L\'AQUILA'),
 (28028,'06060','13500','63100','VIA NAPOLI - ANG. VIA CELLINI','','ASCOLI PICENO','AP','AGENZIA DI ASCOLI PICENO'),
 (28029,'06060','15300','64100','CORSO S.GIORGIO, 32','','TERAMO','TE','SEDE'),
 (28030,'06060','15301','64100','VIALE F. CRISPI,123','','TERAMO','TE','TERAMO STAZIONE'),
 (28031,'06060','15302','64100','VIA CONA, 65','','TERAMO','TE','TERAMO CONA'),
 (28032,'06060','15303','64020','PIAZZA PROGRESSO','S.NICOLO\' A TORDINO','TERAMO','TE','FILIALE DI S.NICOLO\' A TORDINO'),
 (28033,'06060','15304','64100','PIAZZA DEL CARMINE, 13','','TERAMO','TE','TERAMO'),
 (28034,'06060','15305','64100','STRADA STATALE, 81','','TERAMO','TE','TERAMO AGENZIA 7-PIANO DELLA LENTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28035,'06060','15395','64100','SERVIZIO ESTERO - CORSO S.GIORGIO,32','','TERAMO','TE','TERAMO'),
 (28036,'06060','15396','64100','SERVIZIO CENTRALE PAGAMENTI VARI - CORSO S.GIORGIO,32','','TERAMO','TE','TERAMO'),
 (28037,'06060','15397','64100','CIRCONVALLAZIONE SPALATO','','TERAMO','TE','AGENZIA N6 - MADONNA DELLE GRAZIE'),
 (28038,'06060','15399','64100','PRESSO OSPEDALE CIVILE \"G.MAZZINI\"','','TERAMO','TE','TERAMO'),
 (28039,'06060','15400','65100','VIA NICOLA FABRIZI, 63','','PESCARA','PE','PESCARA'),
 (28040,'06060','15401','65100','VIA NAZIONALE ADRIATICA                 CENTRO COMMERCIALE \"DELFINO\"','SANTA FILOMENA','PESCARA','PE','FILIALE DI SANTA FILOMENA'),
 (28041,'06060','15402','65100','VIA CONTE DI RUVO, 41','','PESCARA','PE','FILIALE DI PESCARA'),
 (28042,'06060','21200','60035','VIALE DELLA VITTORIA, 5 TER','','JESI','AN','FILIALE DI JESI'),
 (28043,'06060','24400','63039','VIALE DE GASPERI, 62','','SAN BENEDETTO DEL TRONTO','AP','SAN BENEDETTO DEL TRONTO'),
 (28044,'06060','37320','60033','VIA VERDI, 84','','CHIARAVALLE','AN','CHIARAVALLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28045,'06060','37380','60025','VIA FRATELLI BRANCONDI, 12 14','','LORETO','AN','FILIALE DI LORETO'),
 (28046,'06060','37490','60027','VIA ENRICO TOTI, 5','','OSIMO','AN','FILIALE DI OSIMO'),
 (28047,'06060','40440','67051','PIAZZA TORLONIA','','AVEZZANO','AQ','FILIALE DI AVEZZANO'),
 (28048,'06060','40510','67061','VIA ROMA, 56','','CARSOLI','AQ','FILIALE DI CARSOLI'),
 (28049,'06060','40990','86032','VIA FAVORITA ANG. IV NOVEMBRE','','CAMPOMARINO','CB','FILIALE DI CAMPOMARINO'),
 (28050,'06060','41130','86039','VIA DANTE - ANG. CORSO NAZIONALE, 3','','TERMOLI','CB','AGENZIA 74'),
 (28051,'06060','68870','62012','PIAZZA DOMENICO SAVIO,','','CIVITANOVA MARCHE','MC','FILIALE'),
 (28052,'06060','68890','62014','VIA PAUSULA','','CORRIDONIA','MC','FILIALE'),
 (28053,'06060','69130','62019','VIA CESARE BATTISTI, 39','','RECANATI','MC','FILIALE'),
 (28054,'06060','69600','63015','VIA STADIO, 69 71','','MONTE URANO','AP','FILIALE DI MONTE URANO'),
 (28055,'06060','69660','63017','VIA B. BUOZZI - ANG. VIA TREVISANI','','PORTO SAN GIORGIO','AP','AGENZIA DI PORTO S. GIORGIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28056,'06060','69670','63018','VIA G. MAZZINI ANG. VIA MARZABOTTO','','PORTO SANT\'ELPIDIO','AP','FILIALE DI PORTO SANT\'ELPIDIO'),
 (28057,'06060','69740','63030','VIA C. ULPIANI, 21','','SPINETOLI','AP','DIPENDENZA DI PAGLIARE DI SPINETOLI'),
 (28058,'06060','72470','66030','VIA PIANE, 61-A','','SANTA MARIA IMBARO','CH','AGENZIA DI SANTA MARIA IMBARO'),
 (28059,'06060','76720','64011','VIA ROMA','','ALBA ADRIATICA','TE','ALBA ADRIATICA'),
 (28060,'06060','76721','64011','VIALE MARCONI, 296','','ALBA ADRIATICA','TE','FILIALE DI ALBA ADRIATICA-VIALE MARCONI'),
 (28061,'06060','76729','00000','','','','',''),
 (28062,'06060','76730','64010','VIA MADONNA DELLA MISERICORDIA,10','','ANCARANO','TE','ANCARANO'),
 (28063,'06060','76740','64031','VIA ROMA','','ARSITA','TE','ARSITA'),
 (28064,'06060','76750','64032','PIAZZA DUOMO','','ATRI','TE','ATRI'),
 (28065,'06060','76751','64030','VIA MEDIANA','','ATRI','TE','ATRI LOCALIT FONTANELLE'),
 (28066,'06060','76752','64032','STRADA PROVINCIALE PER CASOLI','','ATRI','TE','FILIALE DI ATRI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28067,'06060','76759','64032','PRESSO OSPEDALE CIVILE \"S.LIBERATORE\"','','ATRI','TE','ATRI'),
 (28068,'06060','76760','64020','PIAZZA ROMA','','BELLANTE','TE','BELLANTE'),
 (28069,'06060','76761','64020','S.S. 80','STAZIONE','BELLANTE','TE','BELLANTE STAZIONE'),
 (28070,'06060','76780','64012','CORSO UMBERTO I,94','','CAMPLI','TE','CAMPLI'),
 (28071,'06060','76781','64017','VIA MIRABILI, 13','S.ONOFRIO','CAMPLI','TE','S.ONOFRIO'),
 (28072,'06060','76790','64020','VIA GARIBALDI,7','','CANZANO','TE','CANZANO'),
 (28073,'06060','76800','64020','PIAZZA BARENDSON','CASTELNUOVO VOMANO','CASTELLALTO','TE','FILIALE DI CASTELNUOVO VOMANO'),
 (28074,'06060','76810','64041','PIAZZA ROMA,14','','CASTELLI','TE','CASTELLI'),
 (28075,'06060','76830','64035','VIA PROVINCIALE','','CASTILENTI','TE','CASTILENTI'),
 (28076,'06060','76850','64010','PIAZZA DEL MERCATO','VILLA LEMPA','CIVITELLA DEL TRONTO','TE','CIVITELLA DEL TRONTO'),
 (28077,'06060','76851','64010','LARGO ROSATI','','CIVITELLA DEL TRONTO','TE','FILIALE DI CIVITELLA DEL TRONT');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28078,'06060','76860','64010','VIA ROMA,13','','COLONNELLA','TE','COLONNELLA'),
 (28079,'06060','76861','64010','PRESSO CENTRO COMM.LE \"VAL VIBRATA\"','','COLONNELLA','TE','COLONNELLA AG 1 - CENTRO COMM.LE'),
 (28080,'06060','76870','64010','PIAZZA DEL COMMERCIO','','CONTROGUERRA','TE','CONTROGUERRA'),
 (28081,'06060','76880','64013','PIAZZA PIEDICORTE','','CORROPOLI','TE','CORROPOLI'),
 (28082,'06060','76881','64013','S.S. 259  - BIVIO DI CORROPOLI','','CORROPOLI','TE','CORROPOLI - AGENZIA N. 1'),
 (28083,'06060','76900','64043','STRADA STATALE 80, 64','APRATI','CROGNALETO','TE','CROGNALETO'),
 (28084,'06060','76910','64021','CORSO GARIBALDI,1','','GIULIANOVA','TE','AG.GIULIANOVA PAESE'),
 (28085,'06060','76911','64022','VIA NAZIONALE ADRIATICA, 29','LIDO','GIULIANOVA','TE','AG.GIULIANOVA LIDO'),
 (28086,'06060','76912','64022','VIA G. DI VITTORIO','','GIULIANOVA','TE','GIULIANOVA AG. 4 - QUARTIERE ANNUNZIATA'),
 (28087,'06060','76918','64021','PRESSO ENTE OSPEDALIERO GENERALE PROVINCIALE','','GIULIANOVA','TE','GIULIANOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28088,'06060','76919','64022','LUNGOMARE ZARA','LIDO','GIULIANOVA','TE','AG.MERCATO ITTICO GIULIANOVA'),
 (28089,'06060','76930','64046','PIAZZA ORSINI, 2','','MONTORIO AL VOMANO','TE','MONTORIO AL VOMANO'),
 (28090,'06060','76940','64020','PIAZZA DUCA DEGLI ABRUZZI','','MORRO D\'ORO','TE','MOZZO D\'ORO'),
 (28091,'06060','76941','64020','VIA NAZIONALE','','MORRO D\'ORO','TE','MORRO D\'ORO'),
 (28092,'06060','76950','64023','PIAZZA SALICETI','','MOSCIANO SANT\'ANGELO','TE','MOSCIANO SANT\'ANGELO'),
 (28093,'06060','76951','','','','MOSCIANO SANT\'ANGELO','TE','MOSCIANO SANT\'ANGELO'),
 (28094,'06060','76960','64015','VIA UMBERTO I','','NERETO','TE','NERETO'),
 (28095,'06060','76970','64024','PIAZZA DEL MERCATO','','NOTARESCO','TE','NOTARESCO'),
 (28096,'06060','76980','64020','VIA NAZIONALE, 34','VALVOMANO','PENNA S.ANDREA','TE','PENNA S.ANDREA'),
 (28097,'06060','76990','64047','VIA XXIV MAGGIO, 16','','PIETRACAMELA','TE','FILIALE DI PIETRACAMELA'),
 (28098,'06060','77000','64025','PIAZZA GRAMSCI,1','','PINETO','TE','PINETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28099,'06060','77001','64020','VIA NAZIONALE ADRIATICA, 62','SCERNE','PINETO','TE','FILIALE DI SCERNE DI PINETO'),
 (28100,'06060','77007','00000','','','','',''),
 (28101,'06060','77020','64026','VIA NAZIONALE ADRIATICA','','ROSETO DEGLI ABRUZZI','TE','ROSETO DEGLI ABRUZZI'),
 (28102,'06060','77022','64026','VIA SALARA, 48','CAMPO A MARE','ROSETO DEGLI ABRUZZI','TE','FILIALE DI CAMPO A MARE'),
 (28103,'06060','77023','64020','PIAZZA REDIPUGLIA','COLOGNA SPIAGGIA','ROSETO DEGLI ABRUZZI','TE','FILIALE DI COLOGNA SPIAGGIA'),
 (28104,'06060','77030','64016','CORSO ADRIATICO','','SANT\'EGIDIO ALLA VIBRATA','TE','SANT\'EGIDIO ALLA VIBRATA'),
 (28105,'06060','77040','64027','VIA VITTORIO EMANUELE','','SANT\'OMERO','TE','SANT\'OMERO'),
 (28106,'06060','77041','64027','VIA METELLA NUOVA,8','GARRUFO','SANT\'OMERO','TE','GARRUFO'),
 (28107,'06060','77043','64020','VIA DELLA STELLA','','SANT\'OMERO','TE','FILIALE DI POGGIO MORELLO'),
 (28108,'06060','77050','64029','VIA ARRIGO ROSSI','SILVI MARINA','SILVI','TE','SILVI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28109,'06060','77060','64010','VIA A. DE GASPERI','','TORRICELLA SICURA','TE','TORRICELLA SICURA'),
 (28110,'06060','77070','64019','VIA CARDUCCI','TORTORETO LIDO','TORTORETO','TE','SPT VIA CARDUCCI'),
 (28111,'06060','77071','64018','VIA XX SETTEMBRE','','TORTORETO','TE','FILIALE DI TORTORETOPAESE'),
 (28112,'06060','77080','64049','PIAZZA UMBERTO I','','TOSSICIA','TE','TOSSICIA'),
 (28113,'06060','77100','64014','VIA ROMA','','MARTINSICURO','TE','MARTINSICURO'),
 (28114,'06060','77120','64037','VIA ROMA, 23','','CERMIGNANO','TE','SPORTELLO DI CERMIGNANO'),
 (28115,'06060','77750','66034','VIA F. FILZI - ANG. VIA ROMAGNOLI, 14-14/A','','LANCIANO','CH','AGENZIA DI LANCIANO'),
 (28116,'06060','81160','66030','CORSO VITTORIO EMANUELE, 58','','POGGIOFIORITO','CH','POGGIOFIORITO'),
 (28117,'06065','14500','01100','VIA MAZZINI, 135','','VITERBO','VT','FILIALE'),
 (28118,'06065','14501','01100','PIAZZA PLEBISCITO, 1','','VITERBO','VT','AGENZIA DI CITTA\' 1'),
 (28119,'06065','14502','01100','PIAZZA DELL\'ORTICARA, 15/16','','VITERBO','VT','AG.DI CITTA\' 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28120,'06065','14503','01031','PIAZZA XX SETTEMBRE, 21','BAGNAIA','VITERBO','VT','FILIALE DI BAGNAIA'),
 (28121,'06065','14504','01030','PIAZZA BURATTI, 31/A','S.MARTINO AL CIMINO','VITERBO','VT','FILIALE DI SAN MARTINO AL CIMINO'),
 (28122,'06065','14505','01100','CASERMA CHELOTTI - VIA TUSCANESE','','VITERBO','VT','SPORTELLO INTERNO PRESSO BASE A.L.E.'),
 (28123,'06065','14508','01100','VIA POLIDORI, 29/A/B/C','','VITERBO','VT','AGENZIA DI CITTA\' N.3'),
 (28124,'06065','14509','01100','VIA MAZZINI, 129','','VITERBO','VT','CENTRO ELABORAZIONE DATI'),
 (28125,'06065','14510','01100','VIA VICO SQUARANO, 72','','VITERBO','VT','AGENZIA DI CITTA\' N. 4'),
 (28126,'06065','14511','01100','PIAZZALE PORSENNA SNC','','VITERBO','VT','AGENZIA DI CITTA\' N. 6'),
 (28127,'06065','14512','01100','VIA DELL\'INDUSTRIA SNC','','VITERBO','VT','AGENZIA DI CITTA\' N. 5'),
 (28128,'06065','38940','00062','VIA S.FRANCESCO D\'ASSISI, 3','','BRACCIANO','RM','FILIALE DI BRACCIANO'),
 (28129,'06065','39040','01100','','','VITERBO','VT','VITERBO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28130,'06065','39170','00066','PIAZZA TITTONI, 5','','MANZIANA','RM','FILIALE DI MANZIANA'),
 (28131,'06065','39530','00055','VIA SETTEVENE PALO N5','','LADISPOLI','RM','FILIALE DI LADISPOLI'),
 (28132,'06065','43410','90025','','','LERCARA FRIDDI','PA','AG.DI LERCARA FRIDDI'),
 (28133,'06065','72860','01021','PIAZZA FABRIZIO, 15','','ACQUAPENDENTE','VT','FILIALE DI ACQUAPENDENTE'),
 (28134,'06065','72870','01022','PIAZZA CAVOUR, 7','','BAGNOREGIO','VT','FILIALE DI BAGNOREGIO'),
 (28135,'06065','72890','01030','VIA LEONARDO DA VINCI','','BASSANO ROMANO','VT','FILIALE DI BASSANO ROMANO'),
 (28136,'06065','72940','01011','PIAZZA LUCIANO BONAPARTE','','CANINO','VT','FILIALE DI CANINO'),
 (28137,'06065','72960','01022','VIALE NARDINI','','CAPRANICA','VT','FILIALE DI CAPRANICA'),
 (28138,'06065','72970','01032','VIA NICOLAI, 92/94','','CAPRAROLA','VT','FILIALE DI CAPRAROLA'),
 (28139,'06065','72980','01030','VIA FONTANA VECCHIA, 33','','CARBOGNANO','VT','FILIALE DI CARBOGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28140,'06065','72990','01030','VIA UMBERTO I, 47','','CASTEL SANT\'ELIA','VT','FILIALE DI CASTEL SANT\'ELIA'),
 (28141,'06065','73020','01010','VIA MARCONI, 13 C-D','','CELLERE','VT','FILIALE DI CELLERE'),
 (28142,'06065','73030','01033','VIA DELLA REPUBBLICA','','CIVITA CASTELLANA','VT','FILIALE DI CIVITA CASTELLANA'),
 (28143,'06065','73060','01034','PIAZZA GARIBALDI, 5','','FABRICA DI ROMA','VT','AGENZIA DI FABRICA DI ROMA'),
 (28144,'06065','73110','01020','PIAZZA DEL COMUNE, 13','','GRAFFIGNANO','VT','FILIALE DI GRAFFIGNANO'),
 (28145,'06065','73120','01025','VIA VENETO, 2/C-2/D','','GROTTE DI CASTRO','VT','FILIALE DI GROTTE DI CASTRO'),
 (28146,'06065','73150','01010','VIA A. GRAMSCI, 11','','MONTALTO DI CASTRO','VT','FILIALE DI MONTALTO DI CASTRO'),
 (28147,'06065','73151','01010','PRESSO CENTRALE ELETTRONUCLEARE','','MONTALTO DI CASTRO','VT','MONTALTO DI CASTRO'),
 (28148,'06065','73161','01027','PIAZZA MAURI, 3','','MONTEFIASCONE','VT','MONTEFIASCONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28149,'06065','73162','01020','STRADA CASSIA, 160/6','ZEPPONAMI','MONTEFIASCONE','VT','FILIALE DI ZEPPONAMI'),
 (28150,'06065','73180','01030','VIA CARLO ALBERTO DALLA CHIESA, 10','','MONTEROSI','VT','FILIALE DI MONTEROSI'),
 (28151,'06065','73190','01036','VIA MATTEOTTI, 20/22','','NEPI','VT','FILIALE DI NEPI'),
 (28152,'06065','73221','01028','PIAZZA DELLA LIBERTA\', 8','','ORTE','VT','FILIALE DI ORTE CITTA\''),
 (28153,'06065','73222','01029','CORSO GARIBALDI, 156','','ORTE','VT','FILIALE DI ORTE SCALO'),
 (28154,'06065','73230','01010','VIA S. LUCIA, 100','','PIANSANO','VT','FILIALE DI PIANSANO'),
 (28155,'06065','73240','01037','VIA ROMA, 43','','RONCIGLIONE','VT','FILIALE DI RONCIGLIONE'),
 (28156,'06065','73270','01038','PIAZZA VITTORIO EMANUELE, 15/16','','SORIANO NEL CIMINO','VT','FILIALE DI SORIANO NEL CIMINO'),
 (28157,'06065','73280','01015','PIAZZA DEL COMUNE, 8','','SUTRI','VT','FILIALE DI SUTRI'),
 (28158,'06065','73290','01016','VIALE LUIGI DASTI, 5','','TARQUINIA','VT','FILIALE DI TARQUINIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28159,'06065','73300','01017','VIA TARQUINIA','','TUSCANIA','VT','FILIALE DI TUSCANIA'),
 (28160,'06065','73310','01018','VIA ROMA, 1/C','','VALENTANO','VT','FILIALE DI VALENTANO'),
 (28161,'06065','73320','00000','','','','',''),
 (28162,'06065','73350','01019','VIA ROMA, 48/B','','VETRALLA','VT','FILIALE DI VETRALIA'),
 (28163,'06067','09800','47031','PIAZZETTA DEL TITANO, 2','SAN MARINO','REPUBBLICA DI SAN MARINO','SM','S.MARINO'),
 (28164,'06067','09801','47031','VIA O. SCARITO, 7','BORGO MAGGIORE','REPUBBLICA DI SAN MARINO','SM','BORGO MAGGIORE'),
 (28165,'06067','09802','47031','VIA L. DE\' MEDICI, 11','SERRAVALLE','REPUBBLICA DI SAN MARINO','SM','SERRAVALLE'),
 (28166,'06067','09803','47031','PIAZZA TINI, 9','DOGANA','REPUBBLICA DI SAN MARINO','SM','DOGANA'),
 (28167,'06067','09804','47031','VIA RIVO FONTANELLE, 168','GUALDICCIOLO','REPUBBLICA DI SAN MARINO','SM','GUALDICCIOLO'),
 (28168,'06067','09805','47031','PIAZZALE DELLA STAZIONE, 10','SAN MARINO','REPUBBLICA DI SAN MARINO','SM','S.MARINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28169,'06067','09806','47031','VIA C. FORTI, 67','CHIESANUOVA','REPUBBLICA DI SAN MARINO','SM','CHIESANUOVA'),
 (28170,'06067','09807','47031','VIA SALITA ALLA ROCCA, 48','SAN MARINO','REPUBBLICA DI SAN MARINO','SM','S.MARINO'),
 (28171,'06067','09808','47031','VIA G.GIACOMINI, 104','SAN MARINO','REPUBBLICA DI SAN MARINO','SM','S.MARINO'),
 (28172,'06067','09809','47031','PRESSO NUOVO OSPEDALE','CAILUNGO','REPUBBLICA DI SAN MARINO','SM','CAILUNGO'),
 (28173,'06067','09810','47031','VIA DEI PACERI, 61','ROVERETA','REPUBBLICA DI SAN MARINO','SM','REPUBBLICA DI SAN MARINO'),
 (28174,'06067','09811','47031','VIA DEL SERRONE, 154','MURATA','REPUBBLICA DI SAN MARINO','SM','REPUBBLICA DI SAN MARINO'),
 (28175,'06067','09813','47031','VIA DEL PASSETTO, 34','FIORENTINO','REPUBBLICA DI SAN MARINO','SM','AGENZIA DI FIORENTINO DI SAN MARINO'),
 (28176,'06067','09814','47031','VIA 25 MARZO, 58','DOMAGNANO','REPUBBLICA DI SAN MARINO','SM','DIPENDENZA DI DOMAGNANO'),
 (28177,'06067','09815','47031','STRADA DEL MARANO 8  FAETANO','','REP.S.MARINO','FO','AG.DI FAETANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28178,'06067','09816','47031','VIA 3 SETTEMBRE','','REPUBBLICA DI SAN MARINO','FO','AGENZIA DI PONTE MELLINI'),
 (28179,'06070','01000','10100','VIA VIOTTI, 4 ANGOLO VIA MONTE DI PIET','','TORINO','TO','SEDE'),
 (28180,'06070','01001','10134','VIA G. BRUNO, 172','','TORINO','TO','TORINO AG.1'),
 (28181,'06070','01002','10135','CORSO UNIONE SOVIETICA, 483','','TORINO','TO','TORINO AG.2'),
 (28182,'06070','01003','10147','CORSO GROSSETO, 229','','TORINO','TO','TORINO AG.3'),
 (28183,'06070','01004','10139','CORSO TRAPANI, 71/A','','TORINO','TO','TORINO AG.4'),
 (28184,'06070','01005','10155','CORSO VERCELLI, 117','','TORINO','TO','AGENZIA 5'),
 (28185,'06070','01006','10121','VIA ROMA, 282','','TORINO','TO','TORINO AGENZIA 6'),
 (28186,'06070','01011','01011','V.LE TOBES 2','','TORINO','TO','AG.'),
 (28187,'06070','01098','10154','C.SO UNIONE SOVIETICA 231/F','','TORINO','TO','AGENZIA DI TORINO'),
 (28188,'06070','01099','10129','CORSO DE GASPERI 26','','TORINO','TO','TORINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28189,'06070','01400','16100','VIA DEL SEMINARIO, 2','','GENOVA','GE','SEDE'),
 (28190,'06070','01401','16121','VIA S.VINCENZO, 83/R','','GENOVA','GE','GENOVA AG.1'),
 (28191,'06070','01402','16146','VIA R. RIGHETTI, 18','','GENOVA','GE','GENOVA AG.2'),
 (28192,'06070','01404','16154','VIA SESTRI, 217/R - 219/R','SESTRI PONENTE','GENOVA','GE','GENOVA AG.4'),
 (28193,'06070','01405','16123','PIAZZA FONTANE MAROSE, 1','','GENOVA','GE','GENOVA AGENZIA 5'),
 (28194,'06070','01499','16137','VIA L. MONTALDO, 2','','GENOVA','GE','SP.AZ. PRESSO AZIENDA MUN. TRA'),
 (28195,'06070','01597','16153','VIA HERMADA,  6','SESTRI PONENTE','GENOVA','GE','SP.AZ. ESACONTROL SPA'),
 (28196,'06070','01600','20121','VIA GIUSEPPE VERDI, 8','','MILANO','MI','SEDE'),
 (28197,'06070','01601','20121','CORSO GARIBALDI, 86','','MILANO','MI','AG.1'),
 (28198,'06070','01602','20136','VIA TRINCEA DELLE FRASCHE, 2','','MILANO','MI','AG.2'),
 (28199,'06070','01603','20144','CORSO VERCELLI, 25','','MILANO','MI','AG.3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28200,'06070','01604','20129','PIAZZALE OBERDAN, 4','','MILANO','MI','AG.4'),
 (28201,'06070','01605','20122','CORSO DI PORTA ROMANA, 78','','MILANO','MI','AG.5'),
 (28202,'06070','01606','20144','VIALE CONI ZUGNA, 62','','MILANO','MI','AG.6'),
 (28203,'06070','01607','20129','CORSO XXII MARZO 29','','MILANO','MI','AG.7'),
 (28204,'06070','01608','20154','VIA PAOLO SARPI 64','','MILANO','MI','AG.8'),
 (28205,'06070','01609','20124','CORSO BUENOS AIRES,92','','MILANO','MI','AG.9'),
 (28206,'06070','01610','20161','VIA BELLERIO, 1','','MILANO','MI','AG.10'),
 (28207,'06070','01611','20135','PIAZZALE MEDAGLIE D\'ORO, 3','','MILANO','MI','AG.11'),
 (28208,'06070','01612','20159','VIA CARLO FARINI, 56','','MILANO','MI','AG.12'),
 (28209,'06070','01613','20121','VIA MERCATO,5','','MILANO','MI','AG.13'),
 (28210,'06070','01614','20121','VIA TURATI,40','','MILANO','MI','AG.14'),
 (28211,'06070','01615','20122','VIA CESARE BATTISTI,11','','MILANO','MI','AG.15');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28212,'06070','01616','20123','VIA URBANO III 3','','MILANO','MI','AG.16'),
 (28213,'06070','01617','20162','VIA PAOLUCCI DE CALBOLI, 32','','MILANO','MI','AG.17'),
 (28214,'06070','01618','20121','VIA AGNELLO 2','','MILANO','MI','AG.18'),
 (28215,'06070','01619','20125','VIA POPOLI UNITI,2','','MILANO','MI','AG.19'),
 (28216,'06070','01620','20133','VIALE ROMAGNA,20','','MILANO','MI','AG.20'),
 (28217,'06070','01621','20148','VIA CARLO DOLCI 16','','MILANO','MI','AG.21'),
 (28218,'06070','01622','20155','VIA MICHELINO DA BESOZZO,16','','MILANO','MI','AG.22'),
 (28219,'06070','01623','20139','CORSO LODI 132','','MILANO','MI','AG.23'),
 (28220,'06070','01624','20131','VIA CARPI,4','','MILANO','MI','AG.24'),
 (28221,'06070','01625','20152','VIA DELLE FORZE ARMATE,336','','MILANO','MI','AG.25'),
 (28222,'06070','01626','20125','VIALE ZARA 126','','MILANO','MI','AG.26'),
 (28223,'06070','01627','20146','PIAZZA DE ANGELI,2','','MILANO','MI','AG.27');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28224,'06070','01628','20159','VIALE JENNER, 76','','MILANO','MI','AG.28'),
 (28225,'06070','01629','20141','VIA MEDA,41','','MILANO','MI','AG.29'),
 (28226,'06070','01630','20146','PIAZZA NAPOLI,31','','MILANO','MI','AG.30'),
 (28227,'06070','01631','20122','VIA LARGA 31','','MILANO','MI','AG.31'),
 (28228,'06070','01632','20127','VIALE MONZA, 136','','MILANO','MI','AG.32'),
 (28229,'06070','01633','20125','VIALE LUNIGIANA 22','','MILANO','MI','AG.33'),
 (28230,'06070','01635','20132','VIA PALMANOVA 95','','MILANO','MI','AG.35'),
 (28231,'06070','01636','20143','VIA ETTORE PONTI, 55','','MILANO','MI','AG.36'),
 (28232,'06070','01637','20146','PIAZZALE GIOVANNI DELLE BANDE NERE,10','','MILANO','MI','AG.37'),
 (28233,'06070','01638','20158','VIA TARTINI,2','','MILANO','MI','AG.38'),
 (28234,'06070','01639','20157','VIA TRILUSSA 13','','MILANO','MI','AG.39'),
 (28235,'06070','01640','20124','VIA PIRELLI, 16/A','','MILANO','MI','AG.40'),
 (28236,'06070','01641','20137','VIA LOMBROSO, 54 - INTERNO MERCATO ORTOFRUTTICOLO','','MILANO','MI','AG.41');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28237,'06070','01642','20138','VIALE UNGHERIA 14/1','','MILANO','MI','AG.42'),
 (28238,'06070','01643','20142','VIA MICHELE SAPONARO,2/C','','MILANO','MI','AG.43'),
 (28239,'06070','01644','20138','VIA DALMAZIA,2/A','','MILANO','MI','AG.44'),
 (28240,'06070','01645','20151','VIA QUARENGHI, 23 - CENTRO BONOLA','','MILANO','MI','AG.45'),
 (28241,'06070','01646','20152','VIA DELLE BETULLE,10','','MILANO','MI','AG.46'),
 (28242,'06070','01647','20161','VIALE RAPISARDI, 9','','MILANO','MI','AG.47'),
 (28243,'06070','01648','20148','VIA CELIO,1','','MILANO','MI','AG.48'),
 (28244,'06070','01649','20147','VIA GIAMBELLINO,135','','MILANO','MI','AG.49'),
 (28245,'06070','01650','20141','VIA RIPAMONTI,166','','MILANO','MI','AG.50'),
 (28246,'06070','01652','00000','','','','',''),
 (28247,'06070','01654','20149','VIA SILVA, 36','','MILANO','MI','AG.54'),
 (28248,'06070','01655','20121','FORO BONAPARTE, 35','','MILANO','MI','MILANO AG. 55'),
 (28249,'06070','01657','20154','CORSO SEMPIONE, 54','','MILANO','MI','AGENZIA 57 DI MILANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28250,'06070','01658','20152','VIA LORENTEGGIO, 270','','MILANO','MI','AGENZIA 58'),
 (28251,'06070','01660','20121','VIA MANZONI,  3','','MILANO','MI','MILANO AGENZIA 60'),
 (28252,'06070','01661','20121','VIA MONTENAPOLEONE, 27/A','','MILANO','MI','MILANO AG.61'),
 (28253,'06070','01662','20124','VIA GALILEO GALILEI, 12','','MILANO','MI','MILANO AG.62'),
 (28254,'06070','01663','20131','VIALE ABRUZZI, 4','','MILANO','MI','MILANO AG.63'),
 (28255,'06070','01664','20127','VIALE MONZA, 14','','MILANO','MI','MILANO AG.64'),
 (28256,'06070','01665','20153','VIA CALDERA, 21','','MILANO','MI','MILANO AG.65'),
 (28257,'06070','01666','20144','PIAZZA VESUVIO, 19','','MILANO','MI','MILANO AG.66'),
 (28258,'06070','01667','20133','VIA AJACCIO, 4','','MILANO','MI','FILIALE DI MILANO 84'),
 (28259,'06070','01670','20121','VIA MANZONI 3','','MILANO','MI','AG.'),
 (28260,'06070','01674','20138','VIA MONTE PALOMBINO, 6','','MILANO','MI','FILIALE DI MILANO 74'),
 (28261,'06070','01677','20155','VIA G. GOVONE, 56','','MILANO','MI','FILIALE DI MILANO 77');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28262,'06070','01685','20132','VIA CARNIA, 9','','MILANO','MI','FILIALE DI MILANO 85'),
 (28263,'06070','01686','20153','VIA CAPECELATRO, 61','','MILANO','MI','FILIALE DI MILANO 86'),
 (28264,'06070','01687','20129','CORSO INDIPENDENZA, 23','','MILANO','MI','FILIALE DI MILANO 87'),
 (28265,'06070','01698','20121','DIREZIONE CENTRALE-SPORT.CASSA E ALTRE  OP.PER DIPEND. - VIA MONTE DI PIETA\',8','','MILANO','MI','MILANO'),
 (28266,'06070','01699','20121','VIA VERDI, 8','','MILANO','MI','SPORTELLO INTERVENTI SPECIALI'),
 (28267,'06070','01701','20152','SERVIZIO CASSA CENTRALE - VIA BISCEGLIE, 120','','MILANO','MI','MILANO'),
 (28268,'06070','01702','00000','','','','','XXX'),
 (28269,'06070','01705','20142','VIA MERULA, 2 ANG.VIA L. IL MORO -R','','MILANO','MI','FILIALE DI MILANO 56'),
 (28270,'06070','01706','20121','C.SO VENEZIA, 49','','MILANO','MI','SP.DI SUPP. CTO UNIONE COMM.TI'),
 (28271,'06070','01708','20121','DIREZIONE CENTRALE-PORTAFOGLIO ESTERO - VIA MONTE DI PIETA\',8','','MILANO','MI','MILANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28272,'06070','01709','20121','VIA MANZONI, 3','','MILANO','MI','A/C'),
 (28273,'06070','01710','20136','VIA COL. MOSCHIN, 16','','MILANO','MI','F.A.D.'),
 (28274,'06070','01714','20152','DIREZIONE CENTRALE-SERVIZIO INCASSI E PAGAMENTI - VIA BISCEGLIE,120','','MILANO','MI','MILANO'),
 (28275,'06070','01715','20144','VIA BERGOGNONE, 34','','MILANO','MI','SPORTELLO DI MILANO BERGOGNONE'),
 (28276,'06070','01735','20126','VIALE SARCA','','MILANO','MI','SP. AZ - PRESSO UNIVERSITA\' DEGLI S'),
 (28277,'06070','01736','20100','VIA MONTEGANI, 68','','MILANO','MI','MILANO - MONTEGANI'),
 (28278,'06070','01737','20152','VIA BISCEGLIE, 120','','MILANO','MI','S.S.I.T. OPERAZIONI DIRETTE'),
 (28279,'06070','01738','20128','VIALE MONZA, 294','','MILANO','MI','PUNTO CARIPLO'),
 (28280,'06070','01740','20143','VIA TORRE, 24','','MILANO','MI','P.C.'),
 (28281,'06070','01741','20142','VIA SAPONARO, 34','','MILANO','MI','P.C.'),
 (28282,'06070','01742','20129','VIA MAMELI, 48','','MILANO','MI','SP. ST. DELLA AG. 7');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28283,'06070','01744','20133','PIAZZALE SUSA ANG. VIA DELL\'ON','','MILANO','MI','P.C.'),
 (28284,'06070','01745','20144','VIA TORTONA, 27','','MILANO','MI','SP. AZ. C O C.G.E.  S.P.A.'),
 (28285,'06070','01746','20152','VIA DELLE FORZE ARMATE, 260','','MILANO','MI','P.C.'),
 (28286,'06070','01747','20147','VIA DOMOKOS','','MILANO','MI','P.C.'),
 (28287,'06070','01748','20147','VIA GIAMBELLINO, 135','','MILANO','MI','TELEPHONE BANKING - QUI CARIPL'),
 (28288,'06070','01749','20133','VIA BONARDI, 4','','MILANO','MI','SP.AZ. PRESSO IL POLITECNICO'),
 (28289,'06070','01751','20121','VIA G. VERDI, 11','','MILANO','MI','UFFICIO TESORERIA VALUTA'),
 (28290,'06070','01752','20121','VIA MONTE DI PIETA 18','','MILANO','MI','SERVIZIO AMM. MUTUI'),
 (28291,'06070','01753','20100','VIA','','MILANO','MI','UFF. SERVIZIO FIDI'),
 (28292,'06070','01754','20121','VIA ANDEGARI, 9','','MILANO','MI','SERVIZIO CONTENZIOSO'),
 (28293,'06070','01755','20121','VIA G. VERDI, 11','','MILANO','MI','SERVIZIO INTERMEDIAZIONE MOBILIARE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28294,'06070','01756','20121','VIA G. VERDI, 11','','MILANO','MI','UFFICIO BANCHE CORRISPONDENTI'),
 (28295,'06070','01757','20145','VIA VINCENZO MONTI, 47','','MILANO','MI','P.TO  CARIPLO'),
 (28296,'06070','01758','20159','VIA VEGLIA, 59','','MILANO','MI','PUNTO CARIPLO'),
 (28297,'06070','01761','20122','VIA B.D\'ESTE,21','','MILANO','MI','PUNTO CARIPLO'),
 (28298,'06070','01762','20124','VIA SEBENICO 28','','MILANO','MI','PUNTO CARIPLO SEBENICO'),
 (28299,'06070','01765','20090','VIA CASSANESE 170-B','','SEGRATE','MI','SEGRATE'),
 (28300,'06070','01766','20128','VIA SAN MAMETE, 4','','MILANO','MI','PUNTO CARIPLO DI'),
 (28301,'06070','01767','20147','VIA INGANNI 70','','MILANO','MI','PUNTO CARIPLO'),
 (28302,'06070','01768','20142','VIA A. DI RUDINI 8','','MILANO','MI','SPORT. OSPEDALE S.PAOLO'),
 (28303,'06070','01770','20139','P.ZZA BONOMELLI ANGOLO VIA ORT','','MILANO','MI','P.C.'),
 (28304,'06070','01772','20142','VIA RIMINI, 34','','MILANO','MI','SP.AZ. COMUNE DI MILANO - VIA RIMINI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28305,'06070','01773','20121','CORSO DI PORTA NUOVA, 34','','MILANO','MI','PUNTO CARIPLO - PORTA NUOVA'),
 (28306,'06070','01775','20122','VIA F. CORRIDONI,  45','','MILANO','MI','SP.AZ. PROV. DI MILANO'),
 (28307,'06070','01777','20135','VIALE UMBRIA, 83','','MILANO','MI','PUNTO CARIPLO - V.LE UMBRIA'),
 (28308,'06070','01778','20123','VIA DELLA CHIUSA, 2','','MILANO','MI','SP.AZ. GRUPPO CARIPLO'),
 (28309,'06070','01779','20132','VIA OLGETTINA, 60','','MILANO','MI','SP.AZ. OSP. S.RAFFAELE'),
 (28310,'06070','01780','20122','VIA BECCARIA, 19','','MILANO','MI','SP.AZ. COMUNE DI MILANO - VIA'),
 (28311,'06070','01783','20121','VIA SILVIO PELLICO, 16','','MILANO','MI','SP.AZ. COMUNE DI MILANO - VIA PELLICO'),
 (28312,'06070','01784','20121','VIA F. DELLE ORSOLE, 4/B','','MILANO','MI','C/O C.C.I.A.A.'),
 (28313,'06070','01785','20100','PRESSO REGIONE LOMBARDIA - VIA F. FILZI, 22','','MILANO','MI','MILANO'),
 (28314,'06070','01786','20124','PIAZZA DELLA REPUBBLICA,  16','','MILANO','MI','SP.AZ. ENIMONT');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28315,'06070','01787','20131','VIA BAZZINI, 2','','MILANO','MI','AGENZIA 53 MILANO'),
 (28316,'06070','01788','20133','PRESSO ISTITUTO NEUROLOGICO \"C.BESTA\"-VIA CELORIA,11','','MILANO','MI','MILANO'),
 (28317,'06070','01789','20122','PRESSO ISTITUTO ORTOPEDICO \'G.PINI\'-VIA G.PINI,3','','MILANO','MI','MILANO'),
 (28318,'06070','01791','20158','VIA RICOTTI 19','','MILANO','MI','PUNTO CARIPLO MILANO'),
 (28319,'06070','01792','20132','PRESSO A.M.N.U.-AZIENDA MUNICIPALE NETTEZZA URBANA - VIA OLGETTINA,25','','MILANO','MI','MILANO'),
 (28320,'06070','01793','20134','VIA RUBATTINO, 37','','MILANO','MI','SP.AZ. ALFIERI MASERATI'),
 (28321,'06070','01795','20126','VIA PIERO E ALBERTO PIRELLI (AREA B','','MILANO','MI','SPORTELLO INTERNO'),
 (28322,'06070','01797','20121','PRESSO AUTOMOBILE CLUB MILANO - CORSO VENEZIA,43','','MILANO','MI','MILANO'),
 (28323,'06070','01798','20121','C/O UNIONE COMMERCIO E TURISMO DELLA PROVINCIA DI MILANO - CORSO VENEZIA, 49','','MILANO','MI','AG.52'),
 (28324,'06070','02000','30124','S.MARCO 1126 - BACINO ORSEOLO','','VENEZIA','VE','AGENZIA DI VENEZIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28325,'06070','02001','30172','VIA G. PEPE, 10','MESTRE','VENEZIA','VE','VENEZIA MESTRE SEDE'),
 (28326,'06070','02192','30173','VIA G. MOTTA -LOC. PORTO MARGHERA','','VENEZIA','VE','VENEZIA - LOC. MARGHERA'),
 (28327,'06070','02198','30173','VIA CA\' ROSSA, 48','','VENEZIA','VE','P.C.'),
 (28328,'06070','02200','34122','VIA S.CATERINA DA SIENA, 4','','TRIESTE','TS','TRIESTE SEDE'),
 (28329,'06070','02400','40121','VIA DEI MILLE, 19','','BOLOGNA','BO','SEDE DI BOLOGNA'),
 (28330,'06070','02401','40121','PIAZZA MARTIRI, 8','','BOLOGNA','BO','BOLOGNA AG.1'),
 (28331,'06070','02402','40137','VIA L. BASSI VERATTI, 8','','BOLOGNA','BO','BOLOGNA AG.2'),
 (28332,'06070','02403','40138','VIA MASSARENTI, 50','','BOLOGNA','BO','BOLOGNA AG.3'),
 (28333,'06070','02404','40121','VIA INDIPENDENZA, 4','','BOLOGNA','BO','BOLOGNA AGENZIA 4'),
 (28334,'06070','02405','40134','VIA A. COSTA, 77','','BOLOGNA','BO','BOLOGNA 5'),
 (28335,'06070','02406','40141','VIA TOSCANA, 38-N','','BOLOGNA','BO','BOLOGNA 6');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28336,'06070','02800','50121','VIALE GRAMSCI, 41','','FIRENZE','FI','SEDE DI FIRENZE'),
 (28337,'06070','02801','50142','VIA SEGANTINI, 2','','FIRENZE','FI','FIRENZE AG.1'),
 (28338,'06070','02802','50123','VIA DEI VECCHIETTI, 5/R','','FIRENZE','FI','FIRENZE AGENZIA 2'),
 (28339,'06070','03200','00184','PIAZZA BARBERINI, 21','','ROMA','RM','SEDE DI ROMA'),
 (28340,'06070','03201','00187','PIAZZA COLONNA,  361','','ROMA','RM','ROMA AG.1'),
 (28341,'06070','03202','00143','VIA LUDOVICA CERVA, 12','','ROMA','RM','ROMA AG.2'),
 (28342,'06070','03203','00198','VIA MANTOVA,  1','','ROMA','RM','ROMA AG.3'),
 (28343,'06070','03204','00187','PIAZZA DI SPAGNA, 3','','ROMA','RM','ROMA AG.4'),
 (28344,'06070','03205','00146','PIAZZALE DELLA RADIO, 33','','ROMA','RM','ROMA AG.5'),
 (28345,'06070','03206','00167','VIA DOMENICO TARDINI, 2','','ROMA','RM','ROMA AG.6'),
 (28346,'06070','03207','00195','VIA DELLA GIULIANA, 37','','ROMA','RM','ROMA AG.7'),
 (28347,'06070','03208','00159','VIA TIBURTINA, 335','','ROMA','RM','ROMA AG.8');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28348,'06070','03209','00189','VIA CASSIA, 648','','ROMA','RM','ROMA AG.9'),
 (28349,'06070','03210','00154','VIALE CIAMARRA, 274','','ROMA','RM','ROMA AG.10'),
 (28350,'06070','03211','00139','VIALE LINA CAVALIERI, 236','','ROMA','RM','ROMA AG.11'),
 (28351,'06070','03212','00163','VIA DELLA PISANA, 112','','ROMA','RM','ROMA AG.12'),
 (28352,'06070','03213','00187','VIA CRISPI, 20','','ROMA','RM','ROMA AGENZIA 13'),
 (28353,'06070','03214','00197','VIA LUIGI LUCIANI, 12','','ROMA','RM','ROMA AG.14'),
 (28354,'06070','03215','00165','VIA ANASTASIO II, 387','','ROMA','RM','AGENZIA 15'),
 (28355,'06070','03216','00144','VIALE DELL\'OCEANO PACIFICO, 251','','ROMA','RM','AGENZIA 16'),
 (28356,'06070','03219','00193','BORGO PIO, 94','','ROMA','RM','ROMA AGENZIA 19'),
 (28357,'06070','03220','00100','LARGO MAGNAGRECIA 21','','ROMA','RM','AG. 20'),
 (28358,'06070','03224','00188','VIA MAGNANO IN RIVIERA, 50','','ROMA','RM','AGENZIA N. 21'),
 (28359,'06070','03225','00156','VIA C. A. JEMOLO, 185','','ROMA','RM','AGENZIA N. 22');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28360,'06070','03226','00137','VIA G. ANTAMORO, 70 - LOC. V. DELLA','','ROMA','RM','AGENZIA N. 23'),
 (28361,'06070','03227','00159','VIA TIBURTINA, 640','','ROMA','RM','AGENZIA N. 24'),
 (28362,'06070','03228','00136','VIALE MEDAGLIE D\'ORO, 260','','ROMA','RM','FILIALE DI ROMA 25'),
 (28363,'06070','03229','00181','VIA PORTA FURBA, 91','','ROMA','RM','FILIALE DI ROMA 26'),
 (28364,'06070','03230','00181','VIA TUSCOLANA 341-345  ANG. VIA DON','','ROMA','RM','FILIALE DI ROMA 27'),
 (28365,'06070','03231','00143','VIA STEFANO GRADI, 152','','ROMA','RM','FILIALE DI ROMA 28'),
 (28366,'06070','03232','00121','VIA DELLE ANTILLE, 62','','ROMA','RM','FILIALE DI ROMA 30'),
 (28367,'06070','03234','00176','VIA S. PIETRO BASTELICA, 22-A-B','','ROMA','RM','FILIALE DI ROMA 32'),
 (28368,'06070','03235','00168','VIA PIETRO MAFFI, 82  B-C-D','','ROMA','RM','FILIALE DI ROMA 33'),
 (28369,'06070','03237','00155','VIA DAVIDE CAMPARI, 197-199','','ROMA','RM','FILIALE DI ROMA 35');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28370,'06070','03238','00135','VIA CORTINA D\'AMPEZZO, 323','','ROMA','RM','FILIALE DI ROMA 36'),
 (28371,'06070','03239','00137','LARGO RUSSEL, 10','','ROMA','RM','FILIALE DI ROMA 37'),
 (28372,'06070','03240','00135','P.ZZA N.S. DI GUADALUPE, 8-9','','ROMA','RM','FILIALE DI ROMA 38'),
 (28373,'06070','03242','00125','VIA BOCCHI, 274','','ROMA','RM','FILIALE DI ROMA 40'),
 (28374,'06070','03243','00199','VIA LAGO TANA, 39','','ROMA','RM','FILIALE DI ROMA 41'),
 (28375,'06070','03244','00144','VIA BEATA VERGINE DEL CARMELO, 145','','ROMA','RM','FILIALE DI ROMA 42'),
 (28376,'06070','03245','00124','P.ZZA FILIPPO IL MACEDONE, 108','','ROMA','RM','FILIALE DI ROMA 43'),
 (28377,'06070','03246','00151','VIA ASTOLFI, 37-39  ANG. VIA PALEOC','','ROMA','RM','FILIALE DI ROMA 44'),
 (28378,'06070','03247','00175','VIA BONFANTE ANG. VIA DON BOSCO','','ROMA','RM','FILIALE DI ROMA 45'),
 (28379,'06070','03248','00173','VIA ALFREDO BACCARINI, 44','','ROMA','RM','FILIALE DI ROMA 46');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28380,'06070','03395','00189','VIA CASSIA, 901','','ROMA','RM','P.C.'),
 (28381,'06070','03396','00128','VIA VALLERANELLO, 1','','ROMA','RM','SP.AZ.IRITEL'),
 (28382,'06070','03398','00153','VIALE TRASTEVERE, 76/4','','ROMA','RM','SP.AZ. MINISTERO PUBB.ISTR.'),
 (28383,'06070','03399','00144','VIALE EUROPA, 160','','ROMA','RM','ROMA AGENZIA 18'),
 (28384,'06070','03400','80142','VIA NUOVA MARINA, 20','','NAPOLI','NA','SEDE DI NAPOLI'),
 (28385,'06070','03401','80127','PIAZZETTA SANTO STEFANO - ANG. CORSO EUROPA','','NAPOLI','NA','NAPOLI AG.1'),
 (28386,'06070','03403','80144','VIA ZIVIELLO, 30                        ANGOLO CORSO SECONDIGLIANO, 162-164','','NAPOLI','NA','AGENZIA 3 DI NAPOLI'),
 (28387,'06070','03404','80143','CENTRO DIREZIONALE - COMPLESSO ESEDRA - LOTTO 3F','','NAPOLI','NA','NAPOLI AG.4'),
 (28388,'06070','03405','80134','VIA TOLEDO, 129','','NAPOLI','NA','NAPOLI AG. 5'),
 (28389,'06070','03498','80147','VIA ARGINE 310 312','','NAPOLI','NA','SP. AZ. C O WHIRLPOOL ITALIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28390,'06070','03499','80131','VIA MARIANO SEMMOLA, 3','','NAPOLI','NA','SP. AZ. C OFONDAZIONE G. PASCA'),
 (28391,'06070','04000','70122','PIAZZA LUIGI DI SAVOIA ,16','','BARI','BA','SEDE DI BARI'),
 (28392,'06070','04001','70124','VIA GIULIO PETRONI, 114','','BARI','BA','BARI AG.1'),
 (28393,'06070','04002','70122','CORSO VITTORIO EMANUELE II, 185','','BARI','BA','BARI AG.2'),
 (28394,'06070','04003','70124','VIA GIULIO PETRONI, 15/17 - TRAVERSA 67','','BARI','BA','AGENZIA 3 BARI'),
 (28395,'06070','04004','70125','VIALE L. EINAUDI, 42','','BARI','BA','BARI AG.4'),
 (28396,'06070','04005','70122','VIA ABATE GIMMA, 93','','BARI','BA','BARI AGENZIA 5'),
 (28397,'06070','04006','00000','','','','MI',''),
 (28398,'06070','04199','70123','VIA G. MURARI','','BARI','BA','SP.AZ. FIRESTONE ITALIA'),
 (28399,'06070','04800','09100','VIA BONARIA,34','','CAGLIARI','CA','SEDE DI CAGLIARI'),
 (28400,'06070','04896','09122','VIA VAL D\'ELSA, 14-16','','CAGLIARI','CA','NUOVO PUNTO CARIPLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28401,'06070','04897','09124','C.SO VITTORIO EMANUELE II, N.','','CAGLIARI','CA','P.C.'),
 (28402,'06070','04898','09100','VIA G.CAVALCANTI 18','','CAGLIARI','CA','P.TO CARIPLO CAGLIARI'),
 (28403,'06070','10000','13100','VIA TRINO, 47','','VERCELLI','VC','FILIALE DI VERCELLI'),
 (28404,'06070','10100','28100','VIA CAIROLI, 4','','NOVARA','NO','SEDE DI NOVARA'),
 (28405,'06070','10101','28100','VIALE ROMA - ANG. LARGO C. BALBO','','NOVARA','NO','AG.1'),
 (28406,'06070','10102','28100','VIA GALILEO GALILEI, 15','','NOVARA','NO','NOVARA AG.2'),
 (28407,'06070','10103','28100','VIA CANNOBIO, 3','','NOVARA','NO','NOVARA AGENZIA 3'),
 (28408,'06070','10104','28100','VIA MICCA 68','','NOVARA','NO','AGENZIA VIA P.MICCA'),
 (28409,'06070','10198','28100','PRESSO MAGAZZINI CARIPLO SPA VIA BARTOLINO DA NOVARA,1','','NOVARA','NO','NOVARA'),
 (28410,'06070','10199','28100','PRESSO ALIVAR S.P.A.-CORSO VERCELLI,101','','NOVARA','NO','NOVARA'),
 (28411,'06070','10400','15100','CORSO BORSALINO, 56','','ALESSANDRIA','AL','ALESSANDRIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28412,'06070','10600','10600','VIA GUIDOBONO, 137/R','','SAVONA','SV','FILIALE'),
 (28413,'06070','10700','19100','VIALE SAN BARTOLOMEO, 111','','LA SPEZIA','SP','LA SPEZIA SEDE'),
 (28414,'06070','10701','19100','VIA GRAMSCI, 1','','LA SPEZIA','SP','LA SPEZIA AG.1'),
 (28415,'06070','10702','19100','VIA FIUME, 152','','LA SPEZIA','SP','LA SPEZIA AG.2'),
 (28416,'06070','10798','19121','VIA CHIODO, 157-159','','LA SPEZIA','SP','SPORTELLO STACCATO'),
 (28417,'06070','10800','21100','PIAZZA SAN VITTORE, 5','','VARESE','VA','SEDE DI VARESE'),
 (28418,'06070','10801','21100','VIALE BORRI, 5','','VARESE','VA','AG.1'),
 (28419,'06070','10802','21100','VIA TONALE, 3','','VARESE','VA','AG.2'),
 (28420,'06070','10803','21100','VIA SAN VITO SILVESTRO, 92','','VARESE','VA','AGENZIA 3 VARESE'),
 (28421,'06070','10897','21100','VIALE BORRI, 57','','VARESE','VA','CTO AZ.OSPED.FONDAZ. MACCHI - VARES'),
 (28422,'06070','10898','21100','VIA LEOPARDI, 4','','VARESE','VA','SP.AZ. RICEV.TES.PROV.');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28423,'06070','10899','21100','PRESSO AERONAUTICA MACCHI S.P.A. - VIA SILVESTRO SANVITO, 80','MASNAGO','VARESE','VA','VARESE'),
 (28424,'06070','10900','22100','VIA RUBINI, 6','','COMO','CO','SEDE DI COMO'),
 (28425,'06070','10901','22100','PIAZZA CAMERLATA,9','CAMERLATA','COMO','CO','COMO AG.1'),
 (28426,'06070','10995','22100','VIA BELLINZONA, 177','','COMO','CO','P.C.'),
 (28427,'06070','10996','22100','VIA OLTRECOLLE, 39','LORA','COMO','CO','COMO LORA'),
 (28428,'06070','10997','22100','C/O CENTRO T.I.R.-VIA DEL LAVORO,36','CAMERLATA','COMO','CO','COMO'),
 (28429,'06070','10998','22100','PRESSO ENTE OSPEDALIERO S.ANNA - VIA NAPOLEONE, 60','','COMO','CO','COMO'),
 (28430,'06070','11000','23100','VIA PIAZZI 4','','SONDRIO','SO','SEDE DI SONDRIO'),
 (28431,'06070','11100','24100','LARGO BELOTTI, 5/A','','BERGAMO','BG','SEDE DI BERGAMO'),
 (28432,'06070','11101','24100','VIA GUIDO PAGLIA 1','','BERGAMO','BG','AG.1'),
 (28433,'06070','11102','24100','VIA A. MAJ, 14 - ANG. VIA CASALINO, 27','','BERGAMO','BG','BERGAMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28434,'06070','11197','24123','VIA RUGGERI, 8','','BERGAMO','BG','FILIALE 3'),
 (28435,'06070','11198','24100','PRESSO ASSOCIAZIONE ARTIGIANI','','BERGAMO','BG','BERGAMO'),
 (28436,'06070','11199','24100','PRESSO MERCATO DEL BESTIAME E','','BERGAMO','BG','BERGAMO'),
 (28437,'06070','11200','25121','VIA MORETTO 38/B','','BRESCIA','BS','SEDE DI BRESCIA'),
 (28438,'06070','11201','25020','VIA FORNACI, 88','','BRESCIA','BS','AG.1'),
 (28439,'06070','11202','25127','VIA FRATELLI UGONI,2','','BRESCIA','BS','AG.2'),
 (28440,'06070','11203','25125','PIAZZALE RONCALLI, 4','','BRESCIA','BS','AG.3'),
 (28441,'06070','11204','25123','VIA CREMONA,82','','BRESCIA','BS','AG.4'),
 (28442,'06070','11205','25128','VIA COLLEBEATO,98','','BRESCIA','BS','AG.5'),
 (28443,'06070','11206','25124','VIA CEFALONIA, 70','','BRESCIA','BS','AGENZIA 6 BRESCIA'),
 (28444,'06070','11297','25134','VIA P.VERONESE 30','','BRESCIA','BS','AG. LOCALITA\' SAN POLO'),
 (28445,'06070','11300','27100','VIALE CESARE BATTISTI, 18','','PAVIA','PV','SEDE DI PAVIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28446,'06070','11301','27100','VIA S.PIETRO IN VERZOLO,53','','PAVIA','PV','AG.1'),
 (28447,'06070','11399','27100','VIA VARESE, 5','','PAVIA','PV','AGENZIA 2'),
 (28448,'06070','11400','26100','VIA MATTEOTTI,15','','CREMONA','CR','SEDE DI CREMONA'),
 (28449,'06070','11401','26100','VIA GRAMSCI, 4','','CREMONA','CR','AG.1'),
 (28450,'06070','11404','26100','PRESSO MAGAZZINI GENERALI FIDUCIARI CARIPLO - VIA DELL\'ANNONA, 9','','CREMONA','CR','PUNTO CARIPLO'),
 (28451,'06070','11497','26100','PRESSO MERCATO ORTOFRUTTICOLO','','CREMONA','CR','CREMONA'),
 (28452,'06070','11498','26100','PRESSO MAGAZZINI GENERALI FIDU','','CREMONA','CR','CREMONA'),
 (28453,'06070','11500','46100','CORSO DELLA LIBERTA 10-12','','MANTOVA','MN','SEDE DI MANTOVA'),
 (28454,'06070','11501','46100','VIA DELLA REPUBBLICA ANG. VIA MONTELLO','','MANTOVA','MN','MANTOVA'),
 (28455,'06070','11700','37100','STRADONE PORTAPALIO, 12','','VERONA','VR','SEDE DI VERONA'),
 (28456,'06070','11798','37100','VIA MURARI BRA\'39','','VERONA','VR','AG.VERONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28457,'06070','11799','37132','VIA UNITA\' D\'ITALIA, 227 B','','VERONA','VR','P.C.'),
 (28458,'06070','11800','36100','VIALE MAZZINI, 71','','VICENZA','VI','VICENZA SEDE'),
 (28459,'06070','11899','36100','VIALE TRIESTE, 265','','VICENZA','VI','PUNTO CARIPLO'),
 (28460,'06070','12000','31100','VIALE FRA\' GIOCONDO, 25','','TREVISO','TV','TREVISO SEDE'),
 (28461,'06070','12100','35100','VIA VALERI 1 ANG. VIA TRIESTE','','PADOVA','PD','SEDE DI PADOVA'),
 (28462,'06070','12101','35100','RIVIERA MUGNAI, 18','','PADOVA','PD','PADOVA AG.1'),
 (28463,'06070','12198','35127','VIA J. FACCIOLATI, 124','','PADOVA','PD','P.C.'),
 (28464,'06070','12199','35133','VIA TIZIANO ASPETTI, 246','','PADOVA','PD','P.C.'),
 (28465,'06070','12300','33100','VIA CARDUCCI, 5','','UDINE','UD','UDINE'),
 (28466,'06070','12600','29100','VIA SAN SIRO, 30','','PIACENZA','PC','SEDE'),
 (28467,'06070','12700','43100','VIA GIUSEPPE VERDI, 5/A','','PARMA','PR','SEDE DI PARMA'),
 (28468,'06070','12701','43100','VIA M. D\'AZEGLIO, 29/C','','PARMA','PR','PARMA AGENZIA 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28469,'06070','12900','41100','VIA BELLINZONA, 47/E','','MODENA','MO','MODENA'),
 (28470,'06070','12901','41100','VIA CIRO MENOTTI 90','','MODENA','MO','AGENZIA PUNTO CARIPLO'),
 (28471,'06070','13200','47100','CORSO MAZZINI, 59','','FORLI\'','FO','FORLI\''),
 (28472,'06070','14900','81100','PIAZZA ALDO MORO','','CASERTA','CE','CASERTA SEDE'),
 (28473,'06070','15400','65100','CORSO VITTORIO EMANUELE II, 228','','PESCARA','PE','PESCARA SEDE'),
 (28474,'06070','15409','65122','CORSO VITTORIO EMANUELE II, 228','','PESCARA','PE','SPORTELLO STACCATO'),
 (28475,'06070','16190','00000','','','','',''),
 (28476,'06070','16204','00000','','','','',''),
 (28477,'06070','16230','00000','','','','',''),
 (28478,'06070','16310','00000','','','','',''),
 (28479,'06070','16320','00000','','','','',''),
 (28480,'06070','17200','07100','VIA PASQUALE PAOLI','','SASSARI','SS','SASSARI'),
 (28481,'06070','17201','07100','VIA PASQUALE PAOLI, 30-32','','SASSARI','SS','AGENZIA 1 DI SASSARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28482,'06070','17296','07100','VIA W. PASELLA ANG. VIA MANUNTA','','SASSARI','SS','FILIALE DI SASSARI 2'),
 (28483,'06070','20000','10024','VIA SANTA CROCE, 19','','MONCALIERI','TO','SPORTELLO DI MONCALIERI'),
 (28484,'06070','20016','00000','','','','',''),
 (28485,'06070','20100','20021','VIA MATTEOTTI 22','','BOLLATE','MI','SEDE BOLLATE'),
 (28486,'06070','20101','20021','VIA NAZARIO SAURO,37','','BARANZATE BOLLATE','MI','AG.BARANZATE'),
 (28487,'06070','20102','20021','VIA S. BERNARDO, 30','','BOLLATE','MI','P.C.'),
 (28488,'06070','20143','00000','','','','',''),
 (28489,'06070','20198','20021','VIA MANZONI, 45 - O.M.C.S.A. O','','BOLLATE','MI','BOLLATE'),
 (28490,'06070','20200','20025','PIAZZA IV NOVEMBRE ANG. CORSO ITALIA','','LEGNANO','MI','LEGNANO'),
 (28491,'06070','20201','20025','VIA GIOLITTI, 12 - INT. 12/10','','LEGNANO','MI','LEGNANO AG.1'),
 (28492,'06070','20300','20075','VIA GARIBALDI 23','','LODI','LO','LODI'),
 (28493,'06070','20301','20075','VIA GARIBALDI 23','','LODI','LO','AG.');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28494,'06070','20400','20052','PIAZZA TRENTO E TRIESTE, 10','','MONZA','MI','SEDE DI MONZA'),
 (28495,'06070','20401','20052','VIA LECCO, 1','','MONZA','MI','AG.1 MONZA'),
 (28496,'06070','20402','20052','VIA PRIVATA MONTE CERVINO,3','','MONZA','MI','AG.2 MONZA'),
 (28497,'06070','20405','20052','VIA ARRIGO BOITO','','MONZA','MI','PUNTO CARIPLO'),
 (28498,'06070','20406','20052','VIA ITALIA, 46','','MONZA','MI','PRIVATE BANKING DI MONZA'),
 (28499,'06070','20498','20052','VIA DONIZETTI, 106','','MONZA','MI','SPORTELLO AZIEND.'),
 (28500,'06070','20499','20052','PRESSO ENTE OSPEDALIERO \"S.GERARDO DEI TINTORI - VIA SOLFERINO,16','','MONZA','MI','MONZA'),
 (28501,'06070','20500','20017','LARGO DON GIULIO RUSCONI, 10','','RHO','MI','SEDE DI RHO'),
 (28502,'06070','20501','20017','VIA CASATI, 42 44','','RHO','MI','P.C.'),
 (28503,'06070','20600','20090','VIA CASSANESE,170/B','','SEGRATE','MI','SEGRATE'),
 (28504,'06070','20601','20090','RESIDENZA MESTIERI - MILANO 2','','SEGRATE','MI','SEGRATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28505,'06070','20700','20099','PIAZZA IV NOVEMBRE, 22','','SESTO SAN GIOVANNI','MI','SEDE SESTO S. GIOVANNI'),
 (28506,'06070','20701','20099','VIA DANTE, 104','','SESTO SAN GIOVANNI','MI','AG.1 SESTO'),
 (28507,'06070','20702','20099','VIA MONTE GRAPPA, 49','','SESTO SAN GIOVANNI','MI','SESTO S.G. AG.2'),
 (28508,'06070','20703','20099','VIA CARDUCCI','','SESTO SAN GIOVANNI','MI','AG. DI SESTO SAN GIOVANNI'),
 (28509,'06070','20704','20099','VIA LA FRATTA, 36','','SESTO SAN GIOVANNI','MI','FILIALE DI SESTO SAN GIOVANNI'),
 (28510,'06070','20797','20019','PRESSO U.S.L. N. 65 - VIA G. MATTEOTTI, 83','','SESTO SAN GIOVANNI','MI','SESTO SAN GIOVANNI'),
 (28511,'06070','20798','20099','PRESSO ACCIAIERIE E FERRIERE L','','SESTO SAN GIOVANNI','MI','SESTO SAN GIOVANNI'),
 (28512,'06070','20799','20099','PRESSO IL COMUNE -PIAZZA RESISTENZA,5','','SESTO SAN GIOVANNI','MI','SESTO SAN GIOVANNI'),
 (28513,'06070','21500','50047','VIA FRANCESCO FERRUCCI, 55','','PRATO','PO','FIL. PRATO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28514,'06070','22000','00040','VIA ROMA, 133','','POMEZIA','RM','FIL. POMEZIA'),
 (28515,'06070','22001','00040','VIA DELL\'INDUSTRIA, 4','','POMEZIA','RM','SP.AZ. ELMER'),
 (28516,'06070','22002','00040','VIA DEI CASTELLI ROMANI, 2','','POMEZIA','RM','SP.AZ. ALENIA'),
 (28517,'06070','22004','00040','VIA S. D\'ACQUISTO, 84                   ANG. VIA F.LLI BANDIERA','','POMEZIA','RM','POMEZIA AGENZIA 1'),
 (28518,'06070','22099','00040','VIA PONTINA KM. 30,400','','POMEZIA','RM','SP.AZ. SIGMATAU'),
 (28519,'06070','22300','00000','','','','',''),
 (28520,'06070','22301','13051','VIA TRIPOLI, 6/A','','BIELLA','BI','FILIALE DI BIELLA'),
 (28521,'06070','22400','28044','PIAZZA ALDO MORO, 1','INTRA','VERBANIA','VB','SEDE INTRA'),
 (28522,'06070','22401','28048','VIA MANZONI 22','PALLANZA','VERBANIA','VB','AG.1 INTRA'),
 (28523,'06070','22403','28044','VIA GUIDO ROSSA, 20','','VERBANIA','VB','P.C.'),
 (28524,'06070','22497','28048','PRESSO PRESIDIO OSPEDALIERO, CORSO L. COBIANCHI, 36','PALLANZA','VERBANIA','VB','VERBANIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28525,'06070','22498','28048','PRESSO \"MONTEFIBRE SPA\" E \"TAB','','VERBANIA','NO','VERBANIA'),
 (28526,'06070','22499','28044','PRESSO CARTIERE DI TOLMEZZO E','','VERBANIA','NO','VERBANIA'),
 (28527,'06070','22601','15033','PIAZZA MARTIRI DELLA LIBERTA\', 19','','CASALE MONFERRATO','AL','FILIALE DI CASALE MONFERRATO'),
 (28528,'06070','22800','21052','CORSO XX SETTEMBRE, 1/A','','BUSTO ARSIZIO','VA','SEDE BUSTO ARSIZIO'),
 (28529,'06070','22801','21052','PRESSO CENTRO DOGANALE \"LOMBARDIA NORD DOGANE SPA\" - SUPERSTRADA MALPENSA, 57','','BUSTO ARSIZIO','VA','BUSTO ARSIZIO'),
 (28530,'06070','22802','21052','V.G.B BOSSI,5','','BUSTO ARSIZIO   VA','VA','SPORT.DISTACCATO'),
 (28531,'06070','22803','21052','VIA G.BOCCACCIO 36','','BUSTO ARSIZIO','VA','P.TO CARIPLO'),
 (28532,'06070','22806','21052','VIA QUINTINO SELLA 64','','BUSTO ARSIZIO','VA','AG.BUSTO ARSIZIO'),
 (28533,'06070','22899','21052','PRESSO OSPEDALE DI CIRCOLO, CORSO ITALIA,10','','BUSTO ARSIZIO','VA','BUSTO ARSIZIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28534,'06070','22900','22053','PIAZZA MAZZINI 14','','LECCO','LC','SEDE LECCO'),
 (28535,'06070','22901','22053','VIA ADAMELLO, 8','','LECCO','LC','AG.1 LECCO'),
 (28536,'06070','22903','22053','PIAZZALE DEI CAPPUCCINI, 11','','LECCO','LC','AG.3 LECCO'),
 (28537,'06070','23001','27029','VIA MERULA, 30','','VIGEVANO','PV','FILIALE DI VIGEVANO'),
 (28538,'06070','23002','27029','CORSO TORINO, 12','','VIGEVANO','PV','PUNTO CARIPLO'),
 (28539,'06070','30260','10022','VIA F.LLI VERCELLI, 43','','CARMAGNOLA','TO','FILIALE DI CARMAGNOLA'),
 (28540,'06070','30360','10023','VICOLO DELLA MADONNETTA, 1','','CHIERI','TO','SPORTELLO DI CHIERI'),
 (28541,'06070','30370','10034','PIAZZA CARLETTI, 3','','CHIVASSO','TO','FIL. CHIVASSO'),
 (28542,'06070','30440','10040','VIA PAOLO BOSELLI, 29','','CUMIANA','TO','FILIALE DI CUMIANA'),
 (28543,'06070','30540','10015','CORSO NIGRA, 60','','IVREA','TO','FIL. IVREA'),
 (28544,'06070','30570','10040','VIA CARLO ALBERTO, 43','','LEINI\'','TO','FILIALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28545,'06070','30600','10062','VIA RIBET, 7','','LUSERNA-SAN GIOVANNI','TO','FIL. LUSERNA S.G.'),
 (28546,'06070','30650','10042','VIA TORINO, 170','','NICHELINO','TO','AGENZIA DI NICHELINO'),
 (28547,'06070','30680','10043','VIA ROMA                                ANGOLO GIOVANNI XXIII','','ORBASSANO','TO','DIPENDENZA DI ORBASSANO'),
 (28548,'06070','30750','10064','PIAZZA S.DONATO, 37','','PINEROLO','TO','FIL. PINEROLO'),
 (28549,'06070','30751','10064','VIA MARTIRI DEL \'21, N. 57','','PINEROLO','TO','FILIALE DI PINEROLO'),
 (28550,'06070','30870','10098','CORSO FRANCIA, 222','','RIVOLI','TO','AGENZIA DI RIVOLI'),
 (28551,'06070','30871','10098','CORSO SUSA, 92 B','','RIVOLI','TO','FILIALE DI RIVOLI'),
 (28552,'06070','30940','10099','VIA MARTIRI DELLA LIBERTA\', 92','','SAN MAURO TORINESE','TO','AGENZIA DI SAN MAURO TORINESE'),
 (28553,'06070','31030','10036','VIA REGIO PARCO, 11 ANGOLO VIA DEI MILLE','','SETTIMO TORINESE','TO','DIPENDENZA DI SETTIMO TORINESE'),
 (28554,'06070','31070','10066','PIAZZA LIBERTA\', 9','','TORRE PELLICE','TO','FIL. TORRE PELLICE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28555,'06070','31140','10067','VIA TORINO, 8','','VIGONE','TO','FIL. VIGONE'),
 (28556,'06070','31150','10068','PIAZZA DEL GESU\', 1','','VILLAFRANCA PIEMONTE','TO','FIL. VILLAFRANCA PIEMONTESE'),
 (28557,'06070','32110','16035','VIA LAMARMORA, 4                        ANGOLO SAN FILIPPO NERI','','RAPALLO','GE','DIPENDENZA IN RAPALLO'),
 (28558,'06070','32230','16039','VIA UNIONE SOVIETICA, 11 ANGOLO PIAZZA ALDO MORO','','SESTRI LEVANTE','GE','FILIALE DI SESTRI LEVANTE'),
 (28559,'06070','32330','22070','VIA XXV APRILE, 6','','VALMOREA','CO','PUNTO CARIPLO DI VALMOREA'),
 (28560,'06070','32380','20081','PIAZZA 5 GIORNATE, 4','','ABBIATEGRASSO','MI','ABBIATEGRASSO'),
 (28561,'06070','32390','20041','VIA UGO FOSCOLO 2','','AGRATE BRIANZA','MI','PUNTI CARIPLO'),
 (28562,'06070','32400','20080','VIA MARCONI, 20','','ALBAIRATE','MI','ALBAIRATE'),
 (28563,'06070','32410','20042','PIAZZA CONCILIAZIONE, 28','','ALBIATE','MI','ALBIATE'),
 (28564,'06070','32430','20043','VIA ISONZO, 20','','ARCORE','MI','SEDE ARCORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28565,'06070','32440','20020','VIA MATTEOTTI, 12','','ARESE','MI','ARESE'),
 (28566,'06070','32450','20010','VIA ROSMINI, 1','','ARLUNO','MI','ARLUNO'),
 (28567,'06070','32460','20094','PALAZZO A, 1/A','MILANOFIORI','ASSAGO','MI','ASSAGO'),
 (28568,'06070','32461','20090','VIA ROMA, 35','','ASSAGO','MI','FILIALE DI ASSAGO'),
 (28569,'06070','32470','20010','VIA MANZONI, 4','','BAREGGIO','MI','BAREGGIO'),
 (28570,'06070','32500','00000','','','','',''),
 (28571,'06070','32520','20045','VIA VIARANA, 1','','BESANA IN BRIANZA','MI','BESANA IN BRIANZA'),
 (28572,'06070','32540','20046','VIA CESANA E VILLA, 47','','BIASSONO','MI','BIASSONO'),
 (28573,'06070','32550','20082','VIA DON ALBERTARIO, 11/13','','BINASCO','MI','BINASCO'),
 (28574,'06070','32600','20030','CORSO MILANO','','BOVISIO MASCIAGO','MI','BOVISIO MASCIAGO'),
 (28575,'06070','32620','20091','VIA VITTORIO VENETO ANG. VIA VERDI','','BRESSO','MI','BRESSO'),
 (28576,'06070','32621','20091','VIA V,VENETO 89','','BRESSO','MI','AG.PUNTO CARIPLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28577,'06070','32640','20047','VIA CAVOUR, 19','','BRUGHERIO','MI','SEDE BRUGHERIO'),
 (28578,'06070','32648','20047','PRESSO SAGDOS SPA -VIALE EUROP','','BRUGHERIO','MI','BRUGHERIO'),
 (28579,'06070','32649','20047','VIA PRIV.EDEN FUMAGALLI','','BRUGHERIO -MILANO-','MI','SPORT.INTERNO CANDY -BRUGHERIO'),
 (28580,'06070','32650','20094','VIA ALDO MORO, 2','','BUCCINASCO','MI','FIL. BUCCINASCO'),
 (28581,'06070','32660','20040','VIA CROCEFISSO, 3','','BURAGO DI MOLGORA','MI','FILIALE DI BURAGO DI MOLGORA'),
 (28582,'06070','32680','20060','VIA PIAVE 3','','BUSSERO','MI','FIL. BUSSERO'),
 (28583,'06070','32690','20020','VIA LIBERTA\' 24 26','','BUSTOGAROLFO','MI','AGENZIA DI BUSTOGAROLFO'),
 (28584,'06070','32710','20010','PIAZZA MATTEOTTI, 20 ANG. VIA CONFALONIERI','','CANEGRATE','MI','CANEGRATE'),
 (28585,'06070','32730','20048','VIA S.GIUSEPPE, 20','','CARATE BRIANZA','MI','CARATE BRIANZA'),
 (28586,'06070','32740','20040','VIA VOLTA, 6 1','','CARNATE','MI','P.C.');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28587,'06070','32760','20061','VIA ROMA ANG VIA ITALIA','','CARUGATE','MI','FIL CARUGATE'),
 (28588,'06070','32770','20071','PIAZZA DEL POPOLO, 14 - ANG. VIA LIBERTA\'','','CASALPUSTERLENGO','LO','CASALPUSTERLENGO'),
 (28589,'06070','32800','20062','VIA VITTORIO VENETO, 40','','CASSANO D\'ADDA','MI','CASSANO D\'ADDA'),
 (28590,'06070','32810','20060','VIA MARCONI 15','','CASSINA DE PECCHI','MI','AG.PUNTO CARIPLO'),
 (28591,'06070','32820','20022','PIAZZA MAZZINI, 1','','CASTANO PRIMO','MI','CASTANO PRIMO'),
 (28592,'06070','32860','20040','VIA MAZZINI, 1','','CAVENAGO DI BRIANZA','MI','CAVENAGO DI BRIANZA'),
 (28593,'06070','32880','20063','PIAZZA MATTEOTTI','','CERNUSCO SUL NAVIGLIO','MI','SEDE CERNUSCO S.N.'),
 (28594,'06070','32900','20090','VIA MONS. POGLIANI, 13','','CESANO BOSCONE','MI','CESANO BOSCONE'),
 (28595,'06070','32901','20090','VIA ROSSELLI 8','','CESANO','MI','AG 1 CESANO'),
 (28596,'06070','32910','20031','VIA DELLA LIBERTA\' 5/BIS','','CESANO MADERNO','MI','SEDE CESANO MADERNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28597,'06070','32911','20031','VIA DON VIGANO\', 43','','CESANO MADERNO','MI','FILIALE DI CESANO MADERNO 2'),
 (28598,'06070','32918','20031','PRESSO SNIA FIBRE - VIA UDINE, 24','','CESANO MADERNO','MI','CESANO MADERNO'),
 (28599,'06070','32919','20031','PRESSO A.C.N.A.- AZIENDE COLOR','','CESANO MADERNO','MI','CESANO MADERNO'),
 (28600,'06070','32920','20020','VIA ROMANO\' - ANG. VIA SUOR LAZZOROTTO, 1','','CESATE','MI','CESATE'),
 (28601,'06070','32930','20092','VIA LIBERTA\',89','','CINISELLO BALSAMO','MI','CINISELLO BALSAMO'),
 (28602,'06070','32931','20092','VIA LINCOLN 64','','CINISELLO B','MI','DIP 377'),
 (28603,'06070','32932','20092','VIA BRUNELLESCHI, 23','','CINISELLO BALSAMO','MI','FILIALE DI CINISELLO BALSAMO 3'),
 (28604,'06070','32933','20092','VIA MONTE ORTIGARA','','CINISELLO','MI','AG.CINISELLO B.'),
 (28605,'06070','32939','20092','VIA MASSIMO GORKI, 50','','CINISELLO BALSAMO','MI','PRESSO USSL OSPEDALE BASSINI'),
 (28606,'06070','32950','20073','VIA VITTORIO EMANUELE,27','','CODOGNO','LO','CODOGNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28607,'06070','32960','20020','VIA IV NOVEMBRE','','COGLIATE','MI','COGLIATE'),
 (28608,'06070','32970','20093','PIAZZA CASTELLO, 10 ANG. VIA CAVALLOTTI','','COLOGNO MONZESE','MI','COLOGNO MONZESE'),
 (28609,'06070','32971','20090','VIA FABIO FILZI, 5','SAN MAURIZIO AL LAMBRO','COLOGNO MONZESE','MI','P.TO CARIPLO'),
 (28610,'06070','32979','20093','VIA CAVOUR, 8','','COLOGNO MONZESE','MI','COLOGNO MONZESE'),
 (28611,'06070','32980','20049','VIA LIBERTA\', 104 - ANG. SANTA MARTA','','CONCOREZZO','MI','SEDE CONCOREZZO'),
 (28612,'06070','32988','20049','PRESSO MAGAZZINI GENERALI DELL','','CONCOREZZO','MI','CONCOREZZO'),
 (28613,'06070','32989','20049','PRESSO SCHINDLER S.P.A. - VIA','','CONCOREZZO','MI','CONCOREZZO'),
 (28614,'06070','32990','20011','VIA MADONNA','','CORBETTA','MI','CORBETTA'),
 (28615,'06070','33000','20032','VIA GRAMSCI,3','','CORMANO','MI','CORMANO'),
 (28616,'06070','33001','20032','VIA XXIV MAGGIO, 15','','CORMANO','MI','P.C.');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28617,'06070','33010','20010','VIA GARIBALDI,70','','CORNAREDO','MI','CORNAREDO'),
 (28618,'06070','33030','20094','VIA CAVOUR,13','','CORSICO','MI','CORSICO'),
 (28619,'06070','33060','20012','PIAZZA BERRA,5','','CUGGIONO','MI','CUGGIONO'),
 (28620,'06070','33080','20095','VIALE MATTEOTTI, 26/B','','CUSANO MILANINO','MI','CUSANO MILANINO'),
 (28621,'06070','33081','20095','VIALE COOPERAZIONE, 29','','CUSANO MILANINO','MI','P.C.'),
 (28622,'06070','33100','20033','LARGO VOL. DEL SANGUE / ANG. VIA TRIPOLI','','DESIO','MI','SEDE DESIO'),
 (28623,'06070','33130','20024','VIA A. MANZONI, 25','','GARBAGNATE MILANESE','MI','FILIALE DI GARBAGNATE MILANESE'),
 (28624,'06070','33140','20060','VIA BADIA 67','','GESSATE','MI','GESSATE'),
 (28625,'06070','33150','20034','PIAZZA ROMA,23','','GIUSSANO','MI','GIUSSANO'),
 (28626,'06070','33160','20064','PIAZZA ITALIA, 12','','GORGONZOLA','MI','GORGONZOLA'),
 (28627,'06070','33190','20010','VIA GIOVANNI MARCORA, 30','','INVERUNO','MI','INVERUNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28628,'06070','33200','20065','PIAZZA V. EMANUELE 2','','INZAGO','MI','INZAGO'),
 (28629,'06070','33210','20084','PALAZZO M.POLO','','LACCHIARELLA','MI','AG LACCHIARELLA'),
 (28630,'06070','33220','20020','VIA RE UMBERTO I,17','','LAINATE','MI','SEDE LAINATE'),
 (28631,'06070','33221','20020','VIAE. VILLORESI, 1','','LAINATE','MI','FILIALE DI LAINATE 1'),
 (28632,'06070','33229','20020','PRESSO SOCIETA\'ITALIANA INDUST','','LAINATE','MI','LAINATE'),
 (28633,'06070','33240','20030','VIA GARIBALDI 24/B','','LENTATE SUL SEVESO','MI','LENTATE SUL SEVESO'),
 (28634,'06070','33241','20030','PIAZZA F.LLI CERVI, 6','','LENTATE SUL SEVESO','MI','FILIALE DI LENTATE SUL SEVESO 1'),
 (28635,'06070','33250','20050','VIA VINCENZO MONTI, 6','','LESMO','MI','FILIALE DI LESMO'),
 (28636,'06070','33260','20051','VIA BAINSIZZA,4/A','','LIMBIATE','MI','LIMBIATE'),
 (28637,'06070','33270','20035','PIAZZA GIOVANNI XXIII, 36','','LISSONE','MI','LISSONE'),
 (28638,'06070','33271','20035','VIA DE AMICIS 62','','CASCINA MARGHERITA','MI','AGENZIA  DI LISSONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28639,'06070','33290','20085','VIA SALAZAR, 12','','LOCATE DI TRIULZI','MI','P.C.'),
 (28640,'06070','33300','26855','PIAZZA DELLA VITTORIA, 6','','LODI VECCHIO','LO','FILIALE DI LODI VECCHIO'),
 (28641,'06070','33320','20013','VIA ROMA 11','','MAGENTA','MI','SEDE MAGENTA'),
 (28642,'06070','33330','20020','VIA MARCONI 1','','MAGNAGO','MI','MAGNAGO'),
 (28643,'06070','33360','20036','VIA SOLFERINO 3','','MEDA','MI','MEDA'),
 (28644,'06070','33380','20077','VIA ROMA, 1 - ANG. VIA MARCONI','','MELEGNANO','MI','MELEGNANO'),
 (28645,'06070','33400','20066','VIA F.BIANCHI,7','','MELZO','MI','MELZO'),
 (28646,'06070','33420','20086','PIAZZA REPUBBLICA 7','','MOTTA VISCONTI','MI','AG.PUNTO CARIPLO'),
 (28647,'06070','33430','20053','PIAZZA TOGLIATTI, 3','','MUGGIO\'','MI','MUGGIO\''),
 (28648,'06070','33440','26837','VIA PANDINA, 40','','MULAZZANO','LO','FILIALE DI MULAZZANO'),
 (28649,'06070','33450','20014','VIA DELLA CROCE ANG. P.ZA ITALIA','','NERVIANO','MI','P.TO CARIPLO NERVIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28650,'06070','33460','20054','VIA VITTORIO VENETO 13 ANG. VIA TRENTO','','NOVA MILANESE','MI','NOVA MILANESE'),
 (28651,'06070','33470','20026','VIA MATTEOTTI, 1','','NOVATE MILANESE','MI','P.C.'),
 (28652,'06070','33480','20090','VIA QUASIMODO, 8','','OPERA','MI','OPERA'),
 (28653,'06070','33520','20037','VIA A. GRANDI,11','','PADERNO DUGNANO','MI','SEDE PADERNO DUGNANO'),
 (28654,'06070','33540','20015','VIA SANTINI, 1','','PARABIAGO','MI','PARABIAGO'),
 (28655,'06070','33550','20067','VIA MILANO 77.79','','PAULLO','MI','FILIALE DI PAULLO'),
 (28656,'06070','33560','20016','VIA SEMPIONE, 80','','PERO','MI','PERO'),
 (28657,'06070','33570','20068','VIA GIOVANNI XXIII,15','','PESCHIERA BORROMEO','MI','SEDE PESCHIERA BORROMEO'),
 (28658,'06070','33580','20090','VIA DEI PINI, 3 - RESIDENCE RIPAMONTI','','PIEVE EMANUELE','MI','FILIALE DI PIEVE EMANUELE'),
 (28659,'06070','33590','20096','VIA MILANO, 82','','PIOLTELLO','MI','SEDE PIOLTELLO'),
 (28660,'06070','33591','20096','VIA DANTE, 116-A','','PIOLTELLO','MI','PUNTO CARIPLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28661,'06070','33598','20096','PRESSO CARLO ERBA SPA - STRADA','','PIOLTELLO','MI','PIOLTELLO'),
 (28662,'06070','33599','20096','PRESSO MAGAZZINI GENERALI DELL','','PIOLTELLO','MI','PIOLTELLO'),
 (28663,'06070','33600','20010','VIA C. DALLA CHIESA, 6','','POGLIANO MILANESE','MI','POGLIANO MILANESE'),
 (28664,'06070','33610','20060','VIA IV NOVEMBRE / ANG. VIA CACCIANIGA','','POZZUOLO MARTESANA','MI','POZZUOLO MARTESANA'),
 (28665,'06070','33650','20020','VIA UMBERTO I,20','','ROBECCHETTO CON INDUNO','MI','ROBECCHETTO CON INDUNO'),
 (28666,'06070','33660','20087','VIA ROMA, 8','','ROBECCO SUL NAVIGLIO','MI','FILIALE DI ROBECCO SUL NAVIGLIO'),
 (28667,'06070','33680','20089','VIALE LOMBARDIA, 2/4','','ROZZANO','MI','ROZZANO'),
 (28668,'06070','33681','20089','PIAZZA FONTANA,20','QUINTO DE\' STAMPI','ROZZANO','MI','QUINTO DE\' STAMPI'),
 (28669,'06070','33683','20089','VIA GUIDO ROSSA, 2','','ROZZANO','MI','FILIALE ID ROZZANO 1'),
 (28670,'06070','33700','20078','VIA MONTI, 44','','SAN COLOMBANO AL LAMBRO','MI','FILIALE DI SAN COLOMBANO AL LAMBRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28671,'06070','33710','20097','PIAZZA VANONI','','SAN DONATO MILANESE','MI','SAN DONATO MILANESE'),
 (28672,'06070','33711','20097','VIA MARITANO 36','','BOLGIANO S.DONATO MILANES','MI','SPORTELLO INTERNO ENIRICERCHE SPA'),
 (28673,'06070','33712','20097','VIA STRASBURGO, 3-F- QUARTIERE AFFA','','SAN DONATO MILANESE','MI','FILIALE DI SAN DONATO MILANESE'),
 (28674,'06070','33717','20097','VIA AGADIR','','SAN DONATO MILANESE','MI','SP.AZ. SNAM'),
 (28675,'06070','33719','20097','PRESSO 2 PALAZZO UFFICI C/O ENICHEM','','SAN DONATO MILANESE','MI','SAN DONATO MILANESE'),
 (28676,'06070','33730','20098','VIALE MILANO, 6','','SAN GIULIANO MILANESE','MI','SAN GIULIANO MILANESE'),
 (28677,'06070','33731','20098','VIA MANARA 17','','SESTO ULTERIANO','MI','SESTO ULTERIANO'),
 (28678,'06070','33740','26817','VIA VITTORIA EMANUELE, 54','','SAN MARTINO IN STRADA','LO','FILIALE DI SAN MARTINO IN STRADA'),
 (28679,'06070','33760','20079','PIAZZA VITTORIO VENETO, 4 ANG. VICOLO DEL TERRAGGIO, 9','','SANT\'ANGELO LODIGIANO','LO','SANT\'ANGELO LODIGIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28680,'06070','33790','20028','PIAZZA ALDO MORO, 12','','SAN VITTORE OLONA','MI','SAN VITTORE OLONA'),
 (28681,'06070','33820','20030','PIAZZA GARIBALDI','','SENAGO','MI','SENAGO'),
 (28682,'06070','33840','20038','PIAZZA RISORGIMENTO 16','','SEREGNO','MI','SEREGNO'),
 (28683,'06070','33860','20019','VIA DELLA LIBERTA\',65','','SETTIMO MILANESE','MI','SETTIMO MILANESE'),
 (28684,'06070','33870','20030','CORSO MARCONI,47','','SEVESO','MI','SEVESO'),
 (28685,'06070','33880','20020','VIA MAZZINI','','SOLARO','MI','SOLARO'),
 (28686,'06070','33910','20090','VIA LEONARDO DA VINCI,151','','TREZZANO SUL NAVIGLIO','MI','TREZZANO SUL NAVIGLIO'),
 (28687,'06070','33920','20056','VIA BIFFI,16','','TREZZO SULL\'ADDA','MI','TREZZO SULL\'ADDA'),
 (28688,'06070','33930','20050','VIA A. DIAZ, 10','','TRIUGGIO','MI','FILIALE DI TRIUGGIO'),
 (28689,'06070','33980','20069','VIA MATTEOTTI, 12','','VAPRIO D\'ADDA','MI','VAPRIO D\'ADDA'),
 (28690,'06070','33990','20039','CORSO UMBERTO I, 47','','VAREDO','MI','VAREDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28691,'06070','33991','20039','VIALE BRIANZA, 25','','VAREDO','MI','P.C.'),
 (28692,'06070','34010','20050','VIA S.ANTONIO,2','','VEDUGGIO CON COLZANO','MI','VEDUGGIO CON COLZANO'),
 (28693,'06070','34020','20050','VIA M. PREDA, 8-10','','VERANO BRIANZA','MI','FILIALE DI VERANO BRIANZA'),
 (28694,'06070','34050','20058','PIAZZA DAELLI, 8','','VILLASANTA','MI','FILIALE DI VILLASANTA'),
 (28695,'06070','34070','20059','VIA PAPA GIOVANNI XXIII, 8/C','','VIMERCATE','MI','VIMERCATE'),
 (28696,'06070','34080','20090','VIA DEI MILLE,2','','VIMODRONE','MI','VIMODRONE'),
 (28697,'06070','34150','20060','P.ZZA CASTELLO 44','','PESSANO CON BORNAGO','MI','AG.'),
 (28698,'06070','34190','20060','VIA MICHELANGELO, 6','','BASIANO','MI','FILIALE DI BASIANO'),
 (28699,'06070','34250','20070','VIA A. DE GASPERI, 1','','SAN ZENONE AL LAMBRO','MI','FILIALE DI SAN ZENONE AL LAMBRO'),
 (28700,'06070','36190','30035','VIA CAVIN DI SALA 39','','MIRANO','VE','AGENZIA DI MIRANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28701,'06070','37830','50053','VIA SEGANTINI, 4','','EMPOLI','FI','FIL. EMPOLI'),
 (28702,'06070','37890','50022','VIA VITTORIO VENETO, 11','','GREVE IN CHIANTI','FI','FILIALE DI GREVE IN CHIANTI'),
 (28703,'06070','43870','09033','CORSO UMBERTO, 139','','DECIMOMANNU','CA','PUNTO CARIPLO'),
 (28704,'06070','43950','09045','PIAZZA SANTA MARIA, 39','','QUARTU SANT\'ELENA','CA','AGENZIA DI QUARTU SANT\'ELENA'),
 (28705,'06070','44020','09028','VIA MONSERRATO, 60 62','','SESTU','CA','PUNTO CARIPLO'),
 (28706,'06070','44040','09039','VIA NAZIONALE, 130','','VILLACIDRO','CA','FILIALE DI VILLACIDRO'),
 (28707,'06070','44100','09047','VIA TRIESTE, 35','','SELARGIUS','CA','AGENZIA DI SELARGIUS'),
 (28708,'06070','44101','09047','VIA PERETTI','','SELARGIUS','CA','AG. 1 CAGLIARI'),
 (28709,'06070','44319','13011','LARGO MAGNI - C/O ZEGNA BARUFFA - LANE BORGOSESIA SPA','','BORGOSESIA','VC','BORGOSESIA'),
 (28710,'06070','45130','28041','VIA PALEOCAPA, 16 - ANG. VIA MATTEOTTI','','ARONA','NO','ARONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28711,'06070','45170','28043','VIA LIBERTA\' 138','','BELLINZAGO NOVARESE','NO','BELLINZAGO NOVARESE'),
 (28712,'06070','45220','28021','PIAZZA MARTIRI DELLA LIBERTA\',3','','BORGOMANERO','NO','SEDE BORGOMANERO'),
 (28713,'06070','45228','28021','VIALE ZOPPIS, 12- C/O U.S.L. N.54','','BORGOMANERO','NO','BORGOMANERO'),
 (28714,'06070','45250','28062','PIAZZA DANTE 4','','CAMERI','NO','SEDE CAMERI'),
 (28715,'06070','45259','28062','PRESSO AERONAUTICA MILITARE -53 STORMO   \"G.CHIARINI\"','','CAMERI','NO','CAMERI'),
 (28716,'06070','45310','28060','VIA ROMA,58','','CASALVOLONE','NO','CASALVOLONE'),
 (28717,'06070','45320','28053','VIA MARCONI,12','','CASTELLETTO SOPRA TICINO','NO','CASTELLETTO SOPRA TICINO'),
 (28718,'06070','45340','28065','VIA A. DI DIO, 15/A','','CERANO','NO','CERANO'),
 (28719,'06070','45360','28037','VIA COL.A. BINDA,25','','DOMODOSSOLA','VB','DOMODOSSOLA'),
 (28720,'06070','45380','28073','PIAZZA DELLA LIBERTA\', 17','','FARA NOVARESE','NO','FARA NOVARESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28721,'06070','45400','28066','VIA MANZONI,1','','GALLIATE','NO','GALLIATE'),
 (28722,'06070','45430','28024','VIA DALIO,2','','GOZZANO','NO','GOZZANO'),
 (28723,'06070','45440','28025','CORSO SEMPIONE 3','','GRAVELLONA TOCE','VB','GRAVELLONA TOCE'),
 (28724,'06070','45450','28075','VIA ROMA 3','','GRIGNASCO','NO','GRIGNASCO'),
 (28725,'06070','45510','28040','PIAZZA VITTORIO VENETO 5','','MERGOZZO','VB','MERGOZZO'),
 (28726,'06070','45540','28047','VIA ROMA,11','','OLEGGIO','NO','OLEGGIO'),
 (28727,'06070','45550','28026','VIA CAVALLOTTI, 36 - ANG. VICOLO TEVERE, 2','','OMEGNA','VB','OMEGNA'),
 (28728,'06070','45570','28016','VIA GIOVANNETTI 3','ORTA NOVARESE','ORTA SAN GIULIO','NO','ORTA SAN GIULIO'),
 (28729,'06070','45580','28010','VIA PIETRO DURIO,102','ALZO','PELLA','NO','PELLA'),
 (28730,'06070','45650','28038','VIA DOMODOSSOLA, 4','','SANTA MARIA MAGGIORE','VB','FILIALE DI SANTA MARIA MAGGIORE'),
 (28731,'06070','45680','28049','CORSO ITALIA, 10','','STRESA','VB','STRESA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28732,'06070','45710','28069','VIA GARIBALDI 1','','TRECATE','NO','TRECATE'),
 (28733,'06070','45720','28040','PIAZZA MAZZINI, 3','','VARALLO POMBIA','NO','VARALLO POMBIA'),
 (28734,'06070','47850','27010','VIA VENETO 8','','CURA CARPIGNANO','PV','AG DI CURA CARPIGNANO'),
 (28735,'06070','48140','15063','VIA IV NOVEMBRE 5','','CASSANO SPINOLA','AL','CASSANO SPINOLA'),
 (28736,'06070','48190','15053','VIA SOLFERINO 2','','CASTELNUOVO SCRIVIA','AL','CASTELNUOVO SCRIVIA'),
 (28737,'06070','48310','15066','VIA VOLTAGGIO, 1/4 - ANG. VIA ROMA','','GAVI','AL','GAVI'),
 (28738,'06070','48420','15067','VIA MAZZINI, 157/A','','NOVI LIGURE','AL','FILIALE DI NOVI LIGURE'),
 (28739,'06070','48570','15045','VIA MENTANA, 2 - ANG. VIA ROMA','','SALE','AL','SALE'),
 (28740,'06070','48590','15056','VIA ANSELMI','','SAN SEBASTIANO CURONE','AL','SAN SEBASTIANO CURONE'),
 (28741,'06070','48620','15069','VIA BERTHOUD 157','','SERRAVALLE SCRIVIA','AL','SEDE SERRAVALLE'),
 (28742,'06070','48629','15069','C/O EUROPA METALLI LMI SPA - VIA CASSANO','','SERRAVALLE SCRIVIA','AL','SERRAVALLE SCRIVIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28743,'06070','48670','15057','CORSO ROMITA, 10/B','','TORTONA','AL','SEDE TORTONA'),
 (28744,'06070','48681','15048','VIA ARIOSTO, 6','','VALENZA','AL','FILIALE DI VALENZA'),
 (28745,'06070','48720','15058','VIA VITTORIO VENETO,5','','VIGUZZOLO','AL','VIGUZZOLO'),
 (28746,'06070','48770','15059','VIA PELIZZA 55','','VOLPEDO','AL','VOLPEDO'),
 (28747,'06070','49250','17031','VIA DEI MILLE, 50','','ALBENGA','SV','FILIALE DI ALBENGA'),
 (28748,'06070','49970','21041','VIA ROMA, 1','','ALBIZZATE','VA','VIA ROMA, 1'),
 (28749,'06070','49980','21021','PIAZZA PARROCCHIALE 10','','ANGERA','VA','ANGERA'),
 (28750,'06070','49990','21051','VIALE ROMA 1','','ARCISATE','VA','ARCISATE'),
 (28751,'06070','50000','21022','VIA PIAVE,83','','AZZATE','VA','AZZATE'),
 (28752,'06070','50040','21020','VIA ROMA ANG. VIA MAZZINI,1','','BREBBIA','VA','BREBBIA'),
 (28753,'06070','50050','21050','VIA CORRIDONI, 2','','CAIRATE','VA','FILIALE DI CAIRATE'),
 (28754,'06070','50070','21010','VIA FERRAZZI,4','','CARDANO AL CAMPO','VA','CARDANO AL CAMPO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28755,'06070','50080','21040','VIA CASTIGLIONI, 1 ANG. VIA S. MARTINO','','CARNAGO','VA','CARNAGO'),
 (28756,'06070','50090','21042','VIALE CINQUE GIORNATE,7','','CARONNO PERTUSELLA','VA','CARONNO PERTUSELLA'),
 (28757,'06070','50110','21012','VIA IV NOVEMBRE, 20','','CASSANO MAGNAGO','VA','CASSANO MAGNAGO'),
 (28758,'06070','50120','21053','CORSO MATTEOTTI, 16','','CASTELLANZA','VA','FILIALE DI CASTELLANZA'),
 (28759,'06070','50220','21054','PIAZZA ALFREDO DI DIO','','FAGNANO OLONA','VA','FAGNANO OLONA'),
 (28760,'06070','50240','21013','LARGO CAMUSSI 3','','GALLARATE','VA','SEDE GALLARATE'),
 (28761,'06070','50241','21013','VIA ARNO, 1','','GALLARATE','VA','GALLARATE AG.1'),
 (28762,'06070','50249','21013','PRESSO OSPEDALE GENERALE PROV.LE S.ANTONIO ABATE - VIA PASTORI','','GALLARATE','VA','GALLARATE'),
 (28763,'06070','50250','21026','VIA CAVALLOTTI,6','','GAVIRATE','VA','GAVIRATE'),
 (28764,'06070','50300','21010','VIA ROMA, 6','','GOLASECCA','VA','GOLASECCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28765,'06070','50320','21055','VIA ROMA,69','','GORLA MINORE','VA','GORLA MINORE'),
 (28766,'06070','50360','21037','VIA VALLE\' 3','','LAVENA PONTE TRESA','VA','FILIALE DI LAVENA PONTE TRESA'),
 (28767,'06070','50370','21014','VIA LABIENA 89','LAVENO','LAVENO MOMBELLO','VA','LAVENO'),
 (28768,'06070','50371','21014','PIAZZA DEL CARROCCIO, 9','','LAVENO MOMBELLO','VA','SPORTELLO DI MOMBELLO DI LAVENO'),
 (28769,'06070','50390','21015','PIAZZA S. AMBROGIO, 6','','LONATE POZZOLO','VA','LONATE POZZOLO   (VA)'),
 (28770,'06070','50400','21016','VIA VITTORIO SERENI, 3','','LUINO','VA','SEDE LUINO'),
 (28771,'06070','50409','21016','VIA VOLDOMINO, 36 - C/O MAGAZZ','','LUINO','VA','LUINO'),
 (28772,'06070','50410','21046','VIA CARDUCCI 2','','MALNATE','VA','MALNATE'),
 (28773,'06070','50460','21040','VIA ALDO MORO, 9','','OGGIONA CON SANTO STEFANO','VA','OGGIONA CON SANTO STEFANO'),
 (28774,'06070','50470','21057','VIA PIAVE 49','','OLGIATE OLONA','VA','AG. OLGIATE OLONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28775,'06070','50480','21040','VIA CIRCONVALLAZIONE, 31-B','','ORIGGIO','VA','FILIALE DI ORIGGIO'),
 (28776,'06070','50500','21010','VIA SCIPIONE RONCHETTI,1','','PORTO VALTRAVAGLIA','VA','PORTO VALTRAVAGLIA'),
 (28777,'06070','50511','21017','VIA VITTORIO VENETO 38','','SARAMATE','VA','FIL. SAMARATE - VARESE'),
 (28778,'06070','50520','21047','VIA MARCONI,14/E','','SARONNO','VA','SARONNO'),
 (28779,'06070','50530','21018','VIA DELL\'OLMO,1','','SESTO CALENDE','VA','SESTO CALENDE'),
 (28780,'06070','50560','21019','VIA MASPERO,2','','SOMMA LOMBARDO','VA','SOMMA LOMBARDO'),
 (28781,'06070','50561','21010','PRESSO AEROPORTO DELLA MALPENSA','MALPENSA','SOMMA LOMBARDO','VA','SOMMA LOMBARDO'),
 (28782,'06070','50570','21020','PIAZZA PAIETTA,9','','TAINO','VA','TAINO'),
 (28783,'06070','50580','21049','VIA MAMELI 2','','TRADATE','VA','SEDE TRADATE'),
 (28784,'06070','50649','21040','PRESSO AERONAUTICA MACCHI SPA','SOMADEO','VENEGONO SUPERIORE','VA','VENEGONO SUPERIORE'),
 (28785,'06070','50650','21029','VIA DI VITTORIO, 5','','VERGIATE','VA','VERGIATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28786,'06070','50830','22031','PIAZZA GARIBALDI, 4','','ALBAVILLA','CO','ALBAVILLA'),
 (28787,'06070','50860','22040','VIA DIAZ, 29 31','','ALZATE BRIANZA','CO','FILIALE DI ALZATE BRIANZA'),
 (28788,'06070','50870','22070','PIAZZA LIBERTA\',1','','APPIANO GENTILE','CO','APPIANO GENTILE'),
 (28789,'06070','50890','22060','VIA GRANDI INVALIDI, 7','','AROSIO','CO','FILIALE DIA ROSIO'),
 (28790,'06070','50900','22033','VIA MATTEOTTI 6','','ASSO','CO','ASSO'),
 (28791,'06070','50920','23891','VIA VIA DEI MILLE 2','','BARZANO\'','LC','AGENZIA'),
 (28792,'06070','50940','22021','VIA GARIBALDI, 44','','BELLAGIO','CO','FILIALE DI BELLAGIO'),
 (28793,'06070','50950','22051','VIA GAVAZZI, 1','','BELLANO','LC','BELLANO'),
 (28794,'06070','50990','22050','VIA VITTORIO EMANUELE 6','','BRIVIO','LC','BRIVIO'),
 (28795,'06070','51020','22060','VIA MILANO ANG. VIA VENEZIA','','CABIATE','CO','CABIATE'),
 (28796,'06070','51030','22071','VIA CANTU\',13','','CADORAGO','CO','CADORAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28797,'06070','51040','22050','VIA NAZIONALE, 57','','CALCO','LC','FILIALE DI CALCO'),
 (28798,'06070','51060','22063','VIA ROMA,6','','CANTU\'','CO','CANTU\''),
 (28799,'06070','51061','22100','PIAZZA PIAVE','','CANTU FRAZ. VIGHIZZOLO','CO','PUNTO CARIPLO'),
 (28800,'06070','51120','22064','VIA MANZONI, 10','','CASATENOVO','CO','PUNTO CARIPLO - CASATENOVO'),
 (28801,'06070','51140','22023','VIA LA TORRE,5','','CASTIGLIONE D\'INTELVI','CO','CASTIGLIONE D\'INTELVI'),
 (28802,'06070','51150','22072','PIAZZA XX SETTEMBRE 1','','CERMENATE','CO','CERMENATE'),
 (28803,'06070','51160','22012','VIA REGINA, 16','','CERNOBBIO','CO','CERNOBBIO'),
 (28804,'06070','51170','22052','VIA SPLUGA, 113','','CERNUSCO LOMBARDONE','LC','CERNUSCO LOMBARDONE'),
 (28805,'06070','51200','23823','VIA MUNICIPIO, 4','','COLICO','LC','FILIALE DI COLICO'),
 (28806,'06070','51210','23845','VIA XXV APRILE 25','','COSTA MASNAGA','LC','PUNTO CARIPLO'),
 (28807,'06070','51250','22013','VIA REGINA,12','','DOMASO','CO','DOMASO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28808,'06070','51270','22036','CORSO XXV APRILE 24','','ERBA','CO','ERBA'),
 (28809,'06070','51280','22060','VIA CROCEFISSO,22','','FIGINO SERENZA','CO','FIGINO SERENZA'),
 (28810,'06070','51290','22073','VIA GARIBALDI, 144','','FINO MORNASCO','CO','FILIALE DI FINO MORNASCO'),
 (28811,'06070','51300','22043','VIA ALDO MORO,35','','GALBIATE','LC','GALBIATE'),
 (28812,'06070','51370','22044','VIA GIOVANNI XXIII, 4-5','','INVERIGO','CO','P.C.'),
 (28813,'06070','51380','22045','VIA NAZIONALE,5','','LAMBRUGO','CO','LAMBRUGO'),
 (28814,'06070','51450','23871','VIA MILANO, 14 A','','LOMAGNA','LC','FILIALE DI LOMAGNA'),
 (28815,'06070','51460','22074','PIAZZA BROLO S.VITO,8','','LOMAZZO','CO','LOMAZZO'),
 (28816,'06070','51480','22075','VIA UNIONE 28.D','','LURATE CACCIVIO','CO','AGENZIA DI LURATE CACCIVIO'),
 (28817,'06070','51490','22054','PIAZZA LEONARDO DA VINCI,1','','MANDELLO DEL LARIO','LC','MANDELLO DEL LARIO'),
 (28818,'06070','51500','22066','PIAZZA ROMA,86','','MARIANO COMENSE','CO','MARIANO COMENSE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28819,'06070','51520','22017','VIA MAZZINI,1','','MENAGGIO','CO','MENAGGIO'),
 (28820,'06070','51530','22055','VIA CARLO BASLINI,15','','MERATE','LC','MERATE'),
 (28821,'06070','51550','22067','VIA CONCILIAZIONE','','MISSAGLIA','LC','MISSAGLIA'),
 (28822,'06070','51560','23847','VIA DELLA VITTORIA, 11','','MOLTENO','LC','FILIALE DI MOLTENO'),
 (28823,'06070','51579','22070','PRESSO MAGAZZINO GENERALE DOCKS CONSORZIO CENTRO T.I.R. VIA MANZONI,13','','MONTANO LUCINO','CO','MONTANO LUCINO'),
 (28824,'06070','51610','22048','PIAZZA SIRONI,8','','OGGIONO','LC','OGGIONO'),
 (28825,'06070','51620','22077','VIA ROMA, 57','','OLGIATE COMASCO','CO','OLGIATE COMASCO'),
 (28826,'06070','51640','22057','VIA PROF. REDAELLI,50','','OLGINATE','LC','OLGINATE'),
 (28827,'06070','51680','23818','VIA PER INTROBIO, 9','','PASTURO','LC','FILIALE IN PASTURO'),
 (28828,'06070','51700','22018','VIA COLOMBAIO 27','','PORLEZZA','CO','PORLEZZA'),
 (28829,'06070','51710','23834','VIA ROMA, 30-B','','PREMANA','LC','FILIALE DI PREMANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28830,'06070','51720','23888','VIA  BRUSADELLI,26','','ROVAGNATE','LC','AG.ROVAGNATE'),
 (28831,'06070','51730','22069','VIA ROMA,61','','ROVELLASCA','CO','ROVELLASCA'),
 (28832,'06070','51760','22020','VIA DIAZ, 12-A','','SAN FERMO DELLA BATTAGLIA','','P.C.'),
 (28833,'06070','51770','22038','VIA PROVINCIALE, 12','','TAVERNERIO','CO','TAVERNERIO'),
 (28834,'06070','51780','22078','VIA TINELLI, 23','','TURATE','CO','P.C.'),
 (28835,'06070','51810','22049','VIA MANZONI,8','','VALMADRERA','LC','VALMADRERA'),
 (28836,'06070','51840','22079','VIA I MAGGIO, 8','','VILLA GUARDIA','CO','VILLA GUARDIA'),
 (28837,'06070','52020','22070','P.ZZA SANTA MARIA NASCENTE, 10','','FENEGRO\'','CO','FILIALE DI FENEGRO\''),
 (28838,'06070','52060','23031','CORSO ROMA, 38','','APRICA','SO','FILIALE DI APRICA'),
 (28839,'06070','52090','23032','VIA ROMA 123','','BORMIO','SO','BORMIO'),
 (28840,'06070','52110','23022','PIAZZA PLONCHER','','CHIAVENNA','SO','CHIAVENNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28841,'06070','52120','23023','VIA MILANO, 38','','CHIESA IN VALMALENCO','SO','FILIALE DI CHIESA IN VALMALENCO'),
 (28842,'06070','52140','23014','PIAZZA DANTE ALIGHIERI 1','','DELEBIO','SO','AG. DELEBIO'),
 (28843,'06070','52160','23033','VIA MILANO, 40','','GROSIO','SO','FILIALE DI GROSIO'),
 (28844,'06070','52200','23030','VIA BOTAREL, 4','','LIVIGNO','SO','FILIALE DI LIVIGNO'),
 (28845,'06070','52230','23017','VIA NANI, 47','','MORBEGNO','SO','MORBEGNO'),
 (28846,'06070','52290','23037','VIA PIO RAJNA,2','','TIRANO','SO','TIRANO'),
 (28847,'06070','52480','24021','PIAZZA DELLA LIBERTA\', 5','','ALBINO','BG','ALBINO'),
 (28848,'06070','52510','24031','VIA MARTIRI DI CEFALONIA, 15','','ALMENNO SAN SALVATORE','BG','ALMENNO SAN SALVATORE'),
 (28849,'06070','52520','24022','PIAZZA ITALIA 1','','ALZANO LOMBARDO','BG','ALZANO LOMBARDO'),
 (28850,'06070','52570','24052','VIA TRIESTE, 2  ANG. VIA ROMA, 47','','AZZANO SAN PAOLO','BG','FILIALE DI AZZANO SAN PAOLO'),
 (28851,'06070','52710','24032','PIAZZA VITTORIO VENETO ANG. VIA COLLEONI','','CALOLZIOCORTE','LC','CALOLZIOCORTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28852,'06070','52720','24033','VIA V. EMANUELE, 112  ANG. VIA ROMA','','CALUSCO D\'ADDA','BG','FILIALE DI CALUSCO D\'ADDA'),
 (28853,'06070','52740','24040','VIA BERGAMO, 1','','CANONICA D\'ADDA','BG','CANONICA D\'ADDA'),
 (28854,'06070','52760','24030','VIA CAVA DI SOPRA, 23','','CAPRINO BERGAMASCO','BG','CAPRINO BERGAMASCO'),
 (28855,'06070','52770','24043','VIA PRATA, 5 - ANG. PIAZZA GARIBALDI','','CARAVAGGIO','BG','CARAVAGGIO'),
 (28856,'06070','52849','24020','VIA PROVINCIALE, 24','BRATTO-DORGA','CASTIONE DELLA PRESOLANA','BG','CASTIONE DELLA PRESOLANA'),
 (28857,'06070','52870','24060','VIA MONS. VALOTI, 21','','CHIUDUNO','BG','FILIALE DI CHIUDUNO'),
 (28858,'06070','52910','24023','VIA GUSMINI,13','','CLUSONE','BG','CLUSONE'),
 (28859,'06070','52940','24062','S.S. DEL TONALE ANG. VIA GERICO','','COSTA VOLPINO','BG','COSTA VOLPINO'),
 (28860,'06070','52960','24035','STRADA STATALE BRIANTEA,18-24','','CURNO','BG','CURNO'),
 (28861,'06070','52970','24044','PIAZZA EUROPA, 3','','DALMINE','BG','DALMINE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28862,'06070','53060','24024','VIA G.B. CASTELLO, 15','','GANDINO','BG','GANDINO'),
 (28863,'06070','53170','24065','VICOLO DEL PORTO,1','','LOVERE','BG','LOVERE'),
 (28864,'06070','53200','24057','VIA ALLEGRENI, 39','','MARTINENGO','BG','MARTINENGO'),
 (28865,'06070','53250','24027','VIA ROMA 22','','NEMBRO','BG','FIL NEMBRO'),
 (28866,'06070','53330','24014','VIA BELOTTI,13','','PIAZZA BREMBANA','BG','PIAZZA BREMBANA'),
 (28867,'06070','53370','24036','CORSO GARIBALDI 31','','PONTE SAN PIETRO','BG','PONTE SAN PIETRO'),
 (28868,'06070','53420','24058','PIAZZA XXIV MAGGIO, 1','','ROMANO DI LOMBARDIA','BG','ROMANO DI LOMBARDIA'),
 (28869,'06070','53470','24067','PIAZZA XX SETTEMBRE 1','','SARNICO','BG','SARNICO'),
 (28870,'06070','53480','24020','VIA IV NOVEMBRE, 9','','SCANZOROSCIATE','BG','SCANZOROSCIATE'),
 (28871,'06070','53510','24068','VIA ITALIA, 44','','SERIATE','BG','SERIATE'),
 (28872,'06070','53600','24060','PIAZZA VITTORIO VENETO,10','','TELGATE','BG','TELGATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28873,'06070','53620','24020','VIA DE GASPERI,2','','TORRE BOLDONE','BG','TORRE BOLDONE'),
 (28874,'06070','53630','24069','PIAZZA CAVOUR','','TRESCORE BALNEARIO','BG','TRESCORE BALNEARIO'),
 (28875,'06070','53640','24047','PIAZZA GARIBALDI 2','','TREVIGLIO','BG','TREVIGLIO'),
 (28876,'06070','53700','24049','VIA CAVOUR, 15/17','','VERDELLO','BG','VERDELLO'),
 (28877,'06070','53710','24029','VIA IV NOVEMBRE, 21','','VERTOVA','BG','P.C.'),
 (28878,'06070','53790','24019','VIA CARDINAL FURIETTI 1/BIS','','ZOGNO','BG','ZOGNO'),
 (28879,'06070','53930','24040','VIA DE GASPERI, 2','','SUISIO','BG','SUISIO'),
 (28880,'06070','53990','25030','VIA GARIBALDI, 21 ANG VIA SAN MARIN','','ADRO','BS','FILIALE DI ADRO'),
 (28881,'06070','54040','25021','VIA XXVI APRILE,105/A','','BAGNOLO MELLA','BS','BAGNOLO MELLA'),
 (28882,'06070','54080','25081','VIALE RIMENBRANZE 18','','BEDIZZOLE','BS','BEDIZZOLE'),
 (28883,'06070','54105','00000','','','','','');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28884,'06070','54160','25043','VIA MAZZINI, 16','','BRENO','BS','PUNTO CARIPLO'),
 (28885,'06070','54230','25013','VIA ABBA 3','','CARPENEDOLO','BS','CARPENEDOLO'),
 (28886,'06070','54270','25014','VIA XV GIUGNO, 29','','CASTENEDOLO','BS','CASTENEDOLO'),
 (28887,'06070','54340','25032','VIA MARTIRI DELLA LIBERTA\', 36','','CHIARI','BS','SEDE CHIARI'),
 (28888,'06070','54349','25032','PRESSO ENTE OSPEDALIERO GEN.PROV. DI CHIARI E ROVATO,VIA MAZZINI,8','','CHIARI','BS','CHIARI'),
 (28889,'06070','54410','00000','','','','',''),
 (28890,'06070','54440','25047','PIAZZA LORENZINI','','DARFO BOARIO TERME','BS','DARFO BOARIO TERME'),
 (28891,'06070','54460','25015','VIA ANELLI - ANG. VIA DAL MOLIN','','DESENZANO DEL GARDA','BS','DESENZANO DEL GARDA'),
 (28892,'06070','54470','25048','VIA TREBOLDI, 10','','EDOLO','BS','FILIALE DI EDOLO'),
 (28893,'06070','54540','25063','PIAZZA GARIBALDI 3/A','','GARDONE VAL TROMPIA','BS','GARDONE VAL TROMPIA'),
 (28894,'06070','54570','25016','VIA DELLA REPUBBLICA,4','','GHEDI','BS','SEDE GHEDI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28895,'06070','54579','25016','PRESSO AEROPORTO MILITARE - COMANDO VI STORMO','','GHEDI','BS','GHEDI'),
 (28896,'06070','54610','25049','VIA QUADRA 5','','ISEO','BS','ISEO'),
 (28897,'06070','54660','25017','VIA REGIA ANTICA / ANG. VIA S.PANTALEONE','','LONATO','BS','LONATO'),
 (28898,'06070','54680','25065','VIA MONTE SUELLO 79','','LUMEZZANE','BS','LUMEZZANE'),
 (28899,'06070','54720','25080','VIA J. F. KENNEDY, 5-7','','MANERBA DEL GARDA','BS','MANERBA DEL GARDA'),
 (28900,'06070','54780','25018','PIAZZA GARIBALDI','','MONTICHIARI','BS','MONTICHIARI'),
 (28901,'06070','54800','25075','VIA SORELLE MINOLA 17','','NAVE','BS','FILIALE DI NAVE'),
 (28902,'06070','54850','25034','VIA GAMBARA 1','','ORZINUOVI','BS','ORZINUOVI'),
 (28903,'06070','54900','25036','PIAZZA ZAMARA 18','','PALAZZOLO SULL\'OGLIO','BS','PALAZZOLO SULL\'OGLIO'),
 (28904,'06070','54960','25055','VIA NAVE CORRIERA','','PISOGNE','BS','PISOGNE'),
 (28905,'06070','55010','25037','VIA S. MARTINO 28','','PONTOGLIO','BS','AG. DI PONTOGLIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28906,'06070','55090','25086','VIA IV NOVEMBRE 128','','REZZATO','BS','REZZATO'),
 (28907,'06070','55110','25050','VIA PONTE CINGOLI 5','','RODENGO SAIANO','BS','PUNTO CARIPLO'),
 (28908,'06070','55140','25038','CORSO BONOMELLI,103','','ROVATO','BS','ROVATO'),
 (28909,'06070','55180','25087','PIAZZA VITTORIO EMANUELE,61','','SALO\'','BS','SALO\''),
 (28910,'06070','55370','25028','VIA GARIBALDI,20','','VEROLANUOVA','BS','VEROLANUOVA'),
 (28911,'06070','55390','25078','VIA GLISENTI, 2','','VESTONE','BS','FILIALE DI VESTONE'),
 (28912,'06070','55410','25069','VIA MARCONI, 67','','VILLA CARCINA','BS','VILLA CARCINA'),
 (28913,'06070','55430','25089','VIALE BRESCIA, 8','','VILLANUOVA SUL CLISI','BS','VILLANUOVA SUL CLISI'),
 (28914,'06070','55450','25079','VIA GARIBALDI,7','','VOBARNO','BS','VOBARNO'),
 (28915,'06070','55640','27011','PIAZZA VITTORIO VENETO 15','','BELGIOIOSO','PV','BELGIOIOSO'),
 (28916,'06070','55680','27043','VIA EMILIA, 129','','BRONI','PV','BRONI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28917,'06070','55710','27022','VIA SANT\'AGOSTINO 10','','CASORATE PRIMO','PV','CASORATE PRIMO'),
 (28918,'06070','55730','27045','VIA G.M.GIULIETTI,20','','CASTEGGIO','PV','CASTEGGIO'),
 (28919,'06070','55770','27013','VIA GARIBALDI,137','','CHIGNOLO PO','PV','CHIGNOLO PO'),
 (28920,'06070','55840','27020','PIAZZA BONACOSSA,12','','DORNO','PV','DORNO'),
 (28921,'06070','55870','27025','CORSO VITTORIO EMANUELE, 28','','GAMBOLO\'','PV','P.C.'),
 (28922,'06070','55880','27026','CORSO CAVOUR,162','','GARLASCO','PV','GARLASCO'),
 (28923,'06070','55900','27052','VIA CHIESA NUOVA 2','','GODIASCO','PV','SEDE GODIASCO'),
 (28924,'06070','55901','27056','VIA MARCONI, 4','SALICE TERME','GODIASCO','PV','GODIASCO'),
 (28925,'06070','55930','27015','VIA DELLA ROCCA, 14','','LANDRIANO','PV','FILIALE DI LANDRIANO'),
 (28926,'06070','55950','27016','PIAZZA MARTIRI DELLA LIBERTA\' 4','','LARDIRAGO','PV','LARDIRAGO'),
 (28927,'06070','56010','27035','VIA DANTE,25','','MEDE','PV','MEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28928,'06070','56060','27040','PIAZZA UMBERTO I,24','','MONTU\' BECCARIA','PV','MONTU\' BECCARIA'),
 (28929,'06070','56070','27036','CORSO CAVOUR,18','','MORTARA','PV','MORTARA'),
 (28930,'06070','56110','27037','VIA ROMA,61','','PIEVE DEL CAIRO','PV','PIEVE DEL CAIRO'),
 (28931,'06070','56150','27038','VIA MARCONI 11','','ROBBIO','PV','ROBBIO'),
 (28932,'06070','56160','27050','VIA ROMA,5','','ROMAGNESE','PV','ROMAGNESE'),
 (28933,'06070','56180','27040','VIA ROMA 53','','ROVESCALA','PV','ROVESCALA'),
 (28934,'06070','56190','27010','PIAZZA COMUNALE, 6','','SAN GENESIO ED UNITI','PV','SAN GENESIO ED UNITI'),
 (28935,'06070','56210','27028','VIA GRAVELLONE 6','','SAN MARTINO SICCOMARIO','PV','AG.S.MARTINO SICCOMARIO'),
 (28936,'06070','56220','27039','PIAZZA DEL MERCATO, 2','','SANNAZZARO DE\' BURGONDI','PV','SANNAZZARO DE\' BURGONDI'),
 (28937,'06070','56240','27046','VIA AGOSTINO SETTI,1','','SANTA GIULETTA','PV','SANTA GIULETTA'),
 (28938,'06070','56250','27047','VIA CRISPI,1','','SANTA MARIA DELLA VERSA','PV','SANTA MARIA DELLA VERSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28939,'06070','56290','27010','VIA ROMA,41','','SIZIANO','PV','SIZIANO'),
 (28940,'06070','56300','27049','VIA MAZZINI 2','','STRADELLA','PV','STRADELLA'),
 (28941,'06070','56360','27057','VIA MAZZA,11','','VARZI','PV','VARZI'),
 (28942,'06070','56370','27040','VIA VITTORIO VENETO,2','','VERRUA PO','PV','VERRUA PO'),
 (28943,'06070','56400','27058','VIA PLANA, 42','','VOGHERA','PV','SEDE VOGHERA'),
 (28944,'06070','56401','27058','VIA LOMELLINA, 49','MEDASSINO','VOGHERA','PV','PUNTO CARIPLO'),
 (28945,'06070','56409','27058','PRESSO OSPEDALE CIVILE DI VOGH','','VOGHERA','PV','VOGHERA'),
 (28946,'06070','56410','27059','VIA CAVOUR, 7','','ZAVATTARELLO','PV','ZAVATTARELLO'),
 (28947,'06070','56430','27030','VIA VILLANI, 123/C','','ZINASCO','PV','ZINASCO'),
 (28948,'06070','56740','26041','VIA CENTAURO,1','','CASALMAGGIORE','CR','CASALMAGGIORE'),
 (28949,'06070','56760','26012','VIA ROMA,7','','CASTELLEONE','CR','CASTELLEONE'),
 (28950,'06070','56840','26013','PIAZZA ALDO MORO,3','','CREMA','CR','CREMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28951,'06070','56860','26020','PIAZZA MARCONI,2','','GENIVOLTA','CR','GENIVOLTA'),
 (28952,'06070','56900','26031','VIA GARIBALDI,2','','ISOLA DOVARESE','CR','ISOLA DOVARESE'),
 (28953,'06070','56950','26032','VIA MAZZINI 4','','OSTIANO','CR','OSTIANO'),
 (28954,'06070','56980','26025','VIA UMBERTO 121','','PANDINO','CR','AGENZIA DI PANDINO'),
 (28955,'06070','57080','26027','P.ZZA VITTORIO EMANUELE II, 15','','RIVOLTA D\'ADDA','CR','PUNTO CARIPLO RIVOLTA D\'ADDA'),
 (28956,'06070','57090','26010','VIA DE AMICIS 1','','ROBECCO D\'OGLIO','CR','ROBECCO D\'OGLIO'),
 (28957,'06070','57130','26037','VIA MATTEOTTI, 121','','SAN GIOVANNI IN CROCE','CR','SAN GIOVANNI IN CROCE'),
 (28958,'06070','57170','26029','VIA DE\' MERCANTI,1','','SONCINO','CR','SONCINO'),
 (28959,'06070','57180','26015','VIA MARCONI 2','','SORESINA','CR','SORESINA'),
 (28960,'06070','57440','46041','VIA GARIBALDI, 11 - ANG. VIA PIAVE','','ASOLA','MN','ASOLA'),
 (28961,'06070','57470','46012','PIAZZA EUROPA 6','','BOZZOLO','MN','BOZZOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28962,'06070','57480','46013','VIA D\'AZEGLIO 4','','CANNETO SULL\'OGLIO','MN','CANNETO SULL\'OGLIO'),
 (28963,'06070','57570','46043','VIA GARIBALDI 1','','CASTIGLIONE DELLE STIVIERE','MN','SEDE CASTIGLIONE DELLE STIVIERE'),
 (28964,'06070','57660','46044','PIAZZA SORDELLO 23','','GOITO','MN','GOITO'),
 (28965,'06070','57670','46023','PIAZZA DELLA VITTORIA,14','','GONZAGA','MN','GONZAGA'),
 (28966,'06070','57700','46010','VIA VITELLIO, 5 7','','MARCARIA','MN','FILIALE DI MARCARIA'),
 (28967,'06070','57730','46024','PIAZZA MARCONI','','MOGLIA','MN','MOGLIA'),
 (28968,'06070','57770','46020','PIAZZA VITTORIO VENETO 4','','PEGOGNAGA','MN','PEGOGNAGA'),
 (28969,'06070','57790','46025','VIA G. MATTEOTTI, 102','','POGGIO RUSCO','MN','FILIALE DI POGGIO RUSCO'),
 (28970,'06070','57820','46047','PIAZZALE S.ANTONIO,17','','PORTO MANTOVANO','MN','PORTO MANTOVANO'),
 (28971,'06070','57920','46027','PIAZZA MATTEOTTI 1','','SAN BENEDETTO PO','MN','SAN BENEDETTO PO'),
 (28972,'06070','57970','46028','PIAZZA GARIBALDI,1','','SERMIDE','MN','SERMIDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28973,'06070','57980','46030','PIAZZA MARCONI, 11/C','','SERRAVALLE A PO','MN','SERRAVALLE A PO'),
 (28974,'06070','58010','46029','PIAZZA GARIBALDI 8','','SUZZARA','MN','SUZZARA'),
 (28975,'06070','58020','46019','LARGO DE GASPERI','','VIADANA','MN','VIADANA'),
 (28976,'06070','58040','46030','','','VIRGILIO','MN','VIRGILIO'),
 (28977,'06070','58060','46038','VIA LEGNANESE, 3','','SAN GIORGIO DI MANTOVA','MN','FILIALE DI SAN GIORGIO DI MANTOVA'),
 (28978,'06070','59540','37045','C.SO DELLA VITTORIA 12','','LEGNAGO','VR','AGENZIA DI LEGNAGO'),
 (28979,'06070','59660','37019','VIA MONTE BALDO, 5','','PESCHIERA DEL GARDA','VR','DIPENDENZA DI PESCHIERA DEL GARDA'),
 (28980,'06070','69510','63020','','','MONTAPPONE','AP','FIL.MONTAPPONE'),
 (28981,'06070','73920','04011','VIA DELLE MARGHERITE, 121','','APRILIA','LT','AGENZIA DI APRILIA'),
 (28982,'06070','75040','81055','VIA GARIBALDI, 48','','SANTA MARIA CAPUA VETERE','CE','FIL. S.M.CAPUA VETERE'),
 (28983,'06070','77840','66020','CORSO ITALIA, 39','SAMBUCETO','SAN GIOVANNI TEATINO','CH','FIL. SAMBUCETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28984,'06070','79370','27050','VIA DEL SOLE, 2','','BRALLO DI PREGOLA','PV','SPORTELLO STACCATO - BRALLO DI PREG'),
 (28985,'06070','79380','27040','PIAZZA F. CRIBELLATI, 2','','BORGO PRIOLO','PV','PUNTO CARIPLO - BORGO PRIOLO'),
 (28986,'06070','82000','21020','PIAZZA SAN MARTINO, 6','','BARASSO','VA','FILIALE DI BARASSO'),
 (28987,'06070','83230','22030','P.ZZA INVERNIZZI, 1','','CASLINO D\'ERBA','CO','FILIALE DI CASLINO D\'ERBA'),
 (28988,'06070','83240','22030','VIA MAZZINI ANG. VIA MARTINELLI','','PUSIANO','CO','FILIALE DI PUSIANO'),
 (28989,'06070','84562','20097','VIA C. BATTISTI, 2','','SAN DONATO MILANESE','MI','CTO COMUNE'),
 (28990,'06070','84940','07023','PIAZZA DEL POPOLO, 9 A','','CALANGIANUS','SS','FILIALE DI CALANGIANUS'),
 (28991,'06070','84950','07044','P.ZZA MARCONI, 20','','ITTIRI','SS','FILIALE DI ITTIRI'),
 (28992,'06070','84980','07026','VIA G. D\'ANNUNZIO','','OLBIA','SS','OLBIA'),
 (28993,'06070','84981','07026','VIA ROMA, 65','','OLBIA','SS','PUNTO CARIPLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (28994,'06070','84989','07026','MOLO DI LEVANTE DELLA MARINA D','','OLBIA','SS','SPORTELLO STAGIONALE'),
 (28995,'06070','85070','07037','VIA COTTONI, 67','','SORSO','SS','PUNTO CARIPLO'),
 (28996,'06070','85090','07047','VIA VITTORIO EMANUELE','','THIESI','SS','PUNTO CARIPLO'),
 (28997,'06070','85380','08029','VIA CONTEDDU, 74','','SINISCOLA','NU','PUNTO CARIPLO'),
 (28998,'06070','85390','08048','VIA BECCASARA, 1-3-5','','TORTOLI\'','NU','FILIALE DI TORTOLI\''),
 (28999,'06070','85400','08028','VIA GRAZIA DELEDDA, 5 7 9','','OROSEI','NU','PUNTO CARIPLO'),
 (29000,'06070','89140','24060','VIA CESARE BATTISTI ANG. P.ZZA V. V','','BRUSAPORTO','BG','FILIALE DI BRUSAPORTO'),
 (29001,'06070','89600','22070','PIAZZA EUROPA 4','','CARBONATE','CO','CARBONATE'),
 (29002,'06075','01400','16106','VIA PAGANO DORIA, 1 COMPLESSO MIRAM','','GENOVA','GE','FILIALE DI GENOVA'),
 (29003,'06075','10000','13100','VIA BALBO, 7','','VERCELLI','VC','FILILAE DI VERCELLI'),
 (29004,'06075','10300','14100','CORSO TORINO, 42 - 44','','ASTI','AT','AGENZIA 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29005,'06075','10301','14100','C.SO ALESSADRIA, 2 ANG. P.ZZA I MAG','','ASTI','AT','FILIALE DI ASTI'),
 (29006,'06075','10400','15100','PIAZZA DELLA LIBERTA\', 20/22 - ANG. VIA MAZZINI','','ALESSANDRIA','AL','SEDE'),
 (29007,'06075','10401','15047','VIA GENOVA, 127','SPINETTA MARENGO','ALESSANDRIA','AL','FILIALE DI SPINETTA MARENGO'),
 (29008,'06075','10402','15100','CORSO ACQUI, 81','','ALESSANDRIA','AL','AG.A'),
 (29009,'06075','10403','15100','VIA G.GALILEI, 18','','ALESSANDRIA','AL','AG.B'),
 (29010,'06075','10404','15100','VIA DOSSENA, 35/37/41','','ALESSANDRIA','AL','AG.C'),
 (29011,'06075','10405','15100','VIA MARENGO, 114/116 - ANG. VIA MONTEGRAPPA','','ALESSANDRIA','AL','AG.D'),
 (29012,'06075','10406','15100','PIAZZA GARIBALDI - ANG. CORSO CENTO CANNONI','','ALESSANDRIA','AL','AG.F'),
 (29013,'06075','10407','15100','VIA MARIA BENSI - ANG. VIA PAOLO SACCO','','ALESSANDRIA','AL','AG.G'),
 (29014,'06075','10408','15100','VIA VENEZIA, 10','','ALESSANDRIA','AL','AGENZIA OSPEDALE SS.ANTONIO E BIAGIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29015,'06075','10409','15100','SPALTO MARENGO, 46-CTO OSPEDALE C.A','','ALESSANDRIA','AL','AGENZIA OSPEDALE C. ARRIGO'),
 (29016,'06075','10410','15100','VIA DE GASPERI, 20-22','','ALESSANDRIA','AL','AGENZIA \"I\"'),
 (29017,'06075','10411','15100','CORSO ACQUI, 189','','ALESSANDRIA','AL','AGENZIA L'),
 (29018,'06075','10412','15100','V.LE MILITE IGNOTO ANG. VIA VINZAGLIO','','ALESSANDRIA','AL','AGENZIA H'),
 (29019,'06075','10413','15100','VIA DANTE, 2','','ALESSANDRIA','AL','UFFICIO PORTAFOGLIO'),
 (29020,'06075','10414','15100','VIA DELL\'ARTIGIANATO, 5','','ALESSANDRIA','AL','AGENZIA M'),
 (29021,'06075','10426','15040','VIA SALE, 13','CASTELCERIOLO','ALESSANDRIA','AL','FILIALE DI CASTELCERIOLO'),
 (29022,'06075','10452','15050','VIA PIACENZA, 15','S.GIULIANO VECCHIO','ALESSANDRIA','AL','FILIALE DI SAN GIULIANO'),
 (29023,'06075','10463','15100','VIA BERGAMO, 71/73 - ANG. PIAZZA TURATI','','ALESSANDRIA','AL','AG.E'),
 (29024,'06075','12600','29100','','','PIACENZA','PC','PIACENZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29025,'06075','22500','12051','C.SO PIAVE, 16 A','','ALBA','CN','AGENZIA 1'),
 (29026,'06075','22600','15033','VIA ROMA, 33','','CASALE MONFERRATO','AL','FILIALE DI CASALE MONFERRATO'),
 (29027,'06075','22601','15033','C.SO VALENTINO ANG. VIA ROSSELLI','','CASALE MONFERRATO','AL','AGENZIA \"1\"'),
 (29028,'06075','31890','16013','VICO DEL GELSOMINO, 3','','CAMPO LIGURE','GE','FILIALE DI CAMPO LIGURE'),
 (29029,'06075','32110','16035','LUNGOMARE V. VENETO, 26 - ANG.P.ZZA','','RAPALLO','GE','FILIALE DI RAPALLO'),
 (29030,'06075','32140','16019','VIA ROMA, 11/23','','RONCO SCRIVIA','GE','FILIALE DI RONCO SCRIVIA'),
 (29031,'06075','44440','13044','VIA MAZZINI, 107','','CRESCENTINO','VC','FILIALE DI CRESCENTINO'),
 (29032,'06075','44840','13039','PIAZZA AUDISIO, 4','','TRINO','VC','FILIALE DI TRINO'),
 (29033,'06075','47300','14053','VIA ALFIERI - ANG. VIA SOLFERINO','','CANELLI','AT','FILIALE DI CANELLI'),
 (29034,'06075','47520','14036','P.ZZA CARLO ALBERTO, 7','','MONCALVO','AT','FILIALE DI MONCALVO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29035,'06075','47590','14049','VIA CARLO ALBERTO','','NIZZA MONFERRATO','AT','FILIALE DI NIZZA MONFERRATO'),
 (29036,'06075','47940','15011','CORSO BAGNI, 102/104/106','','ACQUI TERME','AL','FILIALE DI ACQUI TERME'),
 (29037,'06075','47941','15011','VAI AMENDOLA, 31','','ACQUI TERME','AL','ACQUI TERME - AGENZIA 1'),
 (29038,'06075','47960','15061','PIAZZA BERTELLI, 12','','ARQUATA SCRIVIA','AL','FILIALE DI ARQUATA SCRIVIA'),
 (29039,'06075','47980','15060','PIAZZA GARIBALDI, 3','','BASALUZZO','AL','FILIALE DI BASALUZZO'),
 (29040,'06075','48000','15022','VIA ROMA, 76','','BERGAMASCO','AL','FILIALE DI BERGAMASCO'),
 (29041,'06075','48020','15060','VIA ROMA, 122-124','','BORGHETTO DI BORBERA','AL','FILIALE DI BORGHETTO BORBERA'),
 (29042,'06075','48030','15032','PIAZZA VITTORIO EMANUELE, 5','','BORGO SAN MARTINO','AL','FILIALE DI BORGO SAN MARTINO'),
 (29043,'06075','48050','15060','VIA GAVI - ANG. VIA SERRA','','BOSIO','AL','FILIALE DI BOSIO'),
 (29044,'06075','48100','15060','VIA DELLA PIAZZA, 1','','CAPRIATA D\'ORBA','AL','FILIALE DI CAPRIATA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29045,'06075','48110','15071','PIAZZA DEL MUNICIPIO, 7','','CARPENETO','AL','FILIALE DI CARPENETO'),
 (29046,'06075','48150','15016','VIA DEL PONTE, 1','','CASSINE','AL','FILIALE DI CASSINE'),
 (29047,'06075','48160','15073','PIAZZA VITTORIO EMANUELE','','CASTELLAZZO BORMIDA','AL','FILIALE DI CASTELLAZZO BORMIDA'),
 (29048,'06075','48170','15060','VIA CORTELLA, 2','','CASTELLETTO D\'ORBA','AL','FILIALE DI CASTELLETTO D\'ORBA'),
 (29049,'06075','48190','15053','PIAZZA VITTORIO EMANUELE','','CASTELNUOVO SCRIVIA','AL','FILIALE DI CASTELNUOVO SCRIVIA'),
 (29050,'06075','48220','15020','VIA NAZIONALE','','CERRINA MONFERRATO','AL','FILIALE DI CERRINA'),
 (29051,'06075','48230','15023','VIA MATTEOTTI - ANG. VIA VENETO','','FELIZZANO','AL','FILIALE DI FELIZZANO'),
 (29052,'06075','48270','15065','VIA MATTEOTTI, 49','','FRUGAROLO','AL','FILIALE DI FRUGAROLO'),
 (29053,'06075','48290','15020','VIA VENETO, 8','','GABIANO','AL','FILIALE DI GABIANO'),
 (29054,'06075','48310','15066','PIAZZA DANTE ALIGHIERI, 10','','GAVI','AL','FILIALE DI GAVI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29055,'06075','48350','15024','PIAZZA BORGONUOVO, 1','','MASIO','AL','FILIALE DI MASIO'),
 (29056,'06075','48420','15067','CORSO MARENGO - ANG. VIA GIACOMETTI','','NOVI LIGURE','AL','SUCCURSALE DI NOVI LIGURE'),
 (29057,'06075','48421','15067','VIA MAZZINI ANG. V.LE RIMEMBRANZA','','NOVI LIGURE','AL','AGENZIA 1'),
 (29058,'06075','48450','15076','CORSO SARACCO, 6','','OVADA','AL','FILIALE DI OVADA'),
 (29059,'06075','48460','15026','VIA VITTORIO EMANUELE II, 11','','OVIGLIO','AL','FILIALE DI OVIGLIO'),
 (29060,'06075','48480','15055','VIA ROMA, 51','','PONTECURONE','AL','FILIALE DI PONTECURONE'),
 (29061,'06075','48500','15010','PIAZZA ITALIA, 4','','PONZONE','AL','FILIALE DI PONZONE'),
 (29062,'06075','48510','15068','VIA ROMA, 71 ANG. P.ZZA IV NOVEMBRE, 2','','POZZOLO FORMIGARO','AL','FILIALE DI POZZOLO FORMIGARO'),
 (29063,'06075','48520','15077','PIAZZA MATTEOTTI, 4','','PREDOSA','AL','FILIALE DI PREDOSA'),
 (29064,'06075','48530','15044','PIAZZA 1 MAGGIO ANG. VIA GAMBOA','','QUARGNENTO','AL','FILIALE DI QUARGENENTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29065,'06075','48540','15028','PIAZZA SAN PIETRO, 4','','QUATTORDIO','AL','FILIALE DI QUATTORDIO'),
 (29066,'06075','48550','15010','VIA OBERDAN, 41','','RIVALTA BORMIDA','AL','FILIALE DI RIVALTA BORMIDA'),
 (29067,'06075','48580','15046','PIAZZA GENERALE CARMAGNOLA, 1','','SAN SALVATORE MONFERRATO','AL','FILIALE DI SAN SALVATORE MONFERRATO'),
 (29068,'06075','48630','15079','PIAZZA MERCATO, 2','','SEZZADIO','AL','FILIALE DI SEZZADIO'),
 (29069,'06075','48640','15029','PIAZZA DELLA LIBERTA, 6','','SOLERO','AL','FILIALE DI SOLERO'),
 (29070,'06075','48670','15057','VIA EMILIA, 9/11','','TORTONA','AL','FILIALE DI TORTONA'),
 (29071,'06075','48671','15057','VIA MARIO SILLA, 5 B INT. 4','','TORTONA','AL','AGENZIA 1'),
 (29072,'06075','48672','15057','C.SO ROMITA 47-49, ANG. VIA MANZONI','','TORTONA','AL','AGENZIA 2 DI TORTONA'),
 (29073,'06075','48673','15057','LOCALITA\' S.GUGLIELMO, 3 13','','TORTONA','AL','AGENZIA 3'),
 (29074,'06075','48680','15048','CORSO GARIBALDI','','VALENZA','AL','SUCCURSALE DI VALENZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29075,'06075','48681','15048','CIRCONVALLAZIONE OVEST                  ZONA CO.IN.OR.','','VALENZA','AL','VALENZA AGENZIA 1'),
 (29076,'06075','48682','15048','VIA TRENTO, 5-B','','VALENZA','AL','AGENZIA 2 DI VALENZA'),
 (29077,'06075','48800','15050','VIA ROMA, 106 ANG. P.ZZA DON MILANE','','MOLINO DEI TORTI','AL','FILIALE DI MOLINO DEI TORTI'),
 (29078,'06075','49350','17043','VIA NARONTI, 6','','CARCARE','SV','FILIALE DI CARCARE'),
 (29079,'06075','49540','17019','VIA CARATTINO, 28 29','','VARAZZE','SV','FILIALE'),
 (29080,'06075','56010','27035','PIAZZA AMISANI, 5/6','','MEDE','PV','FILIALE DI MEDE'),
 (29081,'06075','56400','27058','VIA EMILIA, 149','','VOGHERA','PV','FILIALE DI VOGHERA'),
 (29082,'06075','67620','15010','VIA ROMA, 3','','ALICE BEL COLLE','AL','FILIALE DI ALICE BEL COLLE'),
 (29083,'06075','67630','15020','S.S. ASTI - CASALE M.TO, 43','','SAN GIORGIO MONFERRATO','AL','FILIALE DI SAN GIORGIO MONFERRATO'),
 (29084,'06075','79080','15075','VIA A. DORIA, 49','','MORNESE','AL','FILIALE DI MORNESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29085,'06075','83510','15060','VIA UMBERTO I, N. 33','','CANTALUPO LIGURE','AL','FILIALE DI CANTALUPO LIGURE'),
 (29086,'06080','02600','60122','CORSO STAMIRA, 94','','ANCONA','AN','FILIALE DI ANCONA'),
 (29087,'06080','13400','62100','VIA CARDUCCI, 9','','MACERATA','MC','MACERATA'),
 (29088,'06080','13500','63100','ZONA INDUSTRIALE CAMPOLUNGO','','ASCOLI PICENO','AP','FILIALE DI CITTA\' DELLE STELLE'),
 (29089,'06080','13501','63100','CORSO MAZZINI, 190','','ASCOLI PICENO','AP','SEDE'),
 (29090,'06080','13502','63100','VIA TRANQUILLI, 1/A - ANG. VIA INDIPENDENZA','','ASCOLI PICENO','AP','AG.1'),
 (29091,'06080','13503','63040','VIA E. LUZI','','ASCOLI PICENO','AP','PUNTO CARISAP DI POGGIO DI BRETTA'),
 (29092,'06080','13505','63100','VIA BENGASI, 49/59','','ASCOLI PICENO','AP','AG.2'),
 (29093,'06080','13556','63100','CORSO MAZZINI, 190','','ASCOLI PICENO','AP','OPERAZIONI ESTERO'),
 (29094,'06080','13593','63100','CORSO MAZZINI, 190','','ASCOLI PICENO','AP','INCASSI E PAGAMENTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29095,'06080','13597','63100','C/O U.S.L. 24 - EX OSPEDALE GENERALE PROVINCIALE','MONTICELLI','ASCOLI PICENO','AP','AG.3'),
 (29096,'06080','14600','02100','VIALE MATTEUCCI, 7','','RIETI','RI','RIETI'),
 (29097,'06080','15300','64100','PIAZZA GARIBALDI, 48','','TERAMO','TE','TERAMO'),
 (29098,'06080','21200','60035','VIA BUOZZI - ANG. VIA XXIV MAGGIO','','JESI','AN','FILIALE DI JESI'),
 (29099,'06080','24400','63039','VIA C. COLOMBO, 72/74','','SAN BENEDETTO DEL TRONTO','AP','AGENZIA B'),
 (29100,'06080','24402','63039','VIA VALLEPIANA, 80','','SAN BENEDETTO DEL TRONTO','AP','PUNTO CARISAP CENTRO AGROALIMENTARE'),
 (29101,'06080','24443','63039','VIA DEL MARE, 7','PORTO D\'ASCOLI','SAN BENEDETTO DEL TRONTO','AP','PORTO D\'ASCOLI'),
 (29102,'06080','24446','63039','VIA DE GASPERI, 100','','SAN BENEDETTO DEL TRONTO','AP','AG.A'),
 (29103,'06080','24448','63039','VIA G. LEOPARDI','','SAN BENEDETTO DEL TRONTO','AP','SEDE S. BENEDETTO DEL TRONTO'),
 (29104,'06080','37280','60022','VIA CHE GUEVARA, 85','','CASTELFIDARDO','AN','FILIALE DI CASTELFIDARDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29105,'06080','38240','63040','PIAZZA SIMONETTI, 7','','VENAROTTA','AP','PUNTO CARISAP DI VENAROTTA'),
 (29106,'06080','56490','63030','VIA MAZZINI, 8','','CASTORANO','AP','FILIALE DI CASTORANO'),
 (29107,'06080','68870','62012','VIA SILVIO PELLICO, 142','','CIVITANOVA MARCHE','MC','FILIALE DI CIVITANOVA MARCHE'),
 (29108,'06080','69100','69100','LARGO GIOVANNI VERGA, 4','','POLLENZA','MC','FILIALE DI POLLENZA'),
 (29109,'06080','69340','63041','VIA ROMA','','ACQUASANTA TERME','AP','ACQUASANTA TERME'),
 (29110,'06080','69360','63021','VIA MATTEOTTI, 1/3','','AMANDOLA','AP','AMANDOLA'),
 (29111,'06080','69370','63043','PIAZZA UMBERTO I, 9','','ARQUATA DEL TRONTO','AP','ARQUATA DEL TRONTO'),
 (29112,'06080','69390','63030','VIA SCIROLA, 31','VILLA S.ANTONIO','CASTEL DI LAMA','AP','VILLA SANT\'ANTONIO'),
 (29113,'06080','69400','63030','BORGO GARIBALDI, 193 C','','CASTIGNANO','AP','FILIALE DI CASTIGNANO'),
 (29114,'06080','69410','63044','PIAZZA GARIBALDI, 2','','COMUNANZA','AP','COMUNANZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29115,'06080','69420','63030','VIA PASSALI','','COSSIGNANO','AP','COSSIGNANO'),
 (29116,'06080','69430','63012','SS ADRIATICA NORD N.96','','CUPRA MARITTIMA','AP','CUPRAMARITTIMA'),
 (29117,'06080','69450','63023','VIALE TRENTO, 202','','FERMO','AP','FERMO'),
 (29118,'06080','69460','63045','VIA BEATA PALLOTTA','','FORCE','AP','FORCE'),
 (29119,'06080','69471','63013','PIAZZA CARDUCCI - ANG. VIA DANTE ALIGHIERI','','GROTTAMMARE','AP','AG.CITTA\''),
 (29120,'06080','69472','63013','VIA MAZZINI, 48','','GROTTAMMARE','AP','SUCC.'),
 (29121,'06080','69492','63030','PIAZZA VESCOVO A. BINNI','STELLA','MONSAMPOLO DEL TRONTO','AP','MONSAMPOLO DEL TRONTO'),
 (29122,'06080','69530','63047','VIA DOMENICO SBARRA','','MONTEFORTINO','AP','MONTEFORTINO'),
 (29123,'06080','69540','63025','VIA FALERIENSE EST, 26','','MONTEGIORGIO','AP','FILIALE DI MONTEGIORGIO'),
 (29124,'06080','69550','63014','VIA FERMANA NORD, 116','','MONTEGRANARO','AP','MONTEGRANARO'),
 (29125,'06080','69560','63048','VIA ROMA','','MONTEMONACO','AP','MONTEMONACO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29126,'06080','69570','63030','VIALE DE GASPERI, 92/94/96','CENTOBUCHI','MONTEPRANDONE','AP','MONTEPRANDONE'),
 (29127,'06080','69600','63015','VIA GARDA, 1','','MONTE URANO','AP','FILIALE DI MONTE URANO'),
 (29128,'06080','69620','63035','PIAZZA VITTORIO EMANUELE II','','OFFIDA','AP','OFFIDA'),
 (29129,'06080','69660','63019','VIA T. LAZZARI, 119','','PORTO SAN GIORGIO','AP','FILIALE DI PORTO SAN GIORGIO'),
 (29130,'06080','69670','63018','VIA CAVOUR - ANG. VIA BELVEDERE (ZONA NORD)','','PORTO SANT\'ELPIDIO','AP','PORTO SANT\'ELPIDIO'),
 (29131,'06080','69700','63049','VIA DELLA RESISTENZA - ANG. VIA B. CROCE','','ROCCAFLUVIONE','AP','ROCCAFLUVIONE'),
 (29132,'06080','69710','63028','CORSO MATTEOTTI, 43/47','','SANTA VITTORIA IN MATENANO','AP','SANTA VITTORIA IN MATENANO'),
 (29133,'06080','69730','63029','VIA G.GARIBALDI, 2','','SERVIGLIANO','AP','SERVIGLIANO'),
 (29134,'06080','69740','63036','VIA DE GASPERI','PAGLIARE','SPINETOLI','AP','SPINETOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29135,'06080','69741','63030','PIAZZA LEOPARDI, 8','','SPINETOLI','AP','PUNTO CARISAP DI SPINETOLI'),
 (29136,'06080','69760','63040','VIA STATALE APRUTINA','VILLA PIGNA','FOLIGNANO','AP','FOLIGNANO'),
 (29137,'06080','69761','63040','VIA L. DARI','','FOLIGNANO','AP','PUNTO CARISP DI FOLIGNANO CENTRO'),
 (29138,'06080','76910','64021','VIA N. SAURO - ANG. VIA GORIZIA','','GIULIANOVA','TE','GIULIANOVA'),
 (29139,'06080','76960','64015','PIAZZA CAVOUR ANG. PIAZZA S. ALLEND','','NERETO','TE','FILIALE DI NERETO'),
 (29140,'06080','77021','64026','VIA NAZIONALE, 371-373','','ROSETO DEGLI ABRUZZI','TE','FILIALE DI ROSETO DEGLI ABRUZZI'),
 (29141,'06080','77030','64016','CORSO MATTEOTTI','','SANT\'EGIDIO ALLA VIBRATA','TE','SANT\'EGIDIO ALLA VIBRATA'),
 (29142,'06080','77070','64018','VIA CARDUCCI, 6','TORTORETO LIDO','TORTORETO','TE','TORTORETO'),
 (29143,'06080','77100','64010','VIA FABIO FILZI','VILLA ROSA','MARTINSICURO','TE','FILIALE DI MARTINSICURO'),
 (29144,'06080','80260','63010','VIA BORGO VASAI, 27-A','','MASSIGNANO','AP','PUNTO CARISAP DI MASSIGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29145,'06085','10300','14100','CORSO VITTORIO ALFIERI, 326','','ASTI','AT','AG. 8'),
 (29146,'06085','10301','14100','VIA GARDINI, 1','','ASTI','AT','AG.1'),
 (29147,'06085','10302','14100','PIAZZA 1 MAGGIO, 3','','ASTI','AT','AG.2'),
 (29148,'06085','10303','14100','CORSO TORINO, 185','','ASTI','AT','AG.3'),
 (29149,'06085','10304','14100','CORSO MATTEOTTI, 197','','ASTI','AT','AG.4'),
 (29150,'06085','10305','14100','CORSO SAVONA, 56','','ASTI','AT','AG.5'),
 (29151,'06085','10306','14100','PIAZZA V.VENETO, 1','','ASTI','AT','AG.6'),
 (29152,'06085','10307','14100','CORSO ALESSANDRIA, 183/A','','ASTI','AT','AG.7'),
 (29153,'06085','10308','14100','VIA BOTTALLO, 4','','ASTI','AT','AGENZIA OSPEDALE CIVILE'),
 (29154,'06085','10311','14030','VIA ANTICA DOGANA, 7','QUARTO','ASTI','AT','ASTI'),
 (29155,'06085','10312','14010','VIA ROMA, 39','VAGLIERANO','ASTI','AT','SAN DAMIANO STAZIONE'),
 (29156,'06085','10314','00000','','','','','CASSA DI RISPARMIO DI ASTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29157,'06085','10316','14100','','','ASTI','AT','ASTI'),
 (29158,'06085','10317','14100','VIA UGO FOSCOLO, 28','','ASTI','AT','AGENZIA N. 11'),
 (29159,'06085','10318','14100','VIA V. MONTI - C/O CENTRO COMMERCIALE COOP.','','ASTI','AT','AGENZIA DI CITTA\' N. 9'),
 (29160,'06085','10319','14100','CORSO SAVONA, 200','','ASTI','AT','AGENZIA DI CITTA\' N10'),
 (29161,'06085','10320','14038','FRAZ.PORTACOMARO STAZIONE 20','','ASTI','AT','FILIALE DI PORTACOMARO STAZION'),
 (29162,'06085','10321','14100','CORSO FELICE CAVALLOTTI 88','','ASTI','AT','AGENZIA N. 12'),
 (29163,'06085','10322','14100','CORSO DANTE 219','','ASTI','AT','AGENZIA DI CITTA\' N. 13'),
 (29164,'06085','10323','14100','PIAZZA LIBERTA\', 23','','ASTI','AT','UFFICIO BILANCIO E TRIBUTARIO'),
 (29165,'06085','10324','14100','PIAZZA LIBERTA\', 23','','ASTI','AT','CALL CENTER'),
 (29166,'06085','10325','14100','PIAZZA LIBERTA\' 23','','ASTI','AT','FILIALE RAPPORTI D.L. 350-2001'),
 (29167,'06085','10326','14100','PIAZZA LIBERTA\' 23','','ASTI','AT','UFFICIO LAVORAZIONI BACK OFFICE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29168,'06085','10327','14100','PIAZZA LIBERTA\' 23','','ASTI','AT','UFFICIO PORTAFOGLIO'),
 (29169,'06085','10328','14100','PIAZZA LIBERTA\' 23','','ASTI','AT','UFFICIO CONTROLLO REVISIONE CREDITI'),
 (29170,'06085','10330','14100','PIAZZA LIBERTA\' 23','','ASTI','AT','UFFICIO MUTUI'),
 (29171,'06085','10397','14100','PIAZZA S PIETRO, 2','','ASTI','AT','SPORTELLO SERVIZI VARI'),
 (29172,'06085','10398','14100','PIAZZA SARAGAT, 2/3','','ASTI','AT','SPORTELLO CASSA MERCATO'),
 (29173,'06085','10400','15100','CORSO CRIMEA 21','','ALESSANDRIA','AL','FILIALE DI ALESSANDRIA'),
 (29174,'06085','20000','10024','STRADA GENOVA, 138/140','TESTONA','MONCALIERI','TO','FILIALE DI MONCALIERI'),
 (29175,'06085','20600','20090','VIA CIRCONVALLAZIONE, 6','','SEGRATE','MI','FILIALE DI SEGRATE'),
 (29176,'06085','22500','12051','VIALE VICO, 14/A','','ALBA','CN','ALBA'),
 (29177,'06085','22501','12051','PIAZZA SAN FRANCESCO D\'ASSISI, 2A','','ALBA','CN','FILIALE DI ALBA 2'),
 (29178,'06085','22600','15033','PIAZZA CESARE BATTISTI, 35','','CASALE MONFERRATO','AL','FILIALE DI CASALE MONFERRATO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29179,'06085','30220','10020','VIA NAZIONALE','','CAMBIANO','TO','FILIALE DI CAMBIANO'),
 (29180,'06085','30260','10022','VIA SAN FRANCESCO DA SALES 58-2','','CARMAGNOLA','TO','FILIALE DI CARMAGNOLA'),
 (29181,'06085','30360','10023','PIAZZA TRIESTE 15','','CHIERI','TO','FILIALE DI CHIERI'),
 (29182,'06085','30370','10034','CORSO GALILEO FERRARIS, 5-E','','CHIVASSO','TO','FILIALE DI CHIVASSO'),
 (29183,'06085','30410','10093','CORSO FRANCIA, 147','','COLLEGNO','TO','FILIALE DI COLLEGNO'),
 (29184,'06085','30680','10043','VIA TORINO, 8','','ORBASSANO','TO','FILIALE DI ORBASSANO'),
 (29185,'06085','30840','10020','VIA CANTA, II','','RIVA PRESSO CHIERI','TO','FILIALE DI RIVA PRESSO CHIERI'),
 (29186,'06085','30870','10098','CORSO SUSA, 165-A','','RIVOLI','TO','FILIALE DI RIVOLI'),
 (29187,'06085','31030','10036','VIA REGIO PARCO 77-79','','SETTIMO TORINESE','TO','FILIALE DI SETTIMO TORINESE'),
 (29188,'06085','31300','10020','CORSO VITTORIO EMANUELE, 22/A','','ANDEZENO','TO','ANDEZENO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29189,'06085','33470','20026','VIA RIMEMBRANZE ANG. VIA CORNICIONE','','NOVATE MILANESE','MI','FILIALE DI NOVATE MILANESE'),
 (29190,'06085','33570','20068','VIA TURATI 14-C','','PESCHIERA BORROMEO','MI','FILIALE DI PESCHIERA BORROMEO'),
 (29191,'06085','33571','20068','VIA TRIESTE, 39A','','PESCHIERA BORROMEO','MI','FILIALE DI S.BOVIO DI PESCHIERA BOR'),
 (29192,'06085','37680','15030','VIA MAZZINI, 17','','ROSIGNANO MONFERRATO','AL','FILIALE DI ROSIGNANO MONFERRATO'),
 (29193,'06085','37710','10020','PIAZZA VITTORIO VENETO, 8','','CAVAGNOLO','TO','FILIALE DI CAVAGNOLO'),
 (29194,'06085','38190','10020','PIAZZA RISORGIMENTO, 2','','LAURIANO','TO','FILIALE DI LAURIANO'),
 (29195,'06085','41250','12050','C.SO CASALE 15-H','','GUARENE','CN','FILIALE DI GUARENE'),
 (29196,'06085','46380','12060','VIA GARIBALDI 141','','GRINZANE CAVOUR','CN','FILIALE DI GALLO DI GRINZANE CAVOUR'),
 (29197,'06085','47020','12050','VIA ALBA, 12','','CASTAGNITO','CN','FILIALE DI CASTAGNITO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29198,'06085','47090','12054','PIAZZA UMBERTO I, 1','','COSSANO BELBO','CN','FILIALE DI COSSANO BELBO'),
 (29199,'06085','47220','14041','VIA MAZZINI,2','','AGLIANO','AT','AGLIANO'),
 (29200,'06085','47230','14010','PIAZZA IV NOVEMBRE,2','','ANTIGNANO','AT','ANTIGNANO'),
 (29201,'06085','47240','14011','VIA ROMA,7','','BALDICHIERI D\'ASTI','AT','BALDICHIERI D\'ASTI'),
 (29202,'06085','47250','14051','PIAZZA DELLE SCUOLE, 1','','BUBBIO','AT','BUBBIO'),
 (29203,'06085','47260','14021','VIA CAVOUR, 1','','BUTTIGLIERA D\'ASTI','AT','BUTTIGLIERA D\'ASTI'),
 (29204,'06085','47270','14042','VIA ROMA 109','','CALAMANDRANA','AT','FILIALE DI CALAMANDRANA'),
 (29205,'06085','47280','14031','VIA ROMA, 2','','CALLIANO','AT','CALLIANO'),
 (29206,'06085','47300','14053','PIAZZA CARLO GANCIA,10','','CANELLI','AT','CANELLI'),
 (29207,'06085','47320','14054','VIA TAGLIAFERRO, 1','','CASTAGNOLE LANZE','AT','CASTAGNOLE LANZE'),
 (29208,'06085','47340','14033','VIA ROMA, 24','','CASTELL\'ALFERO','AT','CASTELL\'ALFERO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29209,'06085','47341','14033','VIA CASALE, 112','CASTELL\'ALFERO STAZIONE','CASTELL\'ALFERO','AT','VALLEVERSA'),
 (29210,'06085','47350','14034','PIAZZA MEDICI, 5','','CASTELLO DI ANNONE','AT','CASTELLO DI ANNONE'),
 (29211,'06085','47360','14043','VIA MAZZINI 2','','CASTELNUOVO BELBO','AT','CASTELNUOVO BELBO'),
 (29212,'06085','47370','14040','VIA DUCA D\'AOSTA, 1','','CASTELNUOVO CALCEA','AT','CASTELNUOVO CALCEA'),
 (29213,'06085','47380','14022','VIALE EUROPA 5','','CASTELNUOVO DON BOSCO','AT','FILIALE DI CASTELNUOVO DON BOSCO'),
 (29214,'06085','47390','14010','VIA ALFIERI, 2','','CISTERNA D\'ASTI','AT','CISTERNA D\'ASTI'),
 (29215,'06085','47400','14023','CORSO P. GIACHINO, 13','','COCCONATO','AT','COCCONATO'),
 (29216,'06085','47410','14055','PIAZZA UMBERTO I, 29','','COSTIGLIOLE D\'ASTI','AT','COSTIGLIOLE D\'ASTI'),
 (29217,'06085','47411','14056','VIA G. CORA, 1','BOGLIETTO','COSTIGLIOLE D\'ASTI','AT','COSTIGLIOLE D\'ASTI'),
 (29218,'06085','47412','14050','VIA SCOTTI, 23','MOTTA','COSTIGLIOLE D\'ASTI','AT','MOTTA DI COSTIGLIOLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29219,'06085','47420','14012','STRADA PROVINCIALE TORINO,69','','FERRERE','AT','FERRERE'),
 (29220,'06085','47430','14030','VIA GARIBALDI, 49','','FRINCO','AT','MOLINASSO'),
 (29221,'06085','47440','14030','VIA GARIBALDI, 49','','GRANA','AT','GRANA'),
 (29222,'06085','47450','14035','VIA BADOGLIO, 12','','GRAZZANO BADOGLIO','AT','GRAZZANO BADOGLIO'),
 (29223,'06085','47460','14045','VIA DANTE, 5','','INCISA SCAPACCINO','AT','FILIALE DI INCISA SCAPACCINO'),
 (29224,'06085','47470','14057','VIA GENERALE VOLPINI, 215','','ISOLA D\'ASTI','AT','ISOLA D\'ASTI'),
 (29225,'06085','47480','14046','PIAZZA MARTIRI DI ALESSANDRIA, 5','','MOMBARUZZO','AT','FILIALE DI MOMBARUZZO'),
 (29226,'06085','47490','14047','PIAZZA ALFIERI, 27','','MOMBERCELLI','AT','MOMBERCELLI'),
 (29227,'06085','47491','14047','VIA GARIBALDI, 29','','MOMBERCELLI','AT','FILIALE DI MOMBERCELLI PIANA'),
 (29228,'06085','47500','14013','PIAZZA VITTORIO EMANUELE,12','','MONALE','AT','MONALE'),
 (29229,'06085','47510','14058','VIA STANGA, 1','','MONASTERO BORMIDA','AT','MONASTERO BORMIDA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29230,'06085','47520','14036','VIA CISSELLO, 13','','MONCALVO','AT','MONCALVO'),
 (29231,'06085','47530','14040','PIAZZA IV NOVEMBRE, 3','','MONGARDINO','AT','MONGARDINO'),
 (29232,'06085','47550','14025','VIA ROMA, 21','','MONTECHIARO D\'ASTI','AT','MONTECHIARO D\'ASTI'),
 (29233,'06085','47570','14030','PIAZZA UMBERTO I 23','','MONTEMAGNO','AT','MONTEMAGNO'),
 (29234,'06085','47590','14049','VIA IV NOVEMBRE, 24','','NIZZA MONFERRATO','AT','NIZZA MONFERRATO'),
 (29235,'06085','47600','14020','VIA ASTI-CHIVASSO, 15/A','GALLARETO','PIOVA\' MASSAIA','AT','PIOVA\' MASSAIA'),
 (29236,'06085','47610','14037','CORSO MATTEOTTI, 35','','PORTACOMARO','AT','FILIALE DI PORTACOMARO STAZIONE'),
 (29237,'06085','47620','14030','VIA ASTI, 22/A','','REFRANCORE','AT','REFRANCORE'),
 (29238,'06085','47630','14010','PIAZZA VITTORIO VENETO, 8','','REVIGLIASCO D\'ASTI','AT','REVIGLIASCO D\'ASTI'),
 (29239,'06085','47640','14020','VIA CAVALLO BIANCO','','ROBELLA','AT','ROBELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29240,'06085','47650','14030','VIA GARIBALDI, 68','','ROCCA D\'ARAZZO','AT','ROCCA D\'ARAZZO'),
 (29241,'06085','47660','14030','PIAZZA ITALIA, 2','','ROCCHETTA TANARO','AT','ROCCHETTA TANARO'),
 (29242,'06085','47670','14015','PIAZZA LIBERTA\', 3','','SAN DAMIANO D\'ASTI','AT','SAN DAMIANO D\'ASTI'),
 (29243,'06085','47680','14010','PIAZZA ALFIERI, 5','','SAN MARTINO ALFIERI','AT','SAN MARTINO ALFIERI'),
 (29244,'06085','47700','14030','VIA MARCONI, 14','','SCURZOLENGO','AT','SCURZOLENGO'),
 (29245,'06085','47710','14020','FRAZ. MERIDIANA, 5','MERIDIANA','SETTIME','AT','SETTIME'),
 (29246,'06085','47720','14016','PIAZZA REGINA MARGHERITA,5','','TIGLIOLE','AT','TIGLIOLE'),
 (29247,'06085','47730','14039','PIAZZA VITTORIO EMANUELE, 16','','TONCO','AT','TONCO'),
 (29248,'06085','47750','14059','VIA DELPRINO, 25','','VESIME','AT','VESIME'),
 (29249,'06085','47770','14040','VIA PROVINCIALE, 5','','VIGLIANO D\'ASTI','AT','VIGLIANO D\'ASTI'),
 (29250,'06085','47780','14018','PIAZZA SANTANERA, 16','','VILLAFRANCA D\'ASTI','AT','VILLAFRANCA D\'ASTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29251,'06085','47790','14019','VIA ROMA,29','','VILLANOVA D\'ASTI','AT','VILLANOVA D\'ASTI'),
 (29252,'06085','47800','14040','PIAZZA ALFIERI 5','','VINCHIO','AT','VINCHIO'),
 (29253,'06085','47940','15011','PIAZZA MATTEOTTI, 35','','ACQUI TERME','AL','FILIALE DI ACQUI TERME'),
 (29254,'06085','48420','15067','PIAZZA INDIPENDENZA 5','','NOVI LIGURE','AL','FILIALE DI NOVI LIGURE'),
 (29255,'06085','48540','15028','VIA CIVALIERI, 22 - ANG. VIA ROMA','','QUATTORDIO','AL','FILIALE DI QUATTORDIO'),
 (29256,'06085','67100','14050','VIA ROMA 1','','ROCCAVERANO','AT','FILIALE DI ROCCAVERANO'),
 (29257,'06085','67470','15010','PIAZZA EUROPA, 14','','MONTECHIARO D\'ACQUI','AL','FILIALE DI MONTECHIARO D\'ACQUI'),
 (29258,'06090','01000','10123','VIA CAVOUR, 26','','TORINO','TO','TORINO - FILIALE'),
 (29259,'06090','01200','11100','VIA MONTE GRIVOLA 25','','AOSTA','AO','FILIALE DI AOSTA'),
 (29260,'06090','01600','20135','VIA FRIULI, 23','','MILANO','MI','FILIALE DI MILANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29261,'06090','03200','00186','PIAZZA BENEDETTO CAIROLI, 118','','ROMA','RM','FILIALE DI ROMA'),
 (29262,'06090','10000','13100','VIA S. CRISTOFORO, 7/9','','VERCELLI','VC','VERCELLI - FILIALE PRINCIPALE'),
 (29263,'06090','10001','13100','CORSO PRESTINARI, 95','','VERCELLI','VC','VERCELLI - AGENZIA 5'),
 (29264,'06090','10002','10100','CORSO M.ABBIATE 21','','VERCELLI','VC','OSPEDALE S.ANDREA - SPORTELLO'),
 (29265,'06090','10005','13100','PIAZZA CAVOUR, 1','','VERCELLI','VC','VERCELLI - AGENZIA 2'),
 (29266,'06090','10006','13100','VIA MONTE DI PIET, 24','','VERCELLI','VC','VERCELLI-SPORTELLO CREDITO SU PEGNO'),
 (29267,'06090','10007','13100','PIAZZA PAJETTA, 9','','VERCELLI','VC','VERCELLI - AGENZIA N. 6'),
 (29268,'06090','10009','13100','PIAZZA ZUMAGLINI, 16','','VERCELLI','VC','VERCELLI - AGENZIA 1'),
 (29269,'06090','10010','13100','VIA THAON DE REVEL, 35','','VERCELLI','VC','VERCELLI - AGENZIA 3'),
 (29270,'06090','10011','13100','PRESSO CENTRO COMMERCIALE \"IL CONTINENTE\" - TANGENZIALE SUD, 13','','VERCELLI','VC','VERCELLI - AGENZIA 4');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29271,'06090','10099','13100','PIAZZA ZUMAGLINI 16','','VERCELLI','VC','PRIVATE BANKING - ZONA VERCELLI (A)'),
 (29272,'06090','22300','13051','VIA GRAMSCI, 16','','BIELLA','BI','BIELLA - FILIALE PRINCIPALE'),
 (29273,'06090','22301','13051','VIA TORINO, 58','','BIELLA','BI','BIELLA-AGENZIA N.1'),
 (29274,'06090','22302','13051','PIAZZA XXV APRILE, 13','','BIELLA','BI','BIELLA - AGENZIA N.2'),
 (29275,'06090','22303','13051','VIA DANTE ALIGHIERI, 4','','BIELLA','BI','BIELLA-AGENZIA N.3'),
 (29276,'06090','22304','13051','VIA FRATELLI ROSSELLI, 112','','BIELLA','BI','BIELLA - AGENZIA N. 4'),
 (29277,'06090','22305','22390','VIA GRAMSCI, 16','','BIELLA','BI','DIREZIONE GENERALE'),
 (29278,'06090','22307','13051','VIA IVREA, 27','','BIELLA','BI','BIELLA - AGENZIA N.5'),
 (29279,'06090','22308','13051','VIA GRAMSCI N. 16','','BIELLA','VC','SERVIZIO GESTIONE TESORERIE (E'),
 (29280,'06090','22309','13051','VIA CARSO, 15','','BIELLA','BI','SERVIZIO ESTERO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29281,'06090','22310','13051','VIA CARSO, 15','','BIELLA','BI','SERVIZIO CASSA'),
 (29282,'06090','22311','13900','VIA CARSO 15','','BIELLA','BI','AGENZIA PRESSO DIREZIONE GENERALE'),
 (29283,'06090','22314','13900','VIA A.LAMARMORA 1B','','BIELLA','BI','AGENZIA N. 6 BIELLA - C.D.A.'),
 (29284,'06090','22316','13900','CORSO EUROPA, 7/B','','BIELLA','BI','BIELLA'),
 (29285,'06090','22333','13900','VIA CARSO, 15','','BIELLA','BI','BIVERBANCA S.P.A.'),
 (29286,'06090','22353','13900','VIA CARSO, 15','','BIELLA','BI','SERV.AMM.FINANZIARIA-CONTABILITA BA'),
 (29287,'06090','22358','13900','VIA CARSO, 15','','BIELLA','BI','SERVIZIO INCARICHI ACCENTRATI-ASSEG'),
 (29288,'06090','22370','13900','VIALE ROMA 12','','BIELLA','BI','AGENZIA N. 7 DI BIELLA'),
 (29289,'06090','22371','13900','VIA TRIPOLI 6-A','','BIELLA','BI','AGENZIA N. 8 DI BIELLA'),
 (29290,'06090','22377','13900','VIA CARSO, 15','','BIELLA','BI','BANCA TELEFONICA HOME BANKING I-NET'),
 (29291,'06090','22387','13900','PIAZZA CISTERNA, 13A','','BIELLA','BI','SPORTELLO DI BIELLA PIAZZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29292,'06090','22398','13900','VIA GRAMSCI 16','','BIELLA','BI','PRIVATE BANKING - ZONA BIELLA (A)'),
 (29293,'06090','22399','13051','PRESSO OSPEDALE DEGLI INFERMI','','BIELLA','BI','BIELLA-SPORTELLO OSPEDALE INFERMI'),
 (29294,'06090','22600','15033','VIA ROMA, 53','','CASALE MONFERRATO','AL','CASALE MONFERRATO - FILIALE'),
 (29295,'06090','31560','11013','VIA CIRCONVALLAZIONE 84','','COURMAYEUR','AO','FILIALE DI COURMAYEUR'),
 (29296,'06090','31670','11027','VIA EMILIO CHANOUX 116','','SAINT-VINCENT','AO','FILIALE DI SAINT-VINCENT'),
 (29297,'06090','36430','10012','VIA STATALE 15','','BOLLENGO','TO','FILIALE DI BOLLENGO'),
 (29298,'06090','44230','13021','PIAZZA DEGLI ALBERGHI','','ALAGNA VALSESIA','VC','FILIALE DI ALAGNA VALSESIA'),
 (29299,'06090','44260','13031','PIAZZA S. MARIA, 1','','ARBORIO','VC','ARBORIO - FILIALE'),
 (29300,'06090','44270','13032','VIA XXIV MAGGIO, 1','','ASIGLIANO VERCELLESE','VC','ASIGLIANO VERCELLESE - FILIALE'),
 (29301,'06090','44280','13041','PIAZZA SANT\'EUSEBIO, 8','','BIANZE\'','VC','BRIANZE\' - FILIALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29302,'06090','44300','13040','PIAZZA CADUTI, 5','','BORGO D\'ALE','VC','BORGO D\'ALE - FILIALE'),
 (29303,'06090','44310','13011','VIA XX SETTEMBRE, 27','','BORGOSESIA','VC','BORGOSESIA - FILIALE'),
 (29304,'06090','44311','13011','VIALE DUCA D\'AOSTA, 85/87','','BORGOSESIA','VC','BORGOSESIA - AGENZIA 1'),
 (29305,'06090','44319','13011','VIA XX SETTEMBRE 27','','BORGOSESIA','VC','PRIVATE BANKING - ZONA VERCELLI (B)'),
 (29306,'06090','44320','13012','VIA TAVALLINI, 18','','BORGO VERCELLI','VC','BORGO VERCELLI - FILIALE'),
 (29307,'06090','44330','13060','CORSO LIBERT, 50','','BRUSNENGO','BI','BRUSNENGO - FILIALE'),
 (29308,'06090','44340','13040','CORSO UMBERTO I, 26','','BURONZO','VC','BURONZO - FILIALE'),
 (29309,'06090','44360','13060','VIA ROMA, 7','','CAMPIGLIA CERVO','BI','CAMPIGLIA CERVO - SPORTELLO'),
 (29310,'06090','44370','13062','VIA MATTEOTTI, 53','','CANDELO','BI','CANDELO - FILIALE'),
 (29311,'06090','44390','13042','VIA VERCELLONE, 9','','CAVAGLIA\'','BI','CAVAGLIA\' - FILIALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29312,'06090','44400','13060','PIAZZA QUINTINO SELLA 1-2','','CERRIONE','BI','FILIALE DI CERRIONE-VERGNASCO'),
 (29313,'06090','44420','13013','VIA ROMA, 40','','COGGIOLA','BI','COGGIOLA - FILIALE'),
 (29314,'06090','44430','13014','PIAZZA ANGIONO, 20/A','','COSSATO','BI','COSSATO - FILIALE'),
 (29315,'06090','44431','13014','VIA MARTIRI LIBERTA\', 202','','COSSATO','BI','COSSATO - AGENZIA N. 2'),
 (29316,'06090','44432','13014','VIA MARCONI, 8','','COSSATO','BI','COSSATO - AGENZIA 1'),
 (29317,'06090','44439','13836','VIA MARCONI 8','','COSSATO','BI','PRIVATE BANKING - ZONA BIELLA (B)'),
 (29318,'06090','44440','13044','PIAZZA COL. AMINTO CARETTO, 1','','CRESCENTINO','VC','CRESCENTINO - FILIALE'),
 (29319,'06090','44450','13015','VIA GARIBALDI, 65F','','CREVACUORE','BI','CREVACUORE - FILIALE'),
 (29320,'06090','44460','13034','PIAZZA CAVOUR, 1','','DESANA','VC','DESANA - FILIALE'),
 (29321,'06090','44480','13040','CORSO MONTANO 31','','FONTANETTO PO','VC','SPORTELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29322,'06090','44490','13052','VIA MATTEOTTI, 45','','GAGLIANICO','BI','GAGLIANICO - FILIALE'),
 (29323,'06090','44500','13045','CORSO GARIBALDI, 83-85','','GATTINARA','VC','GATTINARA - FILIALE'),
 (29324,'06090','44510','13050','VIA PROVINCIALE, 10 BIS','','GRAGLIA','BI','GRAGLIA - FILIALE'),
 (29325,'06090','44520','13040','PIAZZA MONATERI 3','','LAMPORO','VC','LAMPORO-SPORTELLO'),
 (29326,'06090','44530','13035','VIA ROMA','','LENTA','VC','LENTA - FILIALE'),
 (29327,'06090','44540','13046','PIAZZA GALILEO FERRARIS, 32','','LIVORNO FERRARIS','VC','LIVORNO FERRARIS - FILIALE'),
 (29328,'06090','44560','13063','VIA ROMA, 167','','MASSERANO','BI','MASSERANO - SPORTELLO'),
 (29329,'06090','44570','13053','VIA ROMA, 42','','MONGRANDO','BI','MONGRANDO - FILIALE'),
 (29330,'06090','44590','13010','VIA MAZZINI, 66','','MOTTA DE\' CONTI','VC','MOTTA DE\' CONTI - FILIALE'),
 (29331,'06090','44600','13030','VIA MARTIRI LIBERTA\', 18','','MOTTALCIATA','BI','MOTTALCIATA - FILIALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29332,'06090','44610','13055','VIA REPUBBLICA, 9','','OCCHIEPPO INFERIORE','BI','OCCHIEPPO INFERIORE - FILLIALE'),
 (29333,'06090','44630','13040','CORSO ITALIA, 21','','PALAZZOLO VERCELLESE','VC','PALAZZOLO VERCELLESE - FILIALE'),
 (29334,'06090','44640','13050','VIA ROMA, 2','','PETTINENGO','BI','PETTINENGO - FILIALE'),
 (29335,'06090','44650','13010','VIA MATTEOTTI, 104','','PEZZANA','VC','PEZZANA - FILIALE'),
 (29336,'06090','44680','13050','PIAZZA MARTIRI LIBERT, 1','','PRALUNGO','BI','PRALUNGO - FILIALE'),
 (29337,'06090','44690','13016','VIA SELLA, 87/A','','PRAY','BI','PRAY - FILIALE'),
 (29338,'06090','44700','13017','PIAZZA LIBERTA\', 3','','QUARONA','VC','QUARONA - FILIALE'),
 (29339,'06090','44710','13060','VIA TORINO, 75','','ROASIO','VC','ROASIO - SPORTELLO'),
 (29340,'06090','44720','13036','PIAZZA VITTORIO VENETO, 5','','RONSECCO','VC','RONSECCO - FILIALE'),
 (29341,'06090','44730','13065','VIA CAPPELLARO, 24','','SAGLIANO MICCA','BI','ANDORNO-SAGLIANO MICCA FILIALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29342,'06090','44740','13040','VIA LUSANI, 2','','SALUGGIA','VC','FILIALE DI SALUGGIA'),
 (29343,'06090','44750','13060','PIAZZA DON MINZONI','','SANDIGLIANO','BI','SANDIGLIANO - FILIALE'),
 (29344,'06090','44770','13048','CORSO NUOVA ITALIA                      ANG. VIA CIRCONVALLAZIONE, 28','','SANTHIA\'','VC','SANTHIA\' - FILIALE'),
 (29345,'06090','44790','13028','VIA GOIO, 1','','SCOPELLO','VC','SCOPELLO - FILIALE'),
 (29346,'06090','44800','13037','CORSO MATTEOTTI, 101','','SERRAVALLE SESIA','VC','SERRAVALLE SESIA - FILIALE'),
 (29347,'06090','44820','13010','VIA MAZZINI, 42','','STROPPIANA','VC','STROPPIANA - FILIALE'),
 (29348,'06090','44830','13067','VIA GARIBALDI, 11','','TOLLEGNO','BI','AGENZIA DI TOLLEGNO'),
 (29349,'06090','44840','13039','PIAZZA MAZZINI, 3','','TRINO','VC','TRINO - FILIALE'),
 (29350,'06090','44850','13059','VIA PROVINCIALE, 195/A','PONZONE','TRIVERO','BI','TRIVERO - PONZONE FILIALE'),
 (29351,'06090','44851','13835','VIA MARCONI, 8','','TRIVERO','BI','AGENZIA DI TRIVERO - VIA MARCONI, 8');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29352,'06090','44860','13049','VIA LIGNANA, 34/36','','TRONZANO VERCELLESE','VC','TRONZANO VERCELLESE - FILIALE'),
 (29353,'06090','44870','13060','VIA ROMA, 81','','VALDENGO','BI','VALDENGO - FILIALE'),
 (29354,'06090','44880','13018','VIA ROMA, 10','','VALDUGGIA','VC','FILIALE DI VALDUGGIA'),
 (29355,'06090','44890','13068','VIA ROMA, 29','','VALLE MOSSO','BI','VALLE MOSSO - FILIALE'),
 (29356,'06090','44891','13825','PIAZZA CHIESA, 3','','VALLE MOSSO','BI','FILIALE DI CROCEMOSSO'),
 (29357,'06090','44900','13019','PIAZZA VITTORIO EMANUELE II, 2','','VARALLO','VC','VARALLO - FILIALE'),
 (29358,'06090','44910','13050','VIA XXV APRILE, 2','','VERRONE','BI','VERRONE - FILIALE'),
 (29359,'06090','44920','13069','VIA MILANO, 152','','VIGLIANO BIELLESE','BI','VIGLIANO BIELLESE - FILIALE'),
 (29360,'06090','44921','13856','VIA DELLA TOLLEGNA','','VIGLIANO BIELLESE','BI','AGENZIA N.1 DI VIGLIANO BIELLESE'),
 (29361,'06090','44930','13010','VIA VERDI, 6','','VILLATA','VC','VILLATA - FILIALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29362,'06090','44940','13040','VIA STATALE, 39','','VIVERONE','BI','AGENZIA DI VIVERONE'),
 (29363,'06090','44950','13030','VIA VERCELLI, 44','','CARESANABLOT','VC','CARESANABLOT - FILIALE'),
 (29364,'06090','44960','13058','CENTRO COMMERCIALE IPERCOOP S.S. 143','','PONDERANO','BI','FILIALE DI PONDERANO'),
 (29365,'06090','45640','28017','VIA ROMA ANG. VIA G. DI VITTORIO','','SAN MAURIZIO D\'OPAGLIO','NO','FILIALE DI SAN MAURIZIO D\'OPAGLIO'),
 (29366,'06090','48870','13040','VIA CAVOUR, 1','','ROVASENDA','VC','ROVASENDA - FILIALE'),
 (29367,'06090','49570','13050','VIA EUGENIO BONA, 10','','SORDEVOLO','BI','SORDEVOLO - SPORTELLO'),
 (29368,'06090','49580','13010','VIA MARTIRI DELLA LIBERTA\', 38','','QUAREGNA','BI','QUAREGNA - FILIALE'),
 (29369,'06090','68150','13066','FONTANELLA OZINO, 24-26','','STRONA','VC','STRONA - SPORTELLO'),
 (29370,'06090','72500','13038','CORSO MARCONI 60','','TRICERRO','VC','TRICERRO-SPORTELLO'),
 (29371,'06090','82010','13822','VIA SELLA 68','','MOSSO','BI','FILIALE DI MOSSO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29372,'06090','82050','13872','PIAZZA MAZZINI 21','','BORRIANA','BI','FILIALE DI BORRIANA'),
 (29373,'06090','84370','28010','PZA MARTIRI LIBERTA\'','','CAVALLIRIO','NO','FILIALE DI CAVALLIRIO'),
 (29374,'06095','01000','10134','C.SO UNIONE SOVIETICA 153','','TORINO','TO','FILIALE DI TORINO'),
 (29375,'06095','10300','14100','CORSO CASALE N. 9','','ASTI','AT','FILIALE DI ASTI'),
 (29376,'06095','22500','12051','CORSO MATTEOTTI, 7','','ALBA','CN','FILIALE DI ALBA'),
 (29377,'06095','30260','10022','VIALE EX INTERNATI, 17/19','','CARMAGNOLA','TO','CARMAGNOLA'),
 (29378,'06095','45960','12040','PIAZZA MARTIRI, 5','','BALDISSERO D\'ALBA','CN','BALDISSERO D\'ALBA'),
 (29379,'06095','46040','12042','VIA PRINCIPI DI PIEMONTE, 12','','BRA','CN','SEDE DI BRA'),
 (29380,'06095','46041','12042','VIA G.PIUMATI, 64','','BRA','CN','AGENZIA N.1'),
 (29381,'06095','46042','12042','VIA PRINCIPI DI PIEMONTE, 12','','BRA','CN','DIR. GEN. - ENTIT OPERATIVA'),
 (29382,'06095','46043','12042','VIA PRINCIPI DI PIEMONTE, 12','','BRA','CN','CENTRO ASSEGNI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29383,'06095','46044','12042','VIA E.BRIZIO ANG.V.SARTORI','','BRA','CN','BRA N.2'),
 (29384,'06095','46045','12040','VIA VISCONTI VENOSTA, 53','BANDITO','BRA','CN','BRA'),
 (29385,'06095','46046','12042','VIA DELLA PIANA, 37','','BRA','CN','AGENZIA CITT N. 4'),
 (29386,'06095','46047','12042','VIA PRINCIPI DI PIEMONTE 12','','BRA','CN','TRATTAMENTO EFFETTI'),
 (29387,'06095','46048','12042','VIA PRINCIPI DI PIEMONTE 12','','BRA','CN','TRATTAMENTO ASSEGNI'),
 (29388,'06095','46049','12042','VIA PRINCIPI DI PIEMONTE 12','','BRA','CN','INCASSI E PAGAMENTI'),
 (29389,'06095','46060','12043','VIA ROMA 192','','CANALE','CN','FILIALE DI CANALE'),
 (29390,'06095','46170','12040','VIA REGINA MARGHERITA, 6','','CERESOLE D\'ALBA','CN','CERESOLE D\'ALBA'),
 (29391,'06095','46270','12063','PIAZZA CONFRATERNITA 6','','DOGLIANI','CN','FILIALE DI DOGLIANI'),
 (29392,'06095','46510','12046','VIA CAVOUR, 1/E','','MONTA\'','CN','FILIALE DI MONTA\''),
 (29393,'06095','46790','12040','PIAZZA UMBERTO I','','SANFRE\'','CN','SANFRE\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29394,'06095','46830','12069','VIA TORINO, 37','CINZANO','SANTA VITTORIA D\'ALBA','CN','SANTA VITTORIA D\'ALBA'),
 (29395,'06095','46880','12040','VIA VITTORIO EMANUELE, 4','','SOMMARIVA PERNO','CN','SOMMARIVA PERNO'),
 (29396,'06095','47300','14053','VIALE RISORGIMENTO N. 68','','CANELLI','AT','CRBRA SPA FIL.DI CANELLI'),
 (29397,'06095','47940','15011','VIA MONTEVERDE N.40','','ACQUI TERME','AL','FILIALE DI ACQUI TERME'),
 (29398,'06095','84830','12042','VIA PRINCIPI DI PIEMONTE 12','','BRA','CN','SERVIZI PAGAMENTI ACCENTRATI'),
 (29399,'06095','84831','12042','VIA PRINCIPI DI PIEMONTE 12','','BRA','CN','MUTUI E FINANZIAMENTI'),
 (29400,'06100','01025','00000','','','','',''),
 (29401,'06100','16399','89100','PRESSO AEROPORTO','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA'),
 (29402,'06100','80620','87021','VIA G. AMELLINO, 69','','BELVEDERE MARITTIMO','CS','BELVEDERE MARITTIMO'),
 (29403,'06100','80769','87020','PIAZZA DELLE TERME','TERME LUNIGIANO','ACQUAPPESA','CS','GUARDIA PIEMONTESE - SPOR. TERME');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29404,'06100','81301','89034','','','BOVALINO MARINA','RC','BOVALINO MARINA'),
 (29405,'06105','01691','00000','','','','',''),
 (29406,'06105','03306','00000','','','','',''),
 (29407,'06105','11500','46100','VIA SANT\'AGNESE, 2','','MANTOVA','MN','FILIALE DI MANTOVA'),
 (29408,'06105','12800','42100','VIA BATTAGLIONE TOSCANO, 1','','REGGIO NELL\'EMILIA','RE','FILIALE DI REGGIO EMILIA'),
 (29409,'06105','12903','41100','VIA FORMIGINA, 256','','MODENA','MO','AGENZIA MODENA 3'),
 (29410,'06105','12904','41100','VIA JUGOSLAVIA, 14','','MODENA','MO','AGENZIA MODENA 4'),
 (29411,'06105','12905','41100','VIA EMILIA EST, 1401','','MODENA','MO','AGENZIA MODENA 5'),
 (29412,'06105','12910','41100','LARGO GARIBALDI, 13','','MODENA','MO','SEDE DI MODENA'),
 (29413,'06105','12917','41100','','','MODENA','MO','MODENA'),
 (29414,'06105','23300','41012','VIA BERENGARIO, 3','','CARPI','MO','INCASSI E PAGAMENTI'),
 (29415,'06105','23301','41012','PIAZZA MARTIRI, 3','','CARPI','MO','SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29416,'06105','23302','41012','VIA CATTANI, 6/8','','CARPI','MO','AG. SUD'),
 (29417,'06105','23303','00000','','','','',''),
 (29418,'06105','23304','41010','VIA MAR IONIO, 4','FOSSOLI','CARPI','MO','AGENZIA DI FOSSOLI'),
 (29419,'06105','23305','41012','VIA CHIESA','','CARPI','MO','AGENZIA DI CORTILE'),
 (29420,'06105','23306','41012','VIALE MANZONI, 64','','CARPI','MO','AG. CARPI NORD'),
 (29421,'06105','23313','41012','PIAZZALE DELL\'OSPEDALE, 5','','CARPI','MO','AG. CARPI OVEST'),
 (29422,'06105','23314','41012','VIA LAGO DI CAREZZA, 2','','CARPI','MO','AG. CARPI EST'),
 (29423,'06105','23350','41012','VIA BERENGARIO, 3','','CARPI','MO','DIREZIONE GENERALE'),
 (29424,'06105','23351','41012','VIA BERENGARLO, 3','','CARPI','MO','TRATTAMENTO ASSEGNI'),
 (29425,'06105','23352','41012','VIA BERENGARIO, 3','','CARPI','MO','TRATTAMENTO EFFETTI'),
 (29426,'06105','23353','41012','VIA BERENGARIO, 3','','CARPI','MO','SERVIZI PAGAMENTI ACCENTRATI'),
 (29427,'06105','23354','41012','VIA BERENGARIO, 3','','CARPI','MO','INCASSI VARI E UTENZE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29428,'06105','23355','41012','VIA BERGENGARIO, 3','','CARPI','MO','PENSIONI E INCASSI TRIBUTI'),
 (29429,'06105','23356','41012','VIA BERENGARIO, 3','','CARPI','MO','TITOLI'),
 (29430,'06105','23357','41012','VIA BERENGARIO, 3','','CARPI','MO','FINANZA'),
 (29431,'06105','23358','41012','VIA BERENGARIO, 3','','CARPI','MO','MUTUI'),
 (29432,'06105','23359','41012','VIA BERENGARIO, 3','','CARPI','MO','TESORERIA'),
 (29433,'06105','23360','41012','VIA BERENGARIO, 3','','CARPI','MO','EFFETTI POSTALI'),
 (29434,'06105','23361','41012','VIA BERENGARIO, 3','','CARPI','MO','CENTRO ELABORAZIONE DATI'),
 (29435,'06105','23362','41012','VIA BERENGARIO, 3','','CARPI','MO','ESTERO'),
 (29436,'06105','23363','41012','VIA BERENGARIO, 3','','CARPI','MO','CORRISPONDENTI BANCHE'),
 (29437,'06105','23364','41012','VIA BERENGARIO, 3','','CARPI','MO','INCASSO TRIBUTI'),
 (29438,'06105','30301','00000','','','','',''),
 (29439,'06105','57440','46041','VIA LIBERTA\' 44','','ASOLA','MN','FILIALE DI ASOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29440,'06105','57660','46044','VIA GOITESE, 289','','GOITO','MN','FILIALE DI GOITO'),
 (29441,'06105','57730','46024','VIALE COPPINI, 2','','MOGLIA','MN','FILIALE DI MOGLIA'),
 (29442,'06105','57770','46020','PIAZZA VITTORIO VENETO, 8/B','','PEGOGNAGA','MN','FILIALE PEGOGNAGA'),
 (29443,'06105','57920','46027','VIA E. FERRI, 75','','SAN BENEDETTO PO','MN','FILIALE DI SAN BENEDETTO PO'),
 (29444,'06105','58010','46029','P.LE SPARTACO, 1-B','','SUZZARA','MN','FILIALE DI SUZZARA'),
 (29445,'06105','58040','46030','VIA F.LLI CERVI, 24','CERESE','VIRGILIO','MN','FILIALE CERESE'),
 (29446,'06105','66240','42013','VIA CANALE, 1-C','','CASALGRANDE','RE','FILIALE DI CASALGRANDE'),
 (29447,'06105','66329','42015','VIA CIRCONDARIA, 5/A','','CORREGGIO','RE','FILIALE DI CORREGGIO'),
 (29448,'06105','66450','42010','VIA GARIBALDI, 72 ANG. VIA VERDI','','RIO SALICETO','RE','FILIALE DI RIO SALICETO'),
 (29449,'06105','66660','41030','PIAZZA ROMA, 25','','BOMPORTO','MO','FILIALE DI BOMPORTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29450,'06105','66670','41011','VIA ROMA, 1','','CAMPOGALLIANO','MO','FILIALE DI CAMPOGALLIANO'),
 (29451,'06105','66730','41033','PIAZZA ROMA','','CONCORDIA SULLA SECCHIA','MO','FILIALE DI CONCORDIA'),
 (29452,'06105','66731','41030','VIA MARTIRI DI FOSSA, 150','','CONCORDIA SULLA SECCHIA','MO','AGENZIA DI FOSSA DI CONCORDIA'),
 (29453,'06105','66780','41043','VIA S. ANTONIO, 12/0','','FORMIGINE','MO','FORMIGINE'),
 (29454,'06105','66820','41053','VIA CLAUDIA, 166','','MARANELLO','MO','FILIALE DI MARANELLO'),
 (29455,'06105','66850','41037','VIA CIRCONVALLAZIONE, 111','','MIRANDOLA','MO','FILIALE DI MIRANDOLA'),
 (29456,'06105','66903','41016','PIAZZA I MAGGIO, 53','','NOVI DI MODENA','MO','FILIALE NOVI DI MODENA'),
 (29457,'06105','66905','41030','VIA CHIESA SUD, 45','ROVERETO SULLA SECCHIA','NOVI DI MODENA','MO','FILIALE ROVERETO S/S'),
 (29458,'06105','66920','41012','','','PAVULLO NEL FRIGNANO','MO','PAVULLO NEL FRIGNANO'),
 (29459,'06105','66990','41039','VIA G. MATTEOTTI, 1','','SAN POSSIDONIO','MO','FILIALE DI SAN POSSIDONIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29460,'06105','67011','41049','VIALE PO 39','','SASSUOLO','MO','SASSUOLO'),
 (29461,'06105','67012','41040','VIA SAN MICHELE, 291','','SASSUOLO','MO','AGENZIA SASSUOLO 3'),
 (29462,'06105','67018','41049','VIA FELICE CAVALLOTTI, 134','','SASSUOLO','MO','FILIALE SASSUOLO'),
 (29463,'06105','67057','41019','VIA FRATELLI SASSI, 128','','SOLIERA','MO','FILIALE SOLIERA'),
 (29464,'06105','67070','41058','VIA GRAMSCI, 1  ANG. VIA PLESSI','','VIGNOLA','MO','FILIALE DI VIGNOLA'),
 (29465,'06110','10700','19100','VIALE ITALIA, 373','','LA SPEZIA','SP','FILIALE DI LA SPEZIA'),
 (29466,'06110','13600','54100','VIA AURELIA OVEST, 193','ROMAGNANO','MASSA','MS','AGENZIA DI ROMAGNANO'),
 (29467,'06110','13602','54100','VIA DELLE MURA SUD, 12','','MASSA','MS','SUCCURSALE DI MASSA'),
 (29468,'06110','13603','54100','VIALE ROMA, 209','VILLETTE','MASSA','MS','AGENZIA DI VILLETTE'),
 (29469,'06110','13607','54037','PIAZZA PELLERANO - ANG. VIA ZINI','MARINA DI MASSA','MASSA','MS','AGENZIA DI MARINA DI MASSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29470,'06110','13618','54100','VIALE DELLA STAZIONE, 203/205','','MASSA','MS','AG.MASSA STAZIONE'),
 (29471,'06110','13638','54039','VIA EMPOLI                              ANGOLO VIA PISA, 23','RONCHI','MASSA','MS','SAN GIUSEPPE VECCHIO'),
 (29472,'06110','13699','54100','PRESSO OSPEDALE CIVILE','','MASSA','MS','MASSA'),
 (29473,'06110','24500','54033','VIA ROMA, 2','','CARRARA','MS','SEDE DI CARRARA'),
 (29474,'06110','24502','54033','VIA BONASCOLA, 35/A','BONASCOLA','CARRARA','MS','AGENZIA DI BONASCOLA'),
 (29475,'06110','24504','54031','VIA G.PIETRO, 1','AVENZA','CARRARA','MS','FILIALE DI AVENZA'),
 (29476,'06110','24505','54036','VIA NAZARIO SAURO - ANG. VIA GARIBALDI','MARINA DI CARRARA','CARRARA','MS','FILIALE DI MARINA DI CARRARA'),
 (29477,'06110','24506','54033','VIA XX SETTEMBRE 114','FOSSOLA','CARRARA','MS','AGENZIA DI FOSSOLA'),
 (29478,'06110','24515','54036','VIA PARMA-ANG. RUGA A. MAGGIANI','MARINA DI CARRARA','CARRARA','MS','AG.PARADISO'),
 (29479,'06110','24542','54031','VIALE GALILEO GALILEI, 1','','CARRARA','MS','AGENZIA DI FOSSONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29480,'06110','24580','54033','VIA ROMA, 2','','CARRARA','MS','INTERM. VALORI MOBILIARI E RISPARMI'),
 (29481,'06110','24590','54033','VIA LORIS GIORGI, 1','','CARRARA','MS','BACK OFFICE TESORERIE'),
 (29482,'06110','24598','54033','PRESSO CIVICO OSPEDALE','','CARRARA','MS','CARRARA'),
 (29483,'06110','24600','55043','VIA ITALICA ANG. VIA AURELIA','LIDO DI CAMAIORE','CAMAIORE','LU','AG. DI LIDO DI CAMAIORE'),
 (29484,'06110','24602','55041','VIA XX SETTEBRE, 67','','CAMAIORE','LU','AGENZIA DI CAMAIORE'),
 (29485,'06110','24800','55049','VIALE CARDUCCI, 12','','VIAREGGIO','LU','AGENZIA DI VIAREGGIO'),
 (29486,'06110','49680','19030','VIA PROVINCIALE, 83/85','ROMITO','ARCOLA','SP','AGENZIA DI ROMITO MAGRA'),
 (29487,'06110','49800','19034','VIA AURELIA, 102','DOGANA','ORTONOVO','SP','AGENZIA DI DOGANA DI ORTONOVO'),
 (29488,'06110','69860','54011','PIAZZA GRAMSCI','','AULLA','MS','FILIALE DI AULLA'),
 (29489,'06110','69870','54021','PIAZZA ROMA','','BAGNONE','MS','BAGNONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29490,'06110','69881','54014','PIAZZA DELLA TORRE - ANG. VIA DELLA STAZIONE','','CASOLA IN LUNIGIANA','MS','AGENZIA DI CASOLA LUNIGIANA'),
 (29491,'06110','69890','54015','VIA ROMA, 69','','COMANO','MS','AGENZIA DI COMANO'),
 (29492,'06110','69910','54013','VIA ROMA, 131','','FIVIZZANO','MS','FILIALE DI FIVIZZANO'),
 (29493,'06110','69920','54035','VIA MALASPINA, 1','CANIPAROLA','FOSDINOVO','MS','AGENZIA DI CANIPAROLA DI FOSDINOVO'),
 (29494,'06110','69930','54017','VIA GIARELLA','MONTI','LICCIANA NARDI','MS','AG. MONTI DI LICCIANA'),
 (29495,'06110','69940','54038','VIA ROMA','','MONTIGNOSO','MS','AG. DI MONTIGNOSO'),
 (29496,'06110','69943','54030','VIALE MARINA, 63','CINQUALE','MONTIGNOSO','MS','AG. DI CINQUALE'),
 (29497,'06110','69950','54026','VIA PROVINCIALE','ARPIOLA','MULAZZO','MS','AGENZIA DI MULAZZO'),
 (29498,'06110','69960','54027','PIAZZA DELLA REPUBBLICA','','PONTREMOLI','MS','FILIALE DI PONTREMOLI'),
 (29499,'06110','70150','55042','VIA TORINO ANG. VIA CARDUCCI, 24','','FORTE DEI MARMI','LU','FILIALE DI FORTE DEI MARMI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29500,'06110','70170','55054','VIA CENAMI, 6/8','','MASSAROSA','LU','AGENZIA DI MASSAROSA'),
 (29501,'06110','70220','55045','VIALE APUA, 41 - LOC. MACELLI','','PIETRASANTA','LU','FILIALE DI PIETRASANTA'),
 (29502,'06115','02000','00000','','','','',''),
 (29503,'06115','02400','40122','VIA DELLA GRADA, 2','','BOLOGNA','BO','FILIALE DI BOLOGNA'),
 (29504,'06115','02401','40125','STRADA MAGGIORE, 16','','BOLOGNA','BO','FILIALE BOLOGNA DUE TORRI'),
 (29505,'06115','11710','00000','','','','',''),
 (29506,'06115','12900','41100','VIA BELLINZONA, 45','','MODENA','MO','FILIALE DI MODENA'),
 (29507,'06115','12901','41100','VIA GIARDINI, 52','','MODENA','MO','FILIALE DI MODENA DUE'),
 (29508,'06115','12902','41100','VIA EMILIA OVEST, 698','','MODENA','MO','FILIALE DI MODENA TRE'),
 (29509,'06115','13000','44100','VIALE CAVOUR, 41/A-B','','FERRARA','FE','FILIALE DI FERRARA'),
 (29510,'06115','13001','44100','VIA GIOVANNI XXIII, 97','','FERRARA','FE','FILIALE DI FERRARA EST');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29511,'06115','13002','44100','VIA BOLOGNA, 303','','FERRARA','FE','FILIALE DI FERRARA SUD'),
 (29512,'06115','23400','44042','VIA MATTEOTTI, 8/B','','CENTO','FE','FILIALE SEDE'),
 (29513,'06115','23401','44042','VIA FERRARESE, 28/1','','CENTO','FE','AGENZIA DI CITTA\''),
 (29514,'06115','23403','44041','VIA DI CORREGGIO, 407','CASUMARO','CENTO','FE','FILIALE DI CASUMARO'),
 (29515,'06115','23404','44040','VIA XII MORELLI, 40','DODICI MORELLI','CENTO','FE','FILIALE DI XII MORELLI'),
 (29516,'06115','23405','44045','VIA ALBERELLI, 4','RENAZZO','CENTO','FE','FILIALE DI RENAZZO'),
 (29517,'06115','23406','44042','VIA MATTEOTTI, 8/B','','CENTO','FE','DIREZIONE GENERALE'),
 (29518,'06115','23407','44040','VIA RIGA, 54','ALBERONE','CENTO','FE','FILIALE DI ALBERONE'),
 (29519,'06115','23408','44042','VIA IV NOVEMBRE, 41/A - 43/A','','CENTO','FE','AGENZIA DI CITTA\' N. 2'),
 (29520,'06115','23409','44042','VIA VICINI, 2','','CENTO','FE','AGENZIA DI CITTA\' N. 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29521,'06115','23415','44042','VIA MATTEOTTI, 8 B','','CENTO','FE','TESORERIA ENTI'),
 (29522,'06115','36650','40012','VIA CROCETTA, 38','LIPPO','CALDERARA DI RENO','BO','FILIALE DI LIPPO'),
 (29523,'06115','36720','40050','PIAZZA CADUTI DEL 2 AGOSTO 1980, 2','VENEZZANO','CASTELLO D\'ARGILE','BO','FILIALE DI VENEZZANO - MASCARINO'),
 (29524,'06115','36721','40050','PIAZZA MERCATO, 1','','CASTELLO D\'ARGILE','BO','FILIALE DI CASTELLO D\'ARGILE'),
 (29525,'06115','36740','40013','PIAZZA AMENDOLA, 2','','CASTEL MAGGIORE','BO','FILIALE DI CASTEL MAGGIORE'),
 (29526,'06115','36790','40014','VIA AMENDOLA, 330','','CREVALCORE','BO','FILIALE DI CREVALCORE'),
 (29527,'06115','36835','40015','P.ZZA DELLA REPUBBLICA, 1-D','','GALLIERA','BO','FILIALE DI GALLIERA - S. VENANZIO'),
 (29528,'06115','37010','40066','PIAZZA ANDREA COSTA, 1','','PIEVE DI CENTO','BO','FILIALE DI PIEVE DI CENTO'),
 (29529,'06115','37050','40016','VIA CADUTI STRAGE 2 AGOSTO 1980','STIATICO','SAN GIORGIO DI PIANO','BO','FILIALE DI STIATICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29530,'06115','37060','40010','VIA CENTO, 199','','SAN GIOVANNI IN PERSICETO','BO','FILIALE DI SAN MATTEO DELLA DECIMA'),
 (29531,'06115','37061','40017','VIA RAMBELLI, 32','','SAN GIOVANNI IN PERSICETO','BO','FILIALE DI SAN GIOVANNI IN PERSICET'),
 (29532,'06115','37080','40018','VIA MATTEOTTI, 14 - 16','','SAN PIETRO IN CASALE','BO','FILIALE DI SAN PIETRO IN CASALE'),
 (29533,'06115','66690','41013','CORSO MARTIRI, 237','','CASTELFRANCO EMILIA','MO','FILIALE DI CASTELFRANCO EMILIA'),
 (29534,'06115','66750','41034','PIAZZA GARIBALDI, 7-B','','FINALE EMILIA','MO','FILIALE DI FINALE EMILIA'),
 (29535,'06115','66751','41034','VIA PER MODENA, 34/A','','FINALE EMILIA','MO','CENTRO COMMERCIALE \"LA TORRE\"'),
 (29536,'06115','66752','41035','P.ZZA CADUTI LIBERTA\', 3-E 3-F','','FINALE EMILIA','MO','FILIALE DI MASSA FINALESE'),
 (29537,'06115','66890','41015','VIA VITTORIO VENETO, 83','','NONANTOLA','MO','FILIALE DI NONANTOLA'),
 (29538,'06115','66960','41017','VIA VIVALDI, 11','','RAVARINO','MO','FILIALE DI RAMI-RAVARINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29539,'06115','67010','41049','VIA RADICI IN MONTE,3','','SASSUOLO','MO','FILIALE DI SASSUOLO'),
 (29540,'06115','67190','44012','VIA DELLA REPUBBLICA, 18/A','','BONDENO','FE','FILIALE DI BONDENO'),
 (29541,'06115','67290','44043','CORSO ITALIA, 256','','MIRABELLO','FE','FILIALE DI MIRABELLO'),
 (29542,'06115','67310','44028','VIA ROMA, 15','','POGGIO RENATICO','FE','FILIALE DI POGGIO RENATICO'),
 (29543,'06115','67311','44020','VIA SCORSURO, 143','CHIESA NUOVA','POGGIO RENATICO','FE','FILIALE DI CHIESA NUOVA'),
 (29544,'06115','67312','44020','VIA CORONELLA, 9','CORONELLA','POGGIO RENATICO','FE','FILIALE DI CORONELLA'),
 (29545,'06115','67313','44028','VIA CANTONE, 14-A','','POGGIO RENATICO','FE','AGENZIA DI POGGIO RENATICO'),
 (29546,'06115','67340','44047','VIA STATALE, 152','','SANT\'AGOSTINO','FE','FILIALE DI S. AGOSTINO'),
 (29547,'06115','67341','44040','VIA VERDI, 24-26','DOSSO','SANT\'AGOSTINO','FE','FILIALE DI DOSSO'),
 (29548,'06115','67342','44040','VIALE RISORGIMENTO, 41','SAN CARLO','SANT\'AGOSTINO','FE','FILIALE DI S. CARLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29549,'06115','67350','44049','VIA ROMA, 3-5','','VIGARANO MAINARDA','FE','FILIALE DI VIGARANO MAINARDA'),
 (29550,'06120','02400','40100','VIALE MARCONI, 34 - ANG. LARGO CADUTI DEL LAVORO','','BOLOGNA','BO','FILIALE DI BOLOGNA'),
 (29551,'06120','02600','60100','VIA MARSALA','','ANCONA','AN','FILIALE DI ANCONA'),
 (29552,'06120','02685','60131','VIA I MAGGIO, 70','','ANCONA','AN','ANCONA - ZONA INDUSTRIALE'),
 (29553,'06120','03088','06100','VIA SETTEVALLI, 141','','PERUGIA','PG','FILIALE DI PERUGIA - SAN FAUSTINO'),
 (29554,'06120','12900','41100','VIA CIRO MENOTTI 186','','MODENA','MO','MODENA CENTRO'),
 (29555,'06120','13100','48100','VIA SERGIO CAVINA, 29','','RAVENNA','RA','FILIALE DI RAVENNA'),
 (29556,'06120','13122','48100','CIRCONVALLAZIONE PIAZZA D\'ARMI, 64/66','','RAVENNA','RA','FILIALE DI RAVENNA-PORTO'),
 (29557,'06120','13142','48100','VIALE RANDI, 94','','RAVENNA','RA','FILIALE DI RAVENNA AGENZIA N. 3'),
 (29558,'06120','13200','47100','PIAZZA XX SETTEMBRE, 15 - ANG. VIA FILOPANTI','','FORLI\'','FO','FILIALE DI FORLI\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29559,'06120','13226','47100','VIALE GRAMSCI, 23','','FORLI\'','FO','FILIALE DI FORLI\'-VIALE GRAMSCI'),
 (29560,'06120','13252','47100','VIALE ROMA, 302','','FORLI\'','FO','FILIALE RONCO DI FORLI\''),
 (29561,'06120','13253','47100','VIALE RISORGIMENTO, 289','','FORLI\'','FO','FILIALE CA\' OSSI DI FORLI\''),
 (29562,'06120','14100','20020','VIALE MECENATE','','AREZZO','AR','FILIALE DI AREZZO'),
 (29563,'06120','14178','52100','VIA A. DEL VITA, 37','','AREZZO','AR','AGENZIA DI AREZZO MARCHIONNA'),
 (29564,'06120','21200','08044','VIA DEL LAVORO 4','','JESI','AN','FILIALE DI JESI'),
 (29565,'06120','21600','06012','VIA ALDO BOLOGNINI, 80 B','','CITTA\' DI CASTELLO','PG','FILIALE DI CITTA\' CASTELLO'),
 (29566,'06120','23600','48015','VIA MAZZINI, 8/10','','CERVIA','RA','FILIALE DI CERVIA'),
 (29567,'06120','23601','48015','VIALE TITANO, 51 D/E','PINARELLA','CERVIA','RA','AGENZIA DI PINARELLA'),
 (29568,'06120','23619','48015','GALLERIA ZOFFOLI, 8','','CERVIA','RA','CERVIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29569,'06120','23654','48016','VIA RAVENNA ANG. V.LE ROMAGNA','','CERVIA','RA','FILIALE DI MILANO MARITTIMA'),
 (29570,'06120','23900','47023','CORSO GARIBALDI, 18','','CESENA','FO','AGENZIA DI CESENA'),
 (29571,'06120','23901','47023','CORSO GARIBALDI, 18','','CESENA','FO','SEDE'),
 (29572,'06120','23902','47023','PIAZZA PIA, 2','','CESENA','FO','CASSA CAMBIALI PIAZZA PIA'),
 (29573,'06120','23903','47023','PRESSO FORO BOARIO-VIA RAVENNATE','','CESENA','FO','CESENA'),
 (29574,'06120','23904','47022','VIA BORELLO, 491','BORELLO','CESENA','FO','FILIALE DI BORELLO'),
 (29575,'06120','23908','47024','VIA CESENATICO, 5633','MACERONE','CESENA','FO','FILIALE DI MACERONE'),
 (29576,'06120','23913','47020','VIA CERVESE, 1390','SANT\'EGIDIO','CESENA','FO','FILIALE DI S.EGIDIO'),
 (29577,'06120','23914','47020','VIA ZAVAGLIA, 600','PIEVESESTINA','CESENA','FO','FILIALE DI PIEVESESTINA'),
 (29578,'06120','23928','47023','VIA CHIARAMONTI, 47','','CESENA','FO','AGENZIA CONFCOMMERCIO - CESENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29579,'06120','23930','47023','VIA ALBENGA, 12 - ANG. VIA PEGLI','TORRE DEL MORO','CESENA','FO','FILIALE DI TORRE DEL MORO'),
 (29580,'06120','23931','47023','VIA MATTEOTTI, 147','','CESENA','FO','AG.1'),
 (29581,'06120','23932','47023','VIA LEONIDA MONTANARI, 51','','CESENA','FO','AG.2'),
 (29582,'06120','23933','47023','SOBBORGO FEDERICO COMANDINI, 102/104','','CESENA','FO','AG.3'),
 (29583,'06120','23934','47023','VIA VIAREGGIO, 121','','CESENA','FO','AG.4'),
 (29584,'06120','23935','47023','VIALE G. MARCONI, 893','','CESENA','FO','AGENZIA N. 5'),
 (29585,'06120','23936','47023','VIALE GHIROTTI, 286','','CESENA','FO','AGENZIA OSPEDALE BUFALINI'),
 (29586,'06120','23937','47020','VIA RAVENNATE, 5274','RONTA','CESENA','FO','FILIALE DI RONTA'),
 (29587,'06120','23938','47020','VIA SAN VITTORE, 1590','SAN VITTORE','CESENA','FO','FILIALE DI SAN VITTORE'),
 (29588,'06120','23939','47023','VIA PONTE ABBADESSE, 354','','CESENA','FO','FILIALE DI PONTE ABBADESSE'),
 (29589,'06120','23941','47023','VIA RAVENNATE','','CESENA','FO','RECAPITO MERCATO ORTOFRUTTICOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29590,'06120','23942','47023','PIAZZA DEL POPOLO','','CESENA','FO','CASSA FORO ANNONARIO'),
 (29591,'06120','23955','47023','VIA PROVINCIALE CERVESE, 2548','','CESENA','FO','FILIALE DI CALABRINA - CESENA'),
 (29592,'06120','23970','47023','VIA MARINO MORETTI, 65','','CESENA','FO','AGENZIA CASE FINALI - CESENA'),
 (29593,'06120','23972','47023','VIA MARTIRI DELLA LIBERTA\', 14','','CESENA','FO','AGENZIA DI VIA MARTIRI DELLA LIBERTA\''),
 (29594,'06120','23974','47023','VIA ASCARI, 205','','CESENA','FO','AGENZIA DI SANT\'ANNA DI CESENA'),
 (29595,'06120','23975','47023','VIA CERVESE, 441','','CESENA','FO','AGENZIA VIGNE, CESENA'),
 (29596,'06120','23991','47023','C.SO GARIBALDI, 18','','CESENA','FC','SERVIZIO RAGIONERIA'),
 (29597,'06120','23997','47023','CORDO GARIBALDI, 18','','CESENA','FO','UFFICIO ENTRATE PATRIMONIALI'),
 (29598,'06120','23998','47023','CORSO GARIBALDI, 18','','CESENA','FO','UFFICIO TESORERIE ENTI'),
 (29599,'06120','23999','47023','CORSO GARIBALDI, 18','','CESENA','FO','UFFICIO CORRISPONDENTI BANCHE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29600,'06120','24002','47042','VIA ANITA GARIBALDI, 8/10','','CESENATICO','FO','FILIALE DI CESENATICO'),
 (29601,'06120','24043','47042','VIA CABOTO - ANG. VIA CREMONA','','CESENATICO','FO','FILIALE DI CABOTO'),
 (29602,'06120','24044','47042','VIA GRAMSCI, 13/15','','CESENATICO','FO','FILIALE DI MADONNINA-CESENATICO'),
 (29603,'06120','24045','47042','VIALE CARDUCCI, 104/104A','','CESENATICO','FO','AGENZIA DI V.LE CARDUCCI'),
 (29604,'06120','24046','47042','CASSA MERCATO ITTICO ALL\'INGROSSO','','CESENATICO','FO','CESENATICO'),
 (29605,'06120','24049','47042','VIA CAMPONE, 385-387','','CESENATICO','FO','FILIALE DI SALA DI CESENATICO'),
 (29606,'06120','24071','47042','VIA GIOTTO, 51-53','','CESENATICO','FO','AGENZIA ESTIVA DI VALVERDE DI CESEN'),
 (29607,'06120','24077','47042','PIAZZA KENNEDY, 3-4','','CESENATICO','FO','AGENZIA ESTIVA DI ZADINA PINETA'),
 (29608,'06120','24100','47838','VIA FOGAZZARO, 2','','RICCIONE','RN','FILIALE DI RICCIONE'),
 (29609,'06120','24256','47811','PIAZZA SOLDATI, 1','','RIMINI','RN','FILIALE DI VISERBA - RIMINI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29610,'06120','24258','47900','VIA GIULIANI, 33','','RIMINI','RN','FILIALE DI RIMINI SUD'),
 (29611,'06120','24268','47900','VIA XXIII SETTEMBRE, 106','','RIMINI','RN','FILIALE DI RIMINI CELLE'),
 (29612,'06120','24269','47900','VIA MARECCHIESE, 142','','RIMINI','RN','RIMINI MARECCHIESE'),
 (29613,'06120','24287','47900','VIALE REGINA ELENA 18.A','','RIMINI','RN','RIMINI MARE'),
 (29614,'06120','24300','61032','VIA ROMA 42','','FANO','PU','FILIALE DI FANO'),
 (29615,'06120','36640','40054','VIA BAROALDI, 25','','BUDRIO','BO','FILIALE DI BUDRIO'),
 (29616,'06120','36670','40033','VIA PORRETTANA, 320-322','','CASALECCHIO DI RENO','BO','FILIALE DI CASALECCHIO DI RENO'),
 (29617,'06120','36740','40013','VIA BONDANELLO, 9','','CASTEL MAGGIORE','BO','FILIALE DI CASTEL MAGGIORE'),
 (29618,'06120','36750','40024','VIA MARCONI, 33','','CASTEL SAN PIETRO TERME','BO','FILIALE DI CASTEL SAN PIETRO TERME'),
 (29619,'06120','37070','40068','VIA EMILIA, 167 A','','SAN LAZZARO DI SAVENA','BO','FILIALE DI SAN LAZZARO DI SAVENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29620,'06120','67010','41019','VIA RADICI IN PIANO 97 99','','SASSUOLO','MO','FILIALE DI SASSUOLO'),
 (29621,'06120','67700','47026','VIALE CESARE BATTISTI, 89','SAN PIERO IN BAGNO','BAGNO DI ROMAGNA','FO','FILIALE DI SAN PIERO IN BAGNO'),
 (29622,'06120','67710','47041','PIAZZA DEL POPOLO, 6','','BELLARIA IGEA MARINA','RN','FILIALE DI BELLARIA'),
 (29623,'06120','67711','47813','VIALE PINZON, 174','','BELLARIA IGEA MARINA','RN','AGENZIA DI IGEA MARINA, BELLARIA'),
 (29624,'06120','67750','47841','VIA XXIV MAGGIO, 24','','CATTOLICA','RN','FILIALE DI CATTOLICA'),
 (29625,'06120','67751','47841','VIALE DELPRETE, 79','','CATTOLICA','RN','AGENZIA DI CATTOLICA MARE'),
 (29626,'06120','67790','47034','VIA DUCA D\'AOSTA, 78/A','','FORLIMPOPOLI','FO','FILIALE DI FORLIMPOPOLI'),
 (29627,'06120','67810','47035','CORSO MAZZINI, 121','','GAMBETTOLA','FO','FILIALE DI GAMBETTOLA'),
 (29628,'06120','67821','47030','VIA GARIBALDI, 26-28','','GATTEO','FO','FILIALE DI GATTEO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29629,'06120','67822','47043','VIA GIULIO CESARE, 9','GATTEO A MARE','GATTEO','FO','FILIALE DI GATTEO MARE'),
 (29630,'06120','67831','47020','VIA BORGO FAUSTO, 11','','LONGIANO','FO','FILIALE DI LONGIANO'),
 (29631,'06120','67832','47020','VIA EMILIA, 2890','BUDRIO','LONGIANO','FO','FILIALE DI BUDRIO'),
 (29632,'06120','67840','47014','VIA ROMA, 172','','MELDOLA','FO','FILIALE DI MELDOLA'),
 (29633,'06120','67850','47025','PIAZZA MAZZINI, 27','','MERCATO SARACENO','FO','FILIALE DI MERCATO SARACENO'),
 (29634,'06120','67860','47843','VIA GARIBALDI, 24 26','','MISANO ADRIATICO','RN','FILIALE DI MISANO ADRIATICO'),
 (29635,'06120','67920','47020','VIA CAVOUR, 11','','MONTIANO','FO','FILIALE DI MONTIANO'),
 (29636,'06120','67930','47833','VIA CAVALLI, 10','','MORCIANO DI ROMAGNA','RN','FILIALE DI MORCIANO DI ROMAGNA'),
 (29637,'06120','68010','47030','VIA MATTEOTTI, 60','','SAN MAURO PASCOLI','FO','FILIALE DI SAN MAURO PASCOLI'),
 (29638,'06120','68020','47038','VIA GIOVANNI DA SERRAVALLE, 2','','SANT\'ARCANGELO DI ROMAGNA','','SANTARCANGELO DI ROMAGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29639,'06120','68040','47027','VIA ROMA, 17','','SARSINA','FO','FILIALE DI SARSINA'),
 (29640,'06120','68050','47039','CORSO PERTICARI, 2','','SAVIGNANO SUL RUBICONE','FO','FILIALE DI SAVIGNANO'),
 (29641,'06120','68060','47030','PIAZZA GARIBALDI, 2','','SOGLIANO AL RUBICONE','FO','FILIALE DI SOGLIANO'),
 (29642,'06120','68320','61011','VIA CESARE BATTISTI, 2','','GABICCE MARE','PU','FILIALE DI GABICCE MARE'),
 (29643,'06120','71610','52037','VIA DEL PRUCINO, 13D','','SANSEPOLCRO','AR','FILIALE DI SANSEPOLCRO'),
 (29644,'06120','71611','52037','VIA DELLA COSTITUZIONE, 4-E','','SANSEPOLCRO','AR','SANSEPOLCRO - QUARTIERE SAN PAOLO'),
 (29645,'06125','03000','06087','VIA MANZONI, 188','PONTE S.GIOVANNI','PERUGIA','PG','PERUGIA'),
 (29646,'06125','14100','14100','VIA PASQUINI, 4- ANG. VIA VITTORIO','','AREZZO','AR','FILIALE DI AREZZO'),
 (29647,'06125','21600','00000','','','','',''),
 (29648,'06125','21601','06012','PIAZZA G.MATTEOTTI, 1 - ANG. VIA ANGELONI','','CITTA\' DI CASTELLO','PG','SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29649,'06125','21602','06012','VIALE SEMPIONE, 26/B','','CITTA\' DI CASTELLO','PG','AG. DI CITTA\''),
 (29650,'06125','21603','06012','CTO OSPEDALE NUOVO VIA ENGELS VOC.','','CITTA\' DI CASTELLO','PG','FILIALE DI BELVEDERE'),
 (29651,'06125','21604','06012','P.ZZA MATTEOTTI, 1','','CITTA\' DI CASTELLO','PG','SISTEMI DI PAGAMENTO'),
 (29652,'06125','21605','06011','VIA VITTORINI SNC','','CITTA\' DI CASTELLO','PG','FILIALE DI CERBARA'),
 (29653,'06125','21607','06018','VIALE PARINI, 31','TRESTINA','CITTA\' DI CASTELLO','PG','CITTA\' DI CASTELLO'),
 (29654,'06125','21610','06012','VIALE DI VITTORIO - ANG. VIA MORANDI (ZONA INDUSTRIALE)','','CITTA\' DI CASTELLO','PG','RIOSECCO'),
 (29655,'06125','21698','06012','PIAZZA GARIBALDI, 2','','CITTA\' DI CASTELLO','PG','FILIALE DI PIAZZA GARIBALDI'),
 (29656,'06125','21699','06012','VIA CORTONESE, 2/D','','CITTA\' DI CASTELLO','PG','FILIALE DI VIA CORTONESE'),
 (29657,'06125','38370','06010','PIAZZA DEL POPOLO, 2','PISTRINO','CITERNA','PG','CITERNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29658,'06125','38560','06014','VIA A.CASETI, 1','','MONTONE','PG','MONTONE'),
 (29659,'06125','38600','06065','PIAZZA GABRIOTTI, 2','','PASSIGNANO SUL TRASIMENO','PG','PASSIGNANO SUL TRASIMENO'),
 (29660,'06125','38620','06026','VIA MARCONI, 22/A','','PIETRALUNGA','PG','PIETRALUNGA'),
 (29661,'06125','38642','06013','VIA CENTRALE, 57','LAMA','SAN GIUSTINO','PG','LAMA'),
 (29662,'06125','38645','06016','PIAZZA DEL MUNICIPIO, 7/A','','SAN GIUSTINO','PG','SAN GIUSTINO'),
 (29663,'06125','38646','06017','VIA FRANCESCO NARDI, 35','SELCI','SAN GIUSTINO','PG','SELCI'),
 (29664,'06125','38740','06019','VIA R. GRIECO - ANG. VIALE GIOTTO','','UMBERTIDE','PG','FILIALE DI UMBERTIDE'),
 (29665,'06125','71310','52031','CORSO MATTEOTTI, 70','','ANGHIARI','AR','FILIALE DI ANGHIARI'),
 (29666,'06130','02800','50122','VIA S. EGIDIO, 14','','FIRENZE','FI','BANCA TELEFONICA C.R. CIVITAVECCHIA'),
 (29667,'06130','02801','50132','VIALE GIACOMO MATTEOTTI, 20','','FIRENZE','FI','UFF.FLUSSI INFOR. CONT.C.R.CIVITAVE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29668,'06130','02802','50122','VIA BUFALINI, 6','','FIRENZE','FI','LIBERAMENTE NETWORK C.R.CIVITAVECCH'),
 (29669,'06130','03200','00166','VIA CASALE LUMBROSO, 126/128','','ROMA','RM','AGENZIA DI MASSIMINA'),
 (29670,'06130','03201','00131','VIA ARDEATINA, 964- ANG. VIA M','','ROMA','RM','AGENZIA DI VIA ARDEATINA - RM'),
 (29671,'06130','03202','00128','VIA DI TRIGORIA, 132','','ROMA','RM','AGENZIA DI TRIGORIA'),
 (29672,'06130','03203','00164','VIA DEI CAPASSO, 68/70','','ROMA','RM','AGENZIA DI BRAVETTA-ROMA'),
 (29673,'06130','03204','00156','VIA ENRICO IOVANE, 82                   TORRACCIA','','ROMA','RM','AGENZIA DI TORRACCIA-ROMA'),
 (29674,'06130','03205','00148','VIA AGOSTINO MAGLIANI, 22-28','PORTUENSE','ROMA','RM','AGENZIA DI PORTUENSE - ROMA'),
 (29675,'06130','03206','00167','VIA DELLA PINETA SACCHETTI, 81-E-F-','','ROMA','RM','AG.DI ROMA - VIA DELLA PINETA SACCH'),
 (29676,'06130','03207','00159','VIA IGINIO GIORDANI, 67-69-71','','ROMA','RM','AG. DI ROMA - COLLI ANIENE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29677,'06130','03208','00144','VIA DEGLI ASTRI, 90 92','','ROMA','RM','AG. DI ROAM - EUR TORRINO'),
 (29678,'06130','14500','01100','VIA O. VERGANI, 2','','VITERBO','VT','AGENZIA DI VITERBO'),
 (29679,'06130','14501','01100','VIA S. BONAVENTURA, 4','','VITERBO','VT','AGENZIA N2 VITERBO'),
 (29680,'06130','38870','00051','VIA TEODOLFO MERTEL','','ALLUMIERE','RM','ALLUMIERE'),
 (29681,'06130','38880','00061','VIA SANTO STEFANO, 4','','ANGUILLARA SABAZIA','RM','AGENZIA DI ANGUILLARA SABAZIA'),
 (29682,'06130','39030','00052','VIA PIAVE,8','','CERVETERI','RM','CERVETERI'),
 (29683,'06130','39039','00052','VIA DOMENICO BARBATO, 6/12','CERENOVA COSTANTICA','CERVETERI','RM','CERENOVA-COSTANTICA'),
 (29684,'06130','39040','00053','CORSO CENTOCELLE, 44','','CIVITAVECCHIA','RM','SEDE'),
 (29685,'06130','39041','00053','VIA LEPANTO, 11','','CIVITAVECCHIA','RM','AGENZIA DI CITTA\' N. 1'),
 (29686,'06130','39042','00000','','','','','');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29687,'06130','39045','00053','VIALE LAZIO S.N.C.','','CIVITAVECCHIA','RM','AGENZIA DI CITTA\' 2'),
 (29688,'06130','39046','00053','VIALEPANTO, 11','','CIVITAVECCHIA','RM','AGENZIA PEGNI'),
 (29689,'06130','39047','00053','VIA LEPANTO, 11','','CIVITAVECCHIA','RM','FILIALE ENTI'),
 (29690,'06130','39049','00053','PRESSO \"SCUOLA DI GUERRA\"','','CIVITAVECCHIA','RM','CIVITAVECCHIA'),
 (29691,'06130','39170','00066','VIA VITTORIO EMANUELE, 95','','MANZIANA','RM','MANZIANA'),
 (29692,'06130','39410','00058','VIA AURELIA, 303','','SANTA MARINELLA','RM','SANTA MARINELLA'),
 (29693,'06130','39411','00050','VIA GIUNONE LUCINA, 3','S.SEVERA','SANTA MARINELLA','RM','SANTA SEVERA'),
 (29694,'06130','39460','00059','VIA ROMA, 121','','TOLFA','RM','TOLFA'),
 (29695,'06130','39530','00055','VIA FLAVIA, 66','','LADISPOLI','RM','LADISPOLI'),
 (29696,'06130','39531','00055','PIAZZA MARTIRI MARESCOTTI, 2','','LADISPOLI','RM','AGENZIA DI CITTA\' 2-LADISPOLI'),
 (29697,'06130','73150','01014','VIA GRAVISCA','','MONTALTO DI CASTRO','VT','MONTALTO DI CASTRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29698,'06130','73290','01016','VIA GARIBALDI','','TARQUINIA','VT','TARQUINIA'),
 (29699,'06140','02600','60100','VIA MARTIRI DELLA RESISTENZA, 62','','ANCONA','AN','FILIALE DI ANCONA'),
 (29700,'06140','02601','60100','VIA RUGGERI, 3-G','','ANCONA','AN','AGENZIA DI ANCONA'),
 (29701,'06140','03000','06100','VIA CAMPO DI MARTE, 10','','PERUGIA','PG','AG. DI PERUGIA'),
 (29702,'06140','03200','00198','VIA ALESSANDRIA, 101','','ROMA','RM','AGENZIA DI ROMA'),
 (29703,'06140','03201','00149','PIAZZA PAMPHILI, 19','','ROMA','RM','AG. ROMA 2'),
 (29704,'06140','03202','00192','VIALE GIULIO CESARE, 29 C','','ROMA','RM','AG. ROMA 3'),
 (29705,'06140','13400','62010','VIA NAZIONALE, 160-A','SFORZACOSTA','MACERATA','MC','AGENZIA DI SFORZACOSTA'),
 (29706,'06140','21100','60044','VIA D. RIGANELLI, 36','','FABRIANO','AN','AGENZIA DI FABRIANO'),
 (29707,'06140','21101','60044','VIA XIII LUGLIO, 28','','FABRIANO','AN','AGENZIA DI FABRIANO'),
 (29708,'06140','21102','60044','VIALE SERAFINI, 69-P','','FABRIANO','AN','AG. CREDITO SU PEGNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29709,'06140','21103','60044','VIA MARTIRI DELLA LIBERTA\', 52','','FABRIANO','AN','AGENZIA FABRIANO BORGO'),
 (29710,'06140','21110','60044','CORSO DELLA REPUBBLICA, 73','','FABRIANO','AN','AGENZIA DI CORSO REPUBBLICA'),
 (29711,'06140','21111','60044','PIAZZA GARIBALDI, 5','','FABRIANO','AN','AG. DI CITTA\' 1'),
 (29712,'06140','21112','60040','VIA GASPARE SPONTINI, 15','ALBACINA','FABRIANO','AN','AGENZIA DI ALBACINA'),
 (29713,'06140','21113','60044','VIA DON G. RIGANELLI, 36','','FABRIANO','AN','SEDE DI FABRIANO'),
 (29714,'06140','21116','60044','PIAZZA MATTEOTTI, 27/A','','FABRIANO','AN','AG.DI CITTA\' 2'),
 (29715,'06140','21200','60035','VIA DEL PRATO, 3','','JESI','AN','AGENZIA DI JESI'),
 (29716,'06140','21300','60019','VIA BOTTICELLI, 2','','SENIGALLIA','AN','AGENZIA DI SENIGALLIA'),
 (29717,'06140','21700','06034','VIA ASPROMONTE, 6 8 LOC. MADONNA DE','','FOLIGNO','PG','AGENZIA DI FOLIGNO'),
 (29718,'06140','24300','61032','VIA S. TOMANI AMIANI','','FANO','PS','AGENZIA DI FANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29719,'06140','37230','60011','CORSO MAZZINI, 65','','ARCEVIA','AN','SUCCURSALE DI ARCEVIA'),
 (29720,'06140','37310','60043','VIA S.CROCE, 11','','CERRETO D\'ESI','AN','AGENZIA DI CERRETO D\'ESI'),
 (29721,'06140','37320','60033','VIA MOLINELLI, 17','','CHIARAVALLE','AN','AGENZIA DI CHIARAVALLE'),
 (29722,'06140','37340','60034','VIA M.FERRANTI, 9','','CUPRAMONTANA','AN','SEDE DI CUPRAMONTANA'),
 (29723,'06140','37360','60024','VIA DELL\'INDUSTRIA, 63','','FILOTTRANO','AN','AGENZIA DI FILOTTRANO'),
 (29724,'06140','37370','60040','VIA ROMA, 15/17','','GENGA','AN','AGENZIA DI GENGA'),
 (29725,'06140','37371','60040','VIA MARCONI, 24','GENGA STAZIONE','GENGA','AN','AGENZIA DI GENGA STAZIONE'),
 (29726,'06140','37372','60040','VIA ROMA, 15','','GENGA','AN','AG. GENGA'),
 (29727,'06140','37390','60030','LARGO S.PASTORI, 6','','MAIOLATI SPONTINI','AN','AGENZIA DI MAIOLATI SPONTINI'),
 (29728,'06140','37391','60030','VIA TRIESTE','MOIE','MAIOLATI SPONTINI','AN','AGENZIA DI MOIE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29729,'06140','37443','60030','VIA TRENTO, 43','PIANELLO VALESSINA','MONTE ROBERTO','AN','AGENZIA DI PIANELLO VALLESINA'),
 (29730,'06140','37490','00000','','','','',''),
 (29731,'06140','37500','60010','VIA MONTALBODDO, 15','','OSTRA','AN','AGENZIA DI OSTRA'),
 (29732,'06140','37570','60038','VIA PIANA','','SAN PAOLO DI JESI','AN','AGENZIA DI SAN PAOLO DI JESI'),
 (29733,'06140','37590','60041','VIA CAVOUR, 25','','SASSOFERRATO','AN','AGENZIA DI SASSOFERRATO'),
 (29734,'06140','37591','60042','VIA CONTRADA NUOVA','','SASSOFERRATO','AN','AG. CABERNARDI'),
 (29735,'06140','37610','60048','CORSO DEL POPOLO, 18','','SERRA SAN QUIRICO','AN','AGENZIA DI SERRA SAN QUIRICO'),
 (29736,'06140','37614','00000','','','','',''),
 (29737,'06140','37615','60049','VIA CLEMENTINA, 129','','SERRA SAN QUIRICO','AN','AGENZIA DI SERRA SAN QUIRICO STAZIONE'),
 (29738,'06140','37616','60048','C.SO DEL POPOLO, 18','','SERRA SAN QUIRICO','AN','AG. SERRA SAN QUIRICO'),
 (29739,'06140','37630','60039','VIA XX SETTEMBRE, 20','','STAFFOLO','AN','AGENZIA DI STAFFOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29740,'06140','38280','06083','PIAZZA MAZZINI, 54','','BASTIA UMBRA','PG','AG. BASTIA UMBRA'),
 (29741,'06140','38430','06022','VIA SALVATOR ALLENDE','','FOSSATO DI VICO','PG','FOSSATO DI VICO'),
 (29742,'06140','38470','06023','STATALE FLAMINIA','','GUALDO TADINO','PG','AGENZIA DI GUALDO TADINO'),
 (29743,'06140','38480','06024','PORTA ROMANA, 95','','GUBBIO','PG','AGENZIA DI GUBBIO'),
 (29744,'06140','38680','06028','VIA G. MATTEOTTI, 49','','SIGILLO','PG','AG. SIGILLO'),
 (29745,'06140','68490','61045','PIAZZA BRODOLINI, 2','','PERGOLA','PS','AGENZIA DI PERGOLA'),
 (29746,'06140','68870','62010','VIA SILVIO PELLICO, 111','SANTA MARIA APPARENTE','CIVITANOVA MARCHE','MC','AGENZIA DI CIVITANOVA MARCHE'),
 (29747,'06140','68950','62024','VIA EUROPA, 24','','MATELICA','MC','AGENZIA DI MATELICA'),
 (29748,'06140','69010','62015','LOC. VILLA SAN FILIPPO - VIA TORRE,','','MONTE SAN GIUSTO','MC','AG. MONTE SAN GIUSTO'),
 (29749,'06140','69150','62027','VIALE MAZZINI, 22','','SAN SEVERINO MARCHE','MC','AGENZIA DI SAN SEVERINO MARCHE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29750,'06140','69210','62010','VIA GIOVANNI XXIII, 8','CHIESANUOVA','TREIA','MC','AGENZIA DI CHIESANUOVA'),
 (29751,'06140','69211','62010','P.ZZA DELLA REPUBBLICA, 1','','TREIA','MC','AG. TREIA'),
 (29752,'06140','69450','63023','VIA G. PROSPERI, 37- LOC. CAMPIGLIO','','FERMO','AP','AGENZIA DI FERMO'),
 (29753,'06140','77160','62020','VIA MERLONI, 128','','GAGLIOLE','MC','GAGLIOLE'),
 (29754,'06145','02600','60100','VIA DELLA LOGGIA 3','','ANCONA','AN','FIL.ANCONA'),
 (29755,'06145','02601','60100','PIAZZA UGO BASSI, 13/A','','ANCONA','AN','AGENZIA DI ANCONA - PIANO SAN LAZZARO'),
 (29756,'06145','03001','06100','VIA CAMPO DI MARTE, 8','','PERUGIA','PG','FILIALE DI PERUGIA'),
 (29757,'06145','10889','21100','VIA UGO FOSCOLO, 2','','VARESE','VA','PORTAFOGLIO S.E.I.'),
 (29758,'06145','11130','24122','PIAZZA VITTORIO VENETO, 8','','BERGAMO','BG','RISORSE UMANE CRF'),
 (29759,'06145','11144','24122','VIA DON LUIGI PALAZZOLO, 71','','BERGAMO','BG','BONIFICI DIVERSI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29760,'06145','11197','24122','PIAZZA VITTORIO VENETO, 8','','BERGAMO','BG','CONTABILITA\' OPERATIVA'),
 (29761,'06145','13300','61100','VIA PONCHIELLI, 93','','PESARO','PS','SEDE DI PESARO'),
 (29762,'06145','13301','61100','STRADA DELLA ROMAGNA, 99','CATTABRIGHE','PESARO','PS','AGENZIA DI CATTABRIGHE'),
 (29763,'06145','13302','61100','VIA LAGO MAGGIORE, 83','VILLA CECCOLINI','PESARO','PS','AGENZIA DI VILLA CECCOLINI'),
 (29764,'06145','16222','87100','VIALE CRATI','','COSENZA','CS','GESTIONE FATTURE'),
 (29765,'06145','21200','60035','V.LE VITTORIA 5/B','','JESI','AN','AGENZIA DI JESI'),
 (29766,'06145','21300','60019','VIA DEI GERANI, 8','','SENIGALLIA','AN','SENIGALLIA'),
 (29767,'06145','23900','47023','VIALE G. MARCONI N. 428','','CESENA','FO','CARIFANO SPA AGENZIA CESENA'),
 (29768,'06145','24100','47036','VIA DEI MILLE, 20','','RICCIONE','RN','RICCIONE'),
 (29769,'06145','24200','47037','VIA FLAMINIA, 23/A','','RIMINI','RN','FILIALE DI RIMINI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29770,'06145','24201','47037','VIA MENTANA N. 36','','RIMINI','RN','CARIFANO SPA SPORTELLO RIMINI'),
 (29771,'06145','24300','61032','PRESSO \"CENTRO ORTOFRUTTICOLO DEL MEDIO ADRIATICO - C.O.D.M.A.\"','ROSCIANO','FANO','PS','FANO'),
 (29772,'06145','24301','61032','VIA MONTEVECCHIO, 1','','FANO','PS','AGENZIA DI FANO'),
 (29773,'06145','24302','61032','VIA S.EUSEBIO, 18/26','','FANO','PS','AGENZIA DI CITTA\' N. 5'),
 (29774,'06145','24303','61032','VIA CANALE ALBANI, 5','','FANO','PS','AGENZIA DI CITTA\' 6'),
 (29775,'06145','24304','61031','VIA FLAMINIA N.131 B-C','','FANO','PS','CARIFANO SPA AG.CUCCURANO'),
 (29776,'06145','24310','61032','PIAZZA XX SETTEMBRE,4','','FANO','PS','SEDE'),
 (29777,'06145','24311','61032','VIA ROMA,26','','FANO','PS','AG.1'),
 (29778,'06145','24312','61032','VIA CAVOUR, 26','','FANO','PS','AG.2'),
 (29779,'06145','24313','61032','VIA S. LAZZARO, 2/C','','FANO','PS','AG.4'),
 (29780,'06145','24327','61032','VIA CADUTI DEL MARE, 35/37','','FANO','PS','AG.3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29781,'06145','24397','61032','PRESSO CENTRO PROGETTAZIONE \"SNAM PROGETTI SPA\"','','FANO','PS','FANO'),
 (29782,'06145','24399','61032','PRESSO MERCATO ITTICO VLE DANTE ALIGHIERI','','FANO','PS','FANO'),
 (29783,'06145','37350','60015','VIA PUGLIE, 8','','FALCONARA MARITTIMA','AN','AGENZIA DI FALCONARA MARITTIMA'),
 (29784,'06145','67750','47033','PIAZZA DELLA REPUBBLICA','','CATTOLICA','RN','CARIFANO SPA AG. CATTOLICA'),
 (29785,'06145','68020','47822','VIA DON GIOVANNI VERITA\' N. 20 A','','SANTARCANGELO DI ROMAGNA','RN','AGENZIA DI SANTARCANGELO DI ROMAGNA'),
 (29786,'06145','68220','61030','VIA ROMA, 45','','BARCHI','PS','BARCHI'),
 (29787,'06145','68260','61030','VIA DELLA STAZIONE','LUCREZIA','CARTOCETO','PS','CARTOCETO'),
 (29788,'06145','68290','61034','VIA OBERDAN, 28-30','','FOSSOMBRONE','PS','AGENZIA DI FOSSOMBRONE'),
 (29789,'06145','68396','61035','VIA LITORANEA, 86','MAROTTA','MONDOLFO','PS','MONDOLFO'),
 (29790,'06145','68397','61037','VIA XX SETTEMBRE 34','','MONDOLFO','PS','MONDOLFO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29791,'06145','68440','61030','VIA EUROPA, 12','','MONTEMAGGIORE AL METAURO','PS','MONTEMAGGIORE AL METAURO'),
 (29792,'06145','68450','61040','VIA ROMA 1','','MONTE PORZIO','PS','MONTE PORZIO'),
 (29793,'06145','68470','61038','PIAZZA DELLA RIPA, 5','','ORCIANO DI PESARO','PS','ORCIANO DI PESARO'),
 (29794,'06145','68490','61045','VIA DON MINZONI, 1','','PERGOLA','PS','AGENZIA DI PERGOLA'),
 (29795,'06145','68510','61030','VIA ROMA, 81','','PIAGGE','PS','PIAGGE'),
 (29796,'06145','68541','61030','VIA MATTEOTTI','','SALTARA','PS','SALTARA'),
 (29797,'06145','68544','61030','VIA VITTORIO VENETO','CALCINELLI','SALTARA','PS','SALTARA'),
 (29798,'06145','68550','61039','VIA DELLA LIBERTA\', 5','','SAN COSTANZO','PS','SAN COSTANZO'),
 (29799,'06145','68660','61030','VIA DEGLI ULIVI','TAVERNELLE','SERRUNGARINA','PS','SERRUNGARINA'),
 (29800,'06145','68710','61020','VIA VENEZIA N. 1','','MONTECALVO IN FOGLIA','PS','CARIFANO SPA AG. CA\' GALLO'),
 (29801,'06150','03200','00187','VIA LEONIDA BISSOLATI, 3','','ROMA','RM','FILIALE 37');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29802,'06150','03201','00133','VIA DEL TORRACCIO DI TORRENOVA, 184','','ROMA','RM','FILIALE 44 - ROMA TORRE ANGELA'),
 (29803,'06150','13400','62100','PIAZZA DELLA VITTORIA, 4','','MACERATA','MC','SUCCURSALE DI MACERATA'),
 (29804,'06150','13500','63100','VIA TRANQUILLI, 38','','ASCOLI PICENO','AP','ASCOLI PICENO'),
 (29805,'06150','15400','65100','VIA PAOLUCCI, 3','','PESCARA','PE','SUCCURSALE DI PESCARA'),
 (29806,'06150','24400','63039','VIA DELLA LIBERAZIONE, 86','','SAN BENEDETTO DEL TRONTO','AP','SAN BENEDETTO DEL TRONTO'),
 (29807,'06150','24401','63039','VIA GRAMSCI, 19','','SAN BENEDETTO DEL TRONTO','AP','FILIALE 41 SAN BENEDETTO DEL TRONTO'),
 (29808,'06150','37310','60043','VIA BELISARIO, 2','','CERRETO D\'ESI','AN','SUCCURSALE DI CERRETO D\'ESI'),
 (29809,'06150','37360','60024','VIA XXX GIUGNO, SNC','','FILOTTRANO','AN','SUCCURSALE DI FILOTTRANO'),
 (29810,'06150','56500','63020','VIALE EUROPA, 2','','MAGLIANO DI TENNA','AP','FILIALE 39 MAGLIANO DI TENNA'),
 (29811,'06150','68180','62020','VIA PICENA, 62 BIS','','RIPE SAN GINESIO','MC','FILIALE 40 RIPE SAN GINESIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29812,'06150','68870','62012','VIA CAIROLI, 22','','CIVITANOVA MARCHE','MC','SUCCURSALE DI CIVITANOVA MARCHE'),
 (29813,'06150','68871','62012','VIA SARAGAT, 23','','CIVITANOVA MARCHE','MC','SUCCURSALE DI CIVITANOVA MARCHE NOR'),
 (29814,'06150','68890','62010','VIALE EUROPA, SNC','','CORRIDONIA','MC','AGENZIA DI CORRIDONIA'),
 (29815,'06150','68960','62010','VIA XX SETTEMBRE, 62','','MOGLIANO','MC','FILIALE 36'),
 (29816,'06150','68970','62010','VIA I LUGLIO, SNC','','MONTECASSIANO','MC','AGENZIA DI MONTECASSIANO'),
 (29817,'06150','69010','62015','VIA CIRCONVALLAZIONE, 57','','MONTE SAN GIUSTO','MC','AGENZIA DI MONTE SAN GIUSTO'),
 (29818,'06150','69030','62010','VIA TIZIANO, 21','TRODICA','MORROVALLE','MC','FILIALE 42-TRODICA'),
 (29819,'06150','69120','62016','VIA ROSSINI, 165','','POTENZA PICENA','MC','AGENZIA DI PORTO POTENZA PICENA'),
 (29820,'06150','69130','62019','VIA G. COCK, 2','','RECANATI','MC','FILIALE 45 - RECANATI - FONTENOCE'),
 (29821,'06150','69131','62019','VIA VILLA MUSONE, SNC','','RECANATI','MC','SUCCURSALE DI VILLA MUSONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29822,'06150','69210','62010','VIA G. GARIBALDI, 160','','TREIA','MC','AGENZIA DI TREIA'),
 (29823,'06150','69380','63030','PIAZZA LEOPARDI, 8/9','','CARASSAI','AP','CARASSAI'),
 (29824,'06150','69410','63044','VIA ASCOLI','','COMUNANZA','AP','FILIALE 33'),
 (29825,'06150','69430','63012','VIA ENNIO RUZZI','','CUPRA MARITTIMA','AP','CUPRA MARITTIMA'),
 (29826,'06150','69441','63020','VIALE DELLA RESISTENZA, 95','PIANE','FALERONE','AP','PIANE DI FALERONE'),
 (29827,'06150','69450','63023','VIA DON ERNESTO RICCI, 1','','FERMO','AP','SEDE'),
 (29828,'06150','69451','63023','CORSO MARCONI, 19','','FERMO','AP','AG.CAMPOLEGGIO'),
 (29829,'06150','69452','63023','VIA A. MURRI, 17','','FERMO','AP','FERMO OSPEDALE'),
 (29830,'06150','69453','63023','VIA DELLA FRATELLANZA, SNC','','FERMO','AP','SUCCURSALE DI MARINA PALMENSE'),
 (29831,'06150','69454','63023','VIA VECCHIOTTI, 18 - LOCALITA\' CAMPIGLIONE','','FERMO','AP','AG. 27'),
 (29832,'06150','69455','63023','VIALE TRIESTE, 154','','FERMO','AP','FILIALE 26 SANTA CATERINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29833,'06150','69456','63023','VIALE TRENTO, 182','','FERMO','AP','UFFICIO OPERATIVO ESTERO'),
 (29834,'06150','69459','63023','PIAZZA MASCAGNI, 4','','FERMO','AP','SUCCURSALE DI FERMO'),
 (29835,'06150','69470','63013','VIA GARIBALDI, 18','','GROTTAMMARE','AP','FILIALE 43 DI GROTTAMMARE'),
 (29836,'06150','69480','63024','VIA VERDI','','GROTTAZZOLINA','AP','GROTTAZZOLINA'),
 (29837,'06150','69500','63034','CONTRADA LAGO','','MONTALTO DELLE MARCHE','AP','FILIALE 34'),
 (29838,'06150','69520','63010','VIA GIORDANO BRUNO, 16/18/20','','MONTEFIORE DELL\'ASO','AP','MONTEFIORE DELL\'ASO'),
 (29839,'06150','69540','63025','VIA EINSTEIN, 8','PIANE','MONTEGIORGIO','AP','SUCCURSALE DI PIANE DI MONTEGIORGIO'),
 (29840,'06150','69550','63014','PIAZZA MAZZINI, 15','','MONTEGRANARO','AP','MONTEGRANARO'),
 (29841,'06150','69580','63026','PIAZZA CALZECCHI ONESTI, 9','','MONTERUBBIANO','AP','MONTERUBBIANO'),
 (29842,'06150','69581','63026','VIA ABBADIA, 27','RUBBIANELLO','MONTERUBBIANO','AP','FILIALE 38 RUBBIANELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29843,'06150','69590','63010','VIA S.ANTONIO','','MONTE SAN PIETRANGELI','AP','MONTE SAN PIETRANGELI'),
 (29844,'06150','69600','63015','VIA GRAMSCI, 34','','MONTE URANO','AP','MONTE URANO'),
 (29845,'06150','69611','63020','PIAZZA LEOPARDI, 8','','MONTOTTONE','AP','AG. 11'),
 (29846,'06150','69640','63016','PIAZZA ROMA','','PEDASO','AP','PEDASO'),
 (29847,'06150','69650','63027','VIA MANNOCCHI TORNABUONI, 25','','PETRITOLI','AP','PETRITOLI'),
 (29848,'06150','69660','63017','VIALE BUOZZI, 1','','PORTO SAN GIORGIO','AP','SEDE PORTO SAN GIORGIO'),
 (29849,'06150','69661','63017','VIA GENOVA, 44/46/48/50','','PORTO SAN GIORGIO','AP','PORTO SAN GIORGIO NORD'),
 (29850,'06150','69669','63017','VIA NAPOLI, 4','','PORTO SAN GIORGIO','AP','MERCATO ITTICO'),
 (29851,'06150','69670','63018','VIA S.GIOVANNI BOSCO, 17','','PORTO SANT\'ELPIDIO','AP','SEDE PORTO S.ELPIDIO'),
 (29852,'06150','69671','63018','VIA MARINA','FALERIENSE','PORTO SANT\'ELPIDIO','AP','AG FALERIENSE'),
 (29853,'06150','69680','63020','VIALE EUROPA, 106','','RAPAGNANO','AP','RAPAGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29854,'06150','69690','63038','VIA EMIDIO CONSORTI, SNC','','RIPATRANSONE','AP','AGENZIA DI RIPATRANSONE'),
 (29855,'06150','69720','63019','VIA ROMA, 13','','SANT\'ELPIDIO A MARE','AP','SANT\'ELPIDIO A MARE'),
 (29856,'06150','69729','63011','CORSO GARIBALDI','CASETTE D\'ETE','SANT\'ELPIDIO A MARE','AP','CASETTE D\'ETE'),
 (29857,'06150','69750','63010','VIA ROMA, 10-12-12/A','','TORRE SAN PATRIZIO','AP','TORRE SAN PATRIZIO'),
 (29858,'06150','69780','63030','VIA G. MATTEOTTI, SNC','','COLLI DEL TRONTO','AP','SUCCURSALE DI COLLI DEL TRONTO'),
 (29859,'06150','77051','64029','VIA ADRIATICA SUD, 55','SILVI MARINA','SILVI','TE','FILIALE 35'),
 (29860,'06150','82040','63020','VIA TRIESTE, 14','','PONZANO DI FERMO','AP','AGENZIA DI CAPPARUCCIA'),
 (29861,'06155','01600','20123','VIA S.MARIA FULCORINA N.9','','MILANO','MI','SEDE DI MILANO'),
 (29862,'06155','02400','40126','VIALE PIETRAMELLARA, 5','','BOLOGNA','BO','BOLOGNA'),
 (29863,'06155','02402','40139','VIA MAZZINI N.160','','BOLOGNA','BO','BOLOGNA - AGENZIA N.2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29864,'06155','03200','00187','PIAZZA MADONNA DI LORETO,24','','ROMA','RM','SEDE DI ROMA'),
 (29865,'06155','03400','80121','VIA RIVIERA DI CHIAIA N.208-211','','NAPOLI','NA','SEDE DI NAPOLI'),
 (29866,'06155','11500','46100','VIA PIAVE, 15','','MANTOVA','MN','SEDE DI MANTOVA'),
 (29867,'06155','12100','35124','VIA BUZZACCARINI N.1','','PADOVA','PD','SEDE DI PADOVA'),
 (29868,'06155','12200','45100','CORSO UMBERTO I, 39','','ROVIGO','RO','ROVIGO'),
 (29869,'06155','12201','45100','VIA FUA\' FUSINATO, 37-B','','ROVIGO','RO','AGENZIA N. 1'),
 (29870,'06155','12800','42100','VIALE ISONZO, 46','','REGGIO NELL\'EMILIA','RE','SEDE DI REGGIO EMILIA'),
 (29871,'06155','12900','41100','VIA EMILIA OVEST, 438','','MODENA','MO','SEDE DI MODENA'),
 (29872,'06155','13000','44100','CORSO GIOVECCA, 108','','FERRARA','FE','SEDE'),
 (29873,'06155','13001','44100','CORSO MARTIRI DELLA LIBERTA\', 55/57','','FERRARA','FE','AG.1'),
 (29874,'06155','13002','44100','VIA GARIDALDI, 61','','FERRARA','FE','AG.2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29875,'06155','13003','44100','VIA DONATORI DI SANGUE, 7','','FERRARA','FE','AG.3'),
 (29876,'06155','13004','44100','VIA PORTA ROMANA, 82','','FERRARA','FE','AG.4'),
 (29877,'06155','13005','44100','VIA DELLE BARRIERE, 12/26','','FERRARA','FE','AG.5'),
 (29878,'06155','13006','44100','CORSO ISONZO, 133/B','','FERRARA','FE','AG.6'),
 (29879,'06155','13007','44100','CORSO PORTA MARE, 155','','FERRARA','FE','AG.7'),
 (29880,'06155','13008','44100','VIA GIUSTI, 4 - INT. 1','','FERRARA','FE','AG.8'),
 (29881,'06155','13009','44100','VIALE CAVOUR, 70','','FERRARA','FE','AG.9'),
 (29882,'06155','13010','44100','VIA MONTEVERDI, 28','','FERRARA','FE','SPORTELLO DI CASSA N.10'),
 (29883,'06155','13011','44100','VIA XXV APRILE, 49','','FERRARA','FE','SPORTELLO DI CASSA N.11'),
 (29884,'06155','13012','44100','VIA COMACCHIO, 241','','FERRARA','FE','SPORTELLO DI CASSA N.12'),
 (29885,'06155','13013','44100','VIA SARACENO, 1/5','','FERRARA','FE','AGENZIA N. 13');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29886,'06155','13014','44100','VIA DARSENA, 79','','FERRARA','FE','AGENZIA N. 14'),
 (29887,'06155','13015','44100','SEDE-DIREZIONE GENERALE - CORSO GIOVECCA, 108','','FERRARA','FE','FERRARA'),
 (29888,'06155','13016','44100','VIA FORO BOARIO, 42-44','','FERRARA','FE','AGENZIA N. 16'),
 (29889,'06155','13019','44100','CORSO GIOVECCA, 203','','FERRARA','FE','AGENZIA S.ANNA'),
 (29890,'06155','13023','44040','VIA BOLOGNA, 534','CHIESUOL DEL FOSSO','FERRARA','FE','FERRARA'),
 (29891,'06155','13029','44044','VIA MODENA, 565','CASSANA','FERRARA','FE','FERRARA'),
 (29892,'06155','13030','44100','CORSO GIOVECCA 108','','FERRARA','FE','UFFICIO PERSONALE'),
 (29893,'06155','13040','44100','CORSO GIOVECCA 108','','FERRARA','FE','UFFICIO UTENZE'),
 (29894,'06155','13043','44100','VIALE MARCONI, 204','','FERRARA','FE','SPORTELLO/AG. N. 15'),
 (29895,'06155','13048','44036','VIA DEI CALZOLAI, 331','FRANCOLINO','FERRARA','FE','FILIALE DI FRANCOLINO'),
 (29896,'06155','13050','44100','CORSO GIOVECCA 108','','FERRARA','FE','UFFICIO RAGIONERIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29897,'06155','13051','44040','VIA RAVENNA, 852','GAIBANELLA','FERRARA','FE','FERRARA'),
 (29898,'06155','13052','44100','CORSO GIOVECCA N.108','','FERRARA','FE','UFFICIO GESTIONI TECNICHE'),
 (29899,'06155','13057','44100','CORSO GIOVECCA 108','','FERRARA','FE','UFFICIO CASSA'),
 (29900,'06155','13058','44100','CORSO GIOVECCA 108','','FERRARA','FE','REPARTO AZIONI-ASSICURAZIONI-F'),
 (29901,'06155','13059','44100','CORSO GIOVECCA 108','','FERRARA','FE','UFFICIO AMMINISTRAZIONE TITOLI'),
 (29902,'06155','13060','44100','CORSO GIOVECCA 108','','FERRARA','FE','UFFICIO MUTUI'),
 (29903,'06155','13063','44040','VIA ADAMO BOARI, 52','MARRARA','FERRARA','FE','FERRARA'),
 (29904,'06155','13064','44100','CORSO GIOVECCA 108','','FERRARA','FE','UFFICIO BANCA DEPOSITARIA'),
 (29905,'06155','13068','44044','VIA MODENA, 617','POROTTO','FERRARA','FE','VIA X MARTIRI'),
 (29906,'06155','13069','44100','VIA PIOPPA, 235','PONTEGRADELLA','FERRARA','FE','FILIALE DI PONTEGRADELLA'),
 (29907,'06155','13070','44040','VIA CERVELLA, 16','SAN BARTOLOMEO IN BOSCO','FERRARA','FE','SAN BARTOLOMEO IN BOSCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29908,'06155','13073','44100','CORSO GIOVECCA, 108','','FERRARA','FE','DIREZIONE SEGRETERIA GENERALE'),
 (29909,'06155','13074','44020','VIA RABBIOSA, 120','QUARTESANA','FERRARA','FE','FERRARA'),
 (29910,'06155','13078','44040','VIA MASI, 161','SAN BARTOLOMEO IN BOSCO','FERRARA','FE','SAN BARTOLOMEO IN BOSCO'),
 (29911,'06155','13080','44038','VIA SAVONUZZI, 23 - VIA MONTEFIORINO, 27','PONTELAGOSCURO','FERRARA','FE','FERRARA'),
 (29912,'06155','13085','44020','VIA MASSAFISCAGLIA','DENORE','FERRARA','FE','FERRARA'),
 (29913,'06155','13090','44046','VIA CHIESA, 206/A','SAN MARTINO','FERRARA','FE','S.MARTINO'),
 (29914,'06155','13098','44100','','','FERRARA','FE','CENTRO SERVIZI'),
 (29915,'06155','13099','44100','CORSO GIOVECCA, 65','','FERRARA','FE','SEDE (BCA)'),
 (29916,'06155','23400','44042','VIA BOLOGNA, 5','','CENTO','FE','FILIALE DI CENTO'),
 (29917,'06155','23401','44042','VIA PROVENZALI, 13','','CENTO','FE','CENTO FILIALE N. 1'),
 (29918,'06155','23500','44020','S.S. ROMEA, 309','S.GIUSEPPE','COMACCHIO','FE','SAN GIUSEPPE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29919,'06155','23543','44022','PIAZZA FOLEGATTI, 6/8','','COMACCHIO','FE','COMACCHIO'),
 (29920,'06155','23560','44020','LUNGOMARE ITALIA, 31','LIDO DELLE NAZIONI','COMACCHIO','FE','COMACCHIO'),
 (29921,'06155','23561','44020','VIA DOLOMITI, 16','LIDO DI POMPOSA','COMACCHIO','FE','COMACCHIO'),
 (29922,'06155','23565','44024','QUARTIERE LE VALLI COND.A/1','LIDO DI SPINA','COMACCHIO','FE','COMACCHIO'),
 (29923,'06155','23566','44022','VIA ZAPPATA, 7','','COMACCHIO','FE','COMACCHIO'),
 (29924,'06155','23568','44022','VIA ZAPPATA 7','','FERRARA','FE','COMACCHIO'),
 (29925,'06155','23570','44029','VIA N.BONNET, 31/31A','PORTO GARIBALDI','COMACCHIO','FE','COMACCHIO'),
 (29926,'06155','23571','44029','VIA MATTEOTTI, 30','PORTO GARIBALDI','COMACCHIO','FE','MERCATO ITTICO'),
 (29927,'06155','23582','44029','VIA CAPRERA, 14/A','PORTO GARIBALDI','COMACCHIO','FE','COMACCHIO'),
 (29928,'06155','23594','44024','VIALE CARDUCCI, 179','LIDO DEGLI ESTENSI','COMACCHIO','FE','COMACCHIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29929,'06155','23598','44020','VIALE GERMANIA 2-8','','COMACCHIO','FE','FILIALE DI LIDO DELLE NAZIONI'),
 (29930,'06155','23800','48022','PIAZZA F. BARACCA, 4-6','','LUGO','RA','FILIALE DI LUGO'),
 (29931,'06155','62740','35028','VIA O. DA MOLIN, 4','','PIOVE DI SACCO','PD','FILIALE DI PIOVE DI SACCO'),
 (29932,'06155','63120','45011','PIAZZA GARIBALDI, 10','','ADRIA','RO','FILIALE DI ADRIA'),
 (29933,'06155','63150','45021','VIA ROMA, 71','','BADIA POLESINE','RO','FILIALE DI BADIA POLESINE'),
 (29934,'06155','63200','45035','PIAZZA LIBERTA\', 49/51','','CASTELMASSA','RO','FILIALE DI CASTELMASSA'),
 (29935,'06155','63280','45016','...','','DONADA','RO','FIL. DI DONADA'),
 (29936,'06155','63340','45026','VIA S. SOFIA, 5-A','','LENDINARA','RO','FILIALE DI LENDINARA'),
 (29937,'06155','63380','45030','VIA ERIDANIA, 217/219','S.MARIA MADDALENA','OCCHIOBELLO','RO','FILIALE DI S.MARIA MADDALENA'),
 (29938,'06155','63420','45038','VIA GRAMSCI, 96','','POLESELLA','RO','FILIALE DI POLESELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29939,'06155','66850','41037','VIA VOLTURNO N.6','','MIRANDOLA','MO','FILIALE DI MIRANDOLA'),
 (29940,'06155','67170','44010','VIA ZENZALINO, 108','OSPITAL MONACALE','ARGENTA','FE','OSPITALE MONACALE'),
 (29941,'06155','67171','44016','VIA AMENDOLA, 51/A','S.BIAGIO','ARGENTA','FE','SAN BIAGIO'),
 (29942,'06155','67176','44013','VIA PROVINCIALE, 47/A','CONSANDOLO','ARGENTA','FE','ARGENTA'),
 (29943,'06155','67178','44011','VIALE ROITI, 3/A','','ARGENTA','FE','FILIALE DI ARGENTA'),
 (29944,'06155','67180','44030','PIAZZA LIBERTA\', 56','COLOGNA','BERRA','FE','COLOGNA FERRARESE'),
 (29945,'06155','67182','44033','VIA GARIBALDI, 16-16/A','','BERRA','FE','BERRA'),
 (29946,'06155','67186','44030','VIA PIVANTI, 36','SERRAVALLE','BERRA','FE','BERRA'),
 (29947,'06155','67190','44012','PIAZZA GARIBALDI, 54','','BONDENO','FE','BONDENO'),
 (29948,'06155','67194','44017','VIA PASSARDI, 20','SCORTICHINO','BONDENO','FE','BONDENO'),
 (29949,'06155','67196','44012','PIAZZA GARIBALDI, 23','','BONDENO','FE','BONDENO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29950,'06155','67197','44010','VIA FARINI, 13','PILASTRI','BONDENO','FE','BONDENO'),
 (29951,'06155','67200','44021','PIAZZA MATTEOTTI, 45/51','','CODIGORO','FE','CODIGORO'),
 (29952,'06155','67205','44020','VIA BENGASI, 30','MEZZOGORO','CODIGORO','FE','CODIGORO'),
 (29953,'06155','67210','44034','PIAZZA DELLA LIBERTA\', 27/29','','COPPARO','FE','COPPARO'),
 (29954,'06155','67211','44034','PIAZZA DEL POPOLO, 36/A','','COPPARO','FE','SPORTELLO DI COPPARO'),
 (29955,'06155','67215','44031','VIA ZAPPATERRA, 106','AMBROGIO','COPPARO','FE','COPPARO'),
 (29956,'06155','67220','44035','VIA ROMA, 34','','FORMIGNANA','FE','SPORTELLO DI CASSA DI FORMIGNANA'),
 (29957,'06155','67230','44037','VIALE MATTEOTTI, 44','','JOLANDA DI SAVOIA','FE','IOLANDA DI SAVOIA'),
 (29958,'06155','67240','44023','PIAZZA VITTORIO VENETO, 49','','LAGOSANTO','FE','FILIALE DI LAGOSANTO'),
 (29959,'06155','67250','44020','VIALE ADRIATICO, 335','','MASI TORELLO','FE','MASI TORELLO'),
 (29960,'06155','67260','44025','VIA CHIZZOLINI, 30','','MASSAFISCAGLIA','FE','MASSAFISCAGLIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29961,'06155','67270','44020','PIAZZA GARIBALDI, 71','ARIANO FERRARESE','MESOLA','FE','MESOLA'),
 (29962,'06155','67271','44020','PIAZZA VITTORIO VENETO, 27','BOSCO MESOLA','MESOLA','FE','MESOLA'),
 (29963,'06155','67280','44027','PIAZZA DELLA REPUBBLICA, 31','','MIGLIARINO','FE','MIGLIARINO'),
 (29964,'06155','67281','44027','VIA VITTORIO EMANUELE III, 1/B','','MIGLIARINO','FE','SPORTELLO DI MIGLIARINO'),
 (29965,'06155','67290','44043','PIAZZA BATTAGLINI, SNC','','MIRABELLO','FE','FILIALE DI MIRABELLO'),
 (29966,'06155','67300','44020','VIA GARIBALDI, 20','','OSTELLATO','FE','OSTELLATO'),
 (29967,'06155','67301','44020','VIA LIDI FERRARESI, 199','S.GIOVANNI','OSTELLATO','FE','SAN GIOVANNI'),
 (29968,'06155','67302','44020','VIA IDO MANZOLI, 63/F','ROVERETO','OSTELLATO','FE','SPORTELLO DI ROVERETO'),
 (29969,'06155','67310','44028','VIA G.MATTEOTTI, 31','','POGGIO RENATICO','FE','POGGIO RENATICO'),
 (29970,'06155','67311','44020','VIA NAZIONALE, 89/91','GALLO','POGGIO RENATICO','FE','POGGIO RENATICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29971,'06155','67320','44015','PIAZZA UMBERTO I, 19','','PORTOMAGGIORE','FE','PORTOMAGGIORE'),
 (29972,'06155','67321','44015','PIAZZA UMBERTO I, 42','','PORTOMAGGIORE','FE','SPORTELLO DI PORTOMAGGIORE'),
 (29973,'06155','67350','44018','VIA MANTOVA, 190','VIGARANO PIEVE','VIGARANO MAINARDA','FE','VIGARANO MAINARDA'),
 (29974,'06155','67351','44049','VIA MATTEOTTI, 2/8','','VIGARANO MAINARDA','FE','FILIALE DI VIAGARANO MAINARDA'),
 (29975,'06155','67360','44019','VIA DOSSO DOSSI, 1','','VOGHIERA','FE','FILIALE DI VOGHERA'),
 (29976,'06155','67370','44039','VIALE ROMA, 1','','TRESIGALLO','FE','TRESIGALLO'),
 (29977,'06155','67380','44020','VIA MAZZINI, 6','','GORO','FE','GORO'),
 (29978,'06155','67390','44020','PIAZZA XXV APRILE, 4','','MIGLIARO','FE','MIGLIARO'),
 (29979,'06155','68730','45016','VIA MANTOVANA, 19','','PORTO VIRO','RO','DONADA'),
 (29980,'06160','02400','40124','VIA FARINI, 12','','BOLOGNA','BO','CENTRO PRIVATE BOLOGNA'),
 (29981,'06160','02401','40124','VIA FARINI, 12','','BOLOGNA','BO','CENTRO IMPRESA BOLOGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29982,'06160','02402','40124','VIA FARINI, 12','','BOLOGNA','BO','CENTRO PRIVATE BOLOGNA'),
 (29983,'06160','02800','50122','VIA BUFALINI, 4/6','','FIRENZE','FI','SEDE FIRENZE'),
 (29984,'06160','02801','50129','VIALE MATTEOTTI, 20/R','','FIRENZE','FI','AG.1 FI'),
 (29985,'06160','02802','50124','VIA SERRAGLI,126R','','FIRENZE','FI','AG.2'),
 (29986,'06160','02803','50129','VIA DELLA CERNAIA,82/A','','FIRENZE','FI','AG.3'),
 (29987,'06160','02804','50141','PIAZZA DALMAZIA,37/R','','FIRENZE','FI','AG.4'),
 (29988,'06160','02805','50121','VIA GIOBERTI,163/R','','FIRENZE','FI','AG.5'),
 (29989,'06160','02806','50123','VIA NAZIONALE 93/95R','','FIRENZE','FI','AG.6'),
 (29990,'06160','02807','50122','VIA DEI SERVI,100/R','','FIRENZE','FI','AG.7'),
 (29991,'06160','02808','50144','PIAZZALE DI PORTA AL PRATO, 42 VIA DEL PRATO, 109/R','','FIRENZE','FI','AG.8'),
 (29992,'06160','02809','50131','VIALE DEI MILLE,76','','FIRENZE','FI','AG.9'),
 (29993,'06160','02810','50136','VIA F.DE SANCTIS, 54','','FIRENZE','FI','AG.10');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (29994,'06160','02811','50124','VIA L. BARTOLINI, 20/R','','FIRENZE','FI','AG.11'),
 (29995,'06160','02812','50125','VIA DEI BARDI,73/R','','FIRENZE','FI','AG.12'),
 (29996,'06160','02813','50126','VIA G.P. ORSINI, 56/R - ANG. VIA BALDOVINI, 4/R','','FIRENZE','FI','AG.13'),
 (29997,'06160','02814','50123','VIA TORNABUONI, 23/R','','FIRENZE','FI','AG.14'),
 (29998,'06160','02815','50123','PIAZZA OTTAVIANI,13/R','','FIRENZE','FI','AG.15'),
 (29999,'06160','02816','50123','VIA DEGLI SPEZIALI,14-16/R','','FIRENZE','FI','AG.16'),
 (30000,'06160','02817','50121','VIA MARTIRI DEL POPOLO, 35/39','','FIRENZE','FI','AG.17'),
 (30001,'06160','02818','50141','VIA LOCCHI, 108','','FIRENZE','FI','FIRENZE AGENZIA 31'),
 (30002,'06160','02819','50144','PIAZZA PUCCINI, 1A/2/2A ANG.VIA PONTE ALLE MOSSE, 191/R','','FIRENZE','FI','AG.19'),
 (30003,'06160','02820','50125','VIA DEL GELSOMINO, 101','','FIRENZE','FI','AG.20'),
 (30004,'06160','02821','50127','VIA CASENTINO, 57','','FIRENZE','FI','AG.21');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30005,'06160','02822','50137','VIA ELEONORA DUSE, 24/C/D ANG.VIA E.ZACCONI, 5','','FIRENZE','FI','AG.22'),
 (30006,'06160','02823','50142','VIA DEL POLLAIOLO,152','','FIRENZE','FI','AG.23'),
 (30007,'06160','02824','50136','VIA ARETINA, 273 C','','FIRENZE','FI','AG.24'),
 (30008,'06160','02825','50126','VIALE EUROPA 181','','FIRENZE','FI','AG.25'),
 (30009,'06160','02826','50129','S.CATERINA D\'ALESSANDRIA, 14','','FIRENZE','FI','AG.26'),
 (30010,'06160','02827','50142','VIA CECIONI, 86','','FIRENZE','FI','AG.27'),
 (30011,'06160','02829','50134','VIA MONTE LATI,C5','','FIRENZE','FI','AG.39 FI'),
 (30012,'06160','02830','50143','VIA GHERARDO STARNINA     41','','FIRENZE','FI','AGENZIA N. 42'),
 (30013,'06160','02831','50131','PIAZZA DELLE CURE, 17 18R','','FIRENZE','FI','AGENZIA N. 34'),
 (30014,'06160','02832','50123','VIA MONALDA, 7-9-13 R','','FIRENZE','FI','AGENZIA DI FIRENZE'),
 (30015,'06160','02834','50126','V.LE EUROPA 27A-B','','FIRENZE','FI','AGENZIA 25');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30016,'06160','02835','','','','FIRENZE','FI','FIRENZE'),
 (30017,'06160','02836','50129','VIA CAVOUR, 39                          PRESSO REGIONE MILITARE TOSCO EMILIANA','','FIRENZE','FI','AGENZIA DI FIRENZE'),
 (30018,'06160','02838','50127','VIA BARACCHINI                          ANGOLO VIA BARACCA','','FIRENZE','FI','FIRENZE AGENZIA 32'),
 (30019,'06160','02839','50124','VIALE PETRARCA, 120/R','','FIRENZE','FI','FILIALE N. 30'),
 (30020,'06160','02840','50122','VIA BUFALINI, 4-6','','FIRENZE','FI','AGENZIA DI FIRENZE'),
 (30021,'06160','02841','50122','VIA BUFALINI, 6','','FIRENZE','FI','PRIVATE BANKING'),
 (30022,'06160','02842','50135','VIA DOMENICO COMPARETTI, 32-34','','FIRENZE','FI','AGENZIA N. 24 PRESIDIO'),
 (30023,'06160','02843','50144','VIA DONI                                ANGOLO VIA MARAGLIANO','','FIRENZE','FI','AGENZIA 33'),
 (30024,'06160','02844','50122','VIA M. BUFALINI, 6','','FIRENZE','FI','FILIALE CENTRO SERVIZI'),
 (30025,'06160','02845','50137','VIA CENTOCELLE ANG. VIA MARONCELLI,','','FIRENZE','FI','FILIALE N. 37 DI FIRENZE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30026,'06160','02846','50122','PIAZZA SIGNORIA, 19/R VIA CONDOTTA, 57/59/R','','FIRENZE','FI','AG.AGRARIA'),
 (30027,'06160','02847','50124','VIA SENESE, 235/237','GALLUZZO CERTOSA','FIRENZE','FI','GALLUZZO'),
 (30028,'06160','02848','50145','VIA FACCIOLI - ANG. VIA I SETTEMBRE, 34/44','PERETOLA','FIRENZE','FI','FIRENZE'),
 (30029,'06160','02849','50142','VIA DEI BASSI, 45 - ANG. VIALE CANOVA','','FIRENZE','FI','AGENZIA DI SAN BARTOLO A CINTOIA'),
 (30030,'06160','02850','50122','VIA S. EGIDIO, 14','','FIRENZE','FI','BANCA TELEFONICA'),
 (30031,'06160','02851','50132','VIALE MATTEOTTI N. 14 - PRESSO DIRE','','FIRENZE','FI','FILIALE GPI CIVITAVECCHIA'),
 (30032,'06160','02852','50132','VIALE MATTEOTTI N. 1- PRESSO DIREZI','','FIRENZE','FI','FILIALE GPI ORVIETO'),
 (30033,'06160','02853','50132','VIALE MATTEOTTI, 14','','FIRENZE','FI','FILIALE \"TOL PISTOIA\"'),
 (30034,'06160','02854','50122','VIA S. EGIDIO, 14','','FIRENZE','FI','FILIALE LIBERAMENTE.NET'),
 (30035,'06160','02855','50122','VIA SANT\'EGIDIO, 14','','FIRENZE','FI','FILIALE LIBERAMENTE NETWORK');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30036,'06160','02856','50142','VAI BACCIO DA MONTELUPO, 64','','FIRENZE','FI','FILIALE PONTE A GREVE'),
 (30037,'06160','02857','50132','VIA LEONARDO DA VINCI, 22','','FIRENZE','FI','FIRENZE'),
 (30038,'06160','02858','50132','VIALE MATTEOTTI, 20','','FIRENZE','FI','UFFICIO FLUSSI INFORMATIVI CONTABIL'),
 (30039,'06160','02861','50136','VIA DE SANCTIS 49-51','','FIRENZE','FI','CENTRO IMPRESE FIRENZE EST'),
 (30040,'06160','02862','50136','VIA DE SANCTIS, 49-51','','FIRENZE','FI','CENTRO PRIVATE FIRENZE EST'),
 (30041,'06160','02863','50132','VIALE MATTEOTTI, 14','','FIRENZE','FI','FILIALE G.P.I. MIRANDOLA'),
 (30042,'06160','02989','50123','VIA MONALDA 9/R-13/R','','FIRENZE','FI','CASSA CAMBIALI'),
 (30043,'06160','02990','50127','PIAZZA ARTOM, 7','','FIRENZE','FI','CASSA MERCATO ORTOFRUTTICOLO'),
 (30044,'06160','02992','50122','PRESSO C.C.I.A.A.,PIAZZA DEI GIUDICI 3','','FIRENZE','FI','FIRENZE'),
 (30045,'06160','02993','50127','PRESSO NUOVO PIGNONE - VIA MATTEUCCI, 2','','FIRENZE','FI','FIRENZE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30046,'06160','02996','50139','PRESSO CENTRO TRAUMATOLOGICO ORTOPEDICO - LARGO PALAGI,1','','FIRENZE','FI','FIRENZE'),
 (30047,'06160','02998','50123','VIA PALAZZUOLO,9','','FIRENZE','FI','FIRENZE'),
 (30048,'06160','02999','50134','PRESSO ARCISPEDALE \"SANTA MARIA NUOVA\" - VIALE MORGAGNI','CAREGGI','FIRENZE','FI','SEZIONE AZIENDA DEI PRESTI'),
 (30049,'06160','03000','06100','VIA M. ANGELONI, 43/B','','PERUGIA','PG','SUCCURSALE DI PERUGIA'),
 (30050,'06160','03001','06087','VIA QUINTINA, 2','','PERUGIA','PG','FILIALE DI PONTE SAN GIOVANNI'),
 (30051,'06160','03003','06080','VIA PROVINCIALE PIEVAIOLA','SAN SISTO','PERUGIA','PG','FILIALE DI SAN SISTO'),
 (30052,'06160','03004','06100','VIA MARIO ANGELONI','','PERUGIA','PG','CENTRO IMPRESE PERUGIA'),
 (30053,'06160','03005','06100','VIA MARIO ANGELONI','','PERUGIA','PG','CENTRO PRIVATE PERUGIA'),
 (30054,'06160','03007','06127','VIA GALLENGA, 42','','PERUGIA','PG','FILIALE DI PERUGIA 2'),
 (30055,'06160','03200','00186','PIAZZA DELLA CHIESA NUOVA, 25 - 28','','ROMA','RM','FILIALE DI ROMA NR. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30056,'06160','03201','00198','VIA PAISIELLO, 38','','ROMA','RM','AGENZIA DI ROMA'),
 (30057,'06160','03202','00192','VIA ANDREA DORIA, 4','','ROMA','RM','FILIALE N7'),
 (30058,'06160','03203','00186','PIAZZA DELLA CHIESA NUOVA, 25-28','','ROMA','RM','FILIALE DI ROMA N. 1'),
 (30059,'06160','03204','00161','VIA IPPOCRATE, 78-80','','ROMA','RM','FILIALE DI ROMA 3'),
 (30060,'06160','03205','00142','VIA A. BALDOVINETTI, 102 104','','ROMA','RM','FILIALE DI ROMA N 2'),
 (30061,'06160','03206','00154','VIA OSTIENSE, 81 B-C-D','','ROMA','RM','FILIALE DI ROMA N.5'),
 (30062,'06160','03207','00174','VIA TUSCOLANA, 715 719 A','','ROMA','RM','FILIALE N 4 DI ROMA'),
 (30063,'06160','03209','00199','PIAZZA VESCOVIO, 7','','ROMA','RM','FILIALE DI ROMA 6'),
 (30064,'06160','10700','19121','VIA DELLA SPRUGOLA, 10','','LA SPEZIA','SP','FILIALE G.P.I. LA SPEZIA'),
 (30065,'06160','13300','61100','AGENZIA','','PESARO','PS','VIA GIOVANNI GIOLITTI 11'),
 (30066,'06160','13600','54033','VIA CRISPI','','MASSA','MS','FILIALE DI MASSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30067,'06160','13900','57123','VIA GRANDE, 54','','LIVORNO','LI','SUCCURSALE DI LIVORNO'),
 (30068,'06160','13901','57121','VIA DELL\'ARTIGIANATO, 35 B','','LIVORNO','LI','LIVORNO FILIALE N. 1'),
 (30069,'06160','13902','57127','VIALE DELLA LIBERTA\', 57-59-61','','LIVORNO','LI','LIVORNO FILIALE N.2'),
 (30070,'06160','13903','57100','VIA DELL\'ARTIGIANATO','','LIVORNO','LI','CENTRO IMPRESE PISA LIVORNO'),
 (30071,'06160','14000','56100','VIA S.MARTINO, 82','','PISA','PI','PISA'),
 (30072,'06160','14001','56100','VIA MATTEUCCI','CISANELLO','PISA','PI','FILIALE DI PISA CISANELLO'),
 (30073,'06160','14100','52100','PIAZZA GUIDO MONACO, 12','','AREZZO','AR','AREZZO SEDE'),
 (30074,'06160','14101','52100','VIA VITTORIO VENETO,43-ANG.VIA ISONZO,1','','AREZZO','AR','AREZZO AG.1'),
 (30075,'06160','14102','52040','VIA QUADRANTE OVEST, 90/91','RIGUTINO','AREZZO','AR','AREZZO'),
 (30076,'06160','14103','52100','VIA CALAMANDREI, 26/28','','AREZZO','AR','AREZZO AGENZIA 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30077,'06160','14104','52100','VIALE SANTA MARGHERITA, 43','','AREZZO','AR','FILIALE N. 3 DI AREZZO'),
 (30078,'06160','14105','52100','VIA ROMA','','AREZZO','AR','CENTRO PRIVATE AREZZO'),
 (30079,'06160','14106','52100','VIA MARTIRI DELLA CIVITELLA, 7 9','','AREZZO','AR','CENTRO IMPRESE AREZZO'),
 (30080,'06160','14200','53100','PIAZZA TOLOMEI,11','','SIENA','SI','SIENA'),
 (30081,'06160','14201','53100','VIA MASSETANA ROMANA','','SIENA','SI','FILIALE DI SIENA SAN MARCO'),
 (30082,'06160','14202','53100','VIA MASSETANA ROMANA, 2','','SIENA','SI','CENTRO IMPRESE SIENA'),
 (30083,'06160','14203','53100','VIA MASSETANA ROMANA, 2','','SIENA','SI','CENTRO PRIVATE SIENA'),
 (30084,'06160','14300','58100','PIAZZA F.LLI ROSSELLI,8','','GROSSETO','GR','GROSSETO SEDE'),
 (30085,'06160','14301','58100','VIA SENESE - ANG. VIA DELLA PACE, 172','','GROSSETO','GR','GROSSETO AG.1'),
 (30086,'06160','14302','58100','VIA PAPA GIOVANNI XXIII, 31/33','','GROSSETO','GR','AGENZIA 2 DI GROSSETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30087,'06160','14303','58100','VIA STATI UNITI D\'AMERICA, 124','','GROSSETO','GR','FILIALE N. 3 GROSSETO'),
 (30088,'06160','14304','58100','PIAZZALE COSIMINI, 9','','GROSSETO','GR','CENTRO IMPRESE GROSSETO'),
 (30089,'06160','14305','58100','PIAZZALE COSIMINI, 9','','GROSSETO','GR','CENTRO PRIVATE GROSSETO'),
 (30090,'06160','21400','50013','VIA BENCIVENNI RUCELLAI, 2 ANG.VIA S.STEFANO','','CAMPI BISENZIO','FI','CAMPI BISENZIO'),
 (30091,'06160','21401','50010','VIA VAL DI SETTA - ANG. VIA DELLE TRE VILLE','CAPALLE','CAMPI BISENZIO','FI','CAMPI BISENZIO'),
 (30092,'06160','21402','50010','VIA PISTOIESE 375','S.DONNINO','CAMPI BISENZIO','FI','SAN DONNINO'),
 (30093,'06160','21403','50010','VIA VAL DI SETTA','','CAMPI BISENZIO','FI','CENTRO IMPRESE CAPALLE'),
 (30094,'06160','21499','50013','PRESSO AUTOSTRADE S.P.A.-DIREZIONE DEL IV TRONCO','LIMITE','CAMPI BISENZIO','FI','CAMPI BISENZIO'),
 (30095,'06160','21500','50047','VIALE VITTORIO VENETO, 62/64','','PRATO','PO','SUCCURSALE DI PRATO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30096,'06160','21501','50047','VIA DEI FOSSI, 14','','PRATO','PO','FILIALE DI PRATO - MACROLOTTO'),
 (30097,'06160','21502','50047','VIA PISTOIESE, 115/117','','PRATO','PO','PRATO AGENZIA 1'),
 (30098,'06160','21503','50047','VIA DEL LEONE, 27-A                     FRAZ. SAN GIORGIO A COLONICA','','PRATO','PO','AGENZIA DI SAN GIORGIO A COLONICA'),
 (30099,'06160','21504','50047','VIALE MONTEGRAPPA, 302 G/H','','PRATO','PO','PRATO AGENZIA 3'),
 (30100,'06160','21505','50047','VIA MOZZA SUL GORONE','','PRATO','PO','PRATO AGENZIA 2'),
 (30101,'06160','21506','50047','VIA TOBBIANESE ANG. VIA DI VER','','PRATO','PO','PRATO-VERGAIO'),
 (30102,'06160','21507','59100','VIA DEI FOSSI','','PRATO','PO','CENTRO IMPRESE PRATO'),
 (30103,'06160','21508','59100','VIA MONTEGRAPPA, 302','','PRATO','PO','CENTRO PRIVATE PRATO'),
 (30104,'06160','21600','06018','VIA G. PARINI, 20','TRESTINA','CITTA\' DI CASTELLO','PG','AGENZIA DI TRESTINA'),
 (30105,'06160','21601','06011','VIA SS. TIBERTINA, 33 BIS','','CITTA\' DI CASTELLO','PG','FILIALE DI CITTA\' DI CASTELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30106,'06160','21700','06034','VIA NAZARIO SAURO, 4-A 4-C','','FOLIGNO','PG','FILIALE DI FOLIGNO'),
 (30107,'06160','24500','54031','VIA XX SETTEMBRE, 248','AVENZA','CARRARA','MS','AGENZIA DI AVENZA'),
 (30108,'06160','24501','54033','VIA ROMA - ANG. VIA GROPPINI','','CARRARA','MS','FILIALE DI CARRARA'),
 (30109,'06160','24502','54031','VIALE XX SETTEMBRE,','','CARRARA','MS','CENTRO IMPRESE ALENZA'),
 (30110,'06160','24600','55043','V.LE C. COLOMBO ANG. V.LE VITT. VEN','','CAMAIORE','LU','FILIALE LIDO CAMAIORE'),
 (30111,'06160','24601','55043','VIA AURELIA, 335','','CAMAIORE','LU','SPORTELLO PRESSO OSPEDALE VERSILIA'),
 (30112,'06160','24700','55012','PIAZZA ALDO MORO - LOC. NUOVO CENTRO','','CAPANNORI','LU','AGENZIA DI CAPANNORI'),
 (30113,'06160','24701','55012','SS. 12, 44','MARLIA','CAPANNORI','LU','AGENZIA DI MARLIA'),
 (30114,'06160','24800','55049','VIA S.FRANCESCO, 1 ANG.VIA 4 NOVEMBRE','','VIAREGGIO','LU','VIAREGGIO'),
 (30115,'06160','24801','55049','PIAZZA DANTE','','VIAREGGIO','LU','AGENZIA 2 DI VIAREGGIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30116,'06160','24802','55049','VIA DEI LECCI, 132','','VIAREGGIO','LU','AGENZIA 3 DI VIAREGGIO'),
 (30117,'06160','24804','55049','VIALE FRATELLI CERVI','','VIAREGGIO','LU','FILIALE DI VIAREGGIO N.4'),
 (30118,'06160','24805','55049','VIA SAN FRANCESCO','','VIAREGGIO','LU','CENTRO PRIVATE VIAREGGIO'),
 (30119,'06160','24806','55049','VIA SAN FRANCESCO','','VIAREGGIO','LU','CENTRO IMPRESE VIAREGGIO'),
 (30120,'06160','24899','55049','VIA SALVATORI, 13','','VIAREGGIO','LU','VIAREGGIO AGENZIA N.1 MERCATO ITTICO'),
 (30121,'06160','25100','57013','VIA AURELIA, 575,577,579','','ROSIGNANO MARITTIMO','LI','FILIALE DI ROSIGNANO'),
 (30122,'06160','25400','52044','PIAZZA SIGNORELLI,7','','CORTONA','AR','CORTONA'),
 (30123,'06160','25401','52042','VIALE REGINA ELENA, 1/3/5','CAMUCIA','CORTONA','AR','CORTONA'),
 (30124,'06160','25402','52040','S.S. DEL NICCONE,2','MERCATALE','CORTONA','AR','CORTONA'),
 (30125,'06160','25403','52040','VIA XX SETTEMBRE,27','TERONTOLA','CORTONA','AR','CORTONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30126,'06160','37720','50012','VIA F.LLI ORSI, 4/6','','BAGNO A RIPOLI','FI','BAGNO A RIPOLI'),
 (30127,'06160','37721','50011','VIA UBALDINO PERUZZI, 32/34/36/38','ANTELLA','BAGNO A RIPOLI','FI','BAGNO A RIPOLI'),
 (30128,'06160','37722','50015','PIAZZA UMBERTO I,12','GRASSINA','BAGNO A RIPOLI','FI','BAGNO A RIPOLI'),
 (30129,'06160','37730','50031','VIA DELLA REPUBBLICA, 2 - ANG. PIAZZA CAVOUR, 71/A','','BARBERINO DI MUGELLO','FI','BARBERINO DI MUGELLO'),
 (30130,'06160','37731','50030','VIA SAN GIUSEPPE 5','GALLIANO','BARBERINO DI MUGELLO','FI','BARBERINO DI MUGELLO'),
 (30131,'06160','37732','50031','VIA DELLA REPUBBLICA, 2','','BARBERINO DI MUGELLO','FI','FILIALE PRESIDIO BARBERINO DI MUGEL'),
 (30132,'06160','37740','50021','VIA CASSIA,61','','BARBERINO VAL D\'ELSA','FI','BARBERINO VAL D\'ELSA'),
 (30133,'06160','37742','50020','PIAZZA BRANDI','','BARBERINO VAL D\'ELSA','FI','AGENZIA DI MARCIALLA'),
 (30134,'06160','37750','50032','VIA PANANTI,12','','BORGO SAN LORENZO','FI','BORGO SAN LORENZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30135,'06160','37751','50030','VIA FAENTINA, 54','RONTA','BORGO SAN LORENZO','FI','RONTA'),
 (30136,'06160','37760','50041','VIA ROMA, 1/3/5 - ANG. VIA G.GIUSTI','','CALENZANO','FI','AGENZIA DI CALENZANO'),
 (30137,'06160','37771','50056','VIA G. LA PIRA, 27/29','CAPRAIA FIORENTINA','CAPRAIA E LIMITE','FI','AGENZIA DI CAPRAIA'),
 (30138,'06160','37780','50040','VIA BACCHERETANA, 158','','CARMIGNANO','PO','FILIALE DI SEANO'),
 (30139,'06160','37790','50051','PIAZZA CAVOUR ANG.VIA RIDOLFI','','CASTELFIORENTINO','FI','CASTELFIORENTINO'),
 (30140,'06160','37810','50052','VIA 2 GIUGNO, 7 ANG.VIA CAVOUR, 20','','CERTALDO','FI','CERTALDO'),
 (30141,'06160','37820','50062','VIA DANTE ALIGHIERI 6','','DICOMANO','FI','DICOMANO'),
 (30142,'06160','37830','50053','VIA GIUSEPPE DEL PAPA 39','','EMPOLI','FI','EMPOLI'),
 (30143,'06160','37831','50053','VIA DI PONZANO, 58','','EMPOLI','FI','AGENZIA 2 DI EMPOLI'),
 (30144,'06160','37832','50053','VIA G. DEL PAPA, 39','','EMPOLI','FI','AGENZIA 1 DI EMPOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30145,'06160','37833','50053','VIA PIEVANO ROLANDO, 2','','EMPOLI','FI','CENTRO PRIVATE EMPOLI'),
 (30146,'06160','37834','50053','VIA PIEVANO ROLANDO, 2','','EMPOLI','FI','CENTRO IMPRESE EMPOLI'),
 (30147,'06160','37840','50014','PIAZZA GARIBALDI,24','','FIESOLE','FI','FIESOLE'),
 (30148,'06160','37841','50010','VIA FAENTINA, 268','CALDINE','FIESOLE','FI','FIESOLE'),
 (30149,'06160','37842','50014','PRESSO ISTITUTO UNIVERSITARIO EUROPEO - VIA DEI ROCCETTINI, 9','S.DOMENICO','FIESOLE','FI','FIESOLE'),
 (30150,'06160','37850','50063','PIAZZA M. FICINO, 33','','FIGLINE VALDARNO','FI','FIGLINE VALDARNO'),
 (30151,'06160','37851','50063','VIA F.LLI ROSSELLI ANG.VIA URBINESE, 11','MATASSINO','FIGLINE VALDARNO','FI','FIGLINE VALDARNO'),
 (30152,'06160','37853','50063','VIA COPERNICO, 72/74','SAN BIAGIO','FIGLINE VALDARNO','FI','FIGLINE AGENZIA 1'),
 (30153,'06160','37854','50063','PIAZZA IV NOVEMBRE, 7 8','','FIGLINE VALDARNO','FI','CENTRO PRIVATE FIGLINE V.NO'),
 (30154,'06160','37860','50033','VIA VILLANI,54','','FIRENZUOLA','FI','FIRENZUOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30155,'06160','37861','50030','VIA NAZIONALE, 88','PIETRAMALA','FIRENZUOLA','FI','AGENZIA DI PIETRAMALA'),
 (30156,'06160','37870','50054','PIAZZA MONTANELLI 27','','FUCECCHIO','FI','FUCECCHIO'),
 (30157,'06160','37890','50022','PIAZZA MATTEOTTI, 1','','GREVE IN CHIANTI','FI','GREVE IN CHIANTI'),
 (30158,'06160','37900','50023','VIALE DELLA LIBERTA\',1','','IMPRUNETA','FI','IMPRUNETA'),
 (30159,'06160','37901','50029','VIA MONTEBUONI,200','TAVARNUZZE','IMPRUNETA','FI','IMPRUNETA'),
 (30160,'06160','37910','50064','VIA XX SETTEMBRE, 34','','INCISA IN VAL D\'ARNO','FI','INCISA IN VAL D\'ARNO'),
 (30161,'06160','37920','50055','PIAZZA FIRENZE,6/7/8','','LASTRA A SIGNA','FI','LASTRA A SIGNA'),
 (30162,'06160','37930','50060','VIA ROMA,35','','LONDA','FI','LONDA'),
 (30163,'06160','37940','50034','VIA TALENTI,21','','MARRADI','FI','MARRADI'),
 (30164,'06160','37950','50050','PIAZZA CAVOUR','','MONTAIONE','FI','MONTAIONE'),
 (30165,'06160','37960','50056','PIAZZA DELLA LIBERTA\',1','','MONTELUPO FIORENTINO','FI','MONTELUPO FIORENTINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30166,'06160','37970','50045','VIA DI OSTE, 130 - ANG VIA S.BABILA','OSTE','MONTEMURLO','PO','AGENZIA DI OSTE'),
 (30167,'06160','37980','50025','PIAZZA DEL POPOLO, 41','','MONTESPERTOLI','FI','MONTESPERTOLI'),
 (30168,'06160','37990','50035','VIA ROMA,19','','PALAZZUOLO SUL SENIO','FI','PALAZZUOLO SUL SENIO'),
 (30169,'06160','38000','50060','VIALE DELLA RIMEMBRANZA, 19/21','','PELAGO','FI','AGENZIA DI PELAGO'),
 (30170,'06160','38001','50060','VIA BETTINI, 38','','PELAGO','FI','FILIALE DI SAN FRANCESCO DI PELAGO'),
 (30171,'06160','38010','50065','PIAZZA CAIROLI 2/A/B','','PONTASSIEVE','FI','PONTASSIEVE'),
 (30172,'06160','38011','50060','VIA PIANA,13/E','S.BRIGIDA','PONTASSIEVE','FI','SANTA BRIGIDA'),
 (30173,'06160','38012','50069','VIA ARETINA','SIECI','PONTASSIEVE','FI','AGENZIA DI SIECI'),
 (30174,'06160','38020','50066','VIA DANTE ALIGHIERI,20','','REGGELLO','FI','REGGELLO'),
 (30175,'06160','38029','50064','PRESSO BOEHRINGER INGELHEIM S.P.A.','PRULLI','REGGELLO','FI','REGGELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30176,'06160','38030','50067','VIA UNITA\' ITALIANA,34','','RIGNANO SULL\'ARNO','FI','RIGNANO SULL\'ARNO'),
 (30177,'06160','38040','50068','PIAZZA TRIESTE, 12 ANG.VIA PIAVE, 28','','RUFINA','FI','RUFINA'),
 (30178,'06160','38041','50060','S.S. 67 - ANG. VIA MOZZA','CONTEA','RUFINA','FI','AGENZIA DI CONTEA'),
 (30179,'06160','38050','50026','PIAZZA DELL\'ERBE,1','','S.CASCIANO IN VAL DI PESA','FI','SAN CASCIANO IN VAL DI PESA'),
 (30180,'06160','38051','50024','VIA MATTONCETTI,16','','S.CASCIANO IN VAL DI PESA','FI','MERCATALE'),
 (30181,'06160','38060','50060','VIA MATTEOTTI,6','','SAN GODENZO','FI','SAN GODENZO'),
 (30182,'06160','38070','50037','VIA PROVINCIALE IMOLESE, 12','','SAN PIERO A SIEVE','FI','SAN PIERO A SIEVE'),
 (30183,'06160','38080','50018','VIA PANTIN, 1','','SCANDICCI','FI','SCANDICCI'),
 (30184,'06160','38081','50018','PIAZZA MATTEOTTI,18 - ANG. VIA PAOLI,2','','SCANDICCI','FI','AG.1 SCANDICCI'),
 (30185,'06160','38082','50010','VIA DEL BOTTEGHINO, 162','BADIA A SETTIMO','SCANDICCI','FI','SCANDICCI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30186,'06160','38083','50018','VIA BACCIO DA MONTELUPO, 42 - ANG. VIA DI SOLLICCIANO','CASELLINA','SCANDICCI','FI','AGENZIA DI CASELLINA'),
 (30187,'06160','38084','50018','VIA S.LEGA, 12','','SCANDICCI','FI','FILIALE DI BAGNESE'),
 (30188,'06160','38085','50018','VIA PANTIN, 1','','SCANDICCI','FI','CENTRO IMPRESE FIRENZE OVEST'),
 (30189,'06160','38086','50018','VIA PANTIN, 1','','SCANDICCI','FI','CENTRO PRIVATE FIRENZE OVEST'),
 (30190,'06160','38090','50038','VIALE KENNEDY, 31','','SCARPERIA','FI','SCARPERIA'),
 (30191,'06160','38100','50019','VIA DANTE ALIGHIERI','','SESTO FIORENTINO','FI','SUCC. DI SESTO FIORENTINO'),
 (30192,'06160','38101','50019','VIALE DI VITTORIO, 16/18/R','','SESTO FIORENTINO','FI','AG. DI CITTA\' SESTO F.'),
 (30193,'06160','38102','50019','VIA XXIV MAGGIO, 6','','SESTO FIORENTINO','FI','SESTO FIORENTINO'),
 (30194,'06160','38103','50019','VIA A. DE GASPERI, 11/13','','SESTO FIORENTINO','FI','SESTO FIORENTINO - AGENZIA N.1'),
 (30195,'06160','38104','50019','VIA VOLTURNO, 10/12','OSMANNORO','SESTO FIORENTINO','FI','AGENZIA DI OSMANNORO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30196,'06160','38105','50019','VIA MONTEVERDI, 43/45/47','QUINTO','SESTO FIORENTINO','FI','AGENZIA DI QUINTO BASSO'),
 (30197,'06160','38106','50019','VIALE 1 MAGGIO, 324-A','','SESTO FIORENTINO','FI','SESTO COLONNATA'),
 (30198,'06160','38110','50050','VIA V.NANNUCCI,1 - ANG. PIAZZA CIAMPI,8','S.MAURO A SIGNA','SIGNA','FI','SAN MAURO A SIGNA'),
 (30199,'06160','38111','50058','VIA ROMA, 324','','SIGNA','FI','FILIALE DI SIGNA'),
 (30200,'06160','38120','50028','VIA ROMA, 85','','TAVARNELLE VAL DI PESA','FI','TAVARNELLE VAL DI PESA'),
 (30201,'06160','38130','50036','VIA FIORENTINA - ANG. VIA DELL\'UCCELLATOIO','PRATOLINO','VAGLIA','FI','VAGLIA'),
 (30202,'06160','38140','59021','VIA VAL DI BISENZIO, 205-C','','VAIANO','PO','FILIALE DI VAIANO'),
 (30203,'06160','38160','50039','PIAZZA GIOTTO, 10','','VICCHIO','FI','VICCHIO'),
 (30204,'06160','38170','50059','PIAZZA RISORGIMENTO, 1','SOVIGLIANA SPICCHIO','VINCI','FI','AGENZIA DI SOVIGLIANA'),
 (30205,'06160','38180','00000','','','','','');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30206,'06160','38270','06081','VIA BORGO ARETINO, 5 7','','ASSISI','PG','FILIALE DI ASSISI'),
 (30207,'06160','38281','06083','VIA ROMA, 101/103','','BASTIA UMBRA','PG','FILIALE DI BASTIA UMBRA'),
 (30208,'06160','38400','06074','VIA G.DI VITTORIO, 106-108','','CORCIANO','PG','FILIALE DI ELLERA'),
 (30209,'06160','38420','06053','VIA TIBERINA, 250','','DERUTA','PG','FILIALE DIDERUTA'),
 (30210,'06160','38470','06023','VIA FLAMINIA, ANG. VIA TAGLIAMENTO','','GUALDO TADINO','PG','FILIALE DI GUALDO TADINO'),
 (30211,'06160','38480','06024','VIA CAMPO DI MARTE 39-41-43','','GUBBIO','PG','FILIALE DI GUBBIO'),
 (30212,'06160','38500','06063','VIA INGHILTERRA, 1A B','','MAGIONE','PG','FILIALE DI MAGIONE'),
 (30213,'06160','38740','06019','VIALE DELLA REPUBBLICA','','UMBERTIDE','PG','FILIALE DI UMBERTIDE'),
 (30214,'06160','69860','54011','PIAZZA MAZZINI, 9/10','','AULLA','MS','AULLA'),
 (30215,'06160','69870','54021','VIA DELLA REPUBBLICA 66','','BAGNONE','MS','BAGNONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30216,'06160','69910','54013','PIAZZA MEDICEA, 37','','FIVIZZANO','MS','FIVIZZANO'),
 (30217,'06160','69911','54020','VIA NUOVA, 66 - LOC. GRAGNOLA','','FIVIZZANO','MS','AGENZIA DI GRAGNOLA'),
 (30218,'06160','69920','54035','VIA MAZZINI, 12','','FOSDINOVO','MS','AGENZIA DI FOSDINOVO'),
 (30219,'06160','69960','54027','VIA RICCI ARMANI,1/A','','PONTREMOLI','MS','PONTREMOLI'),
 (30220,'06160','69980','54028','PIAZZA DELLA VITTORIA, 5','','VILLAFRANCA IN LUNIGIANA','MS','FILIALE DI VILLAFRANCA IN LUNIGIANA'),
 (30221,'06160','70100','55051','VIA G.PASCOLI,36/38','','BARGA','LU','BARGA'),
 (30222,'06160','70220','55045','PIAZZA CARDUCCI, 6','','PIETRASANTA','LU','PIETRASANTA'),
 (30223,'06160','70222','55044','VIA VERSILIA, 26','','PIETRASANTA','LU','FILIALE MARINA PIETRASANTA'),
 (30224,'06160','70240','55047','VIA ROMA ANG.VIA DEL GIARDINETTO','','SERAVEZZA','LU','SERAVEZZA'),
 (30225,'06160','70460','51016','VIA IV NOVEMBRE, 69','','MONTECATINI TERME','PT','AGENZIA DI MONTECATINI TERME');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30226,'06160','70520','51028','PIAZZA PORT\'ARSA, 17 VIA GAVINANA, 5','','SAN MARCELLO PISTOIESE','PT','SAN MARCELLO PISTOIESE'),
 (30227,'06160','70650','57034','VIA ROMA','MARINA','CAMPO NELL\'ELBA','LI','AGENZIA DI MARINA DI CAMPO'),
 (30228,'06160','70690','57023','VIA DIAZ N14-16','','CECINA','LI','FILIALE DI CECINA'),
 (30229,'06160','70730','57036','VIA PROVINCIALE EST, 6','','PORTO AZZURRO','LI','PORTO AZZURRO'),
 (30230,'06160','70740','57037','PIAZZA CAVOUR 62','','PORTOFERRAIO','LI','PORTOFERRAIO'),
 (30231,'06160','70741','57037','','CARPANI','PORTOFERRAIO','LI','AGENZIA 1 DI PORTOFERRAIO'),
 (30232,'06160','70880','56031','LARGO ROMA, 13','','BIENTINA','PI','FILIALE DI BIENTINA'),
 (30233,'06160','70950','56021','VIALE COMASCHI, 1','','CASCINA','PI','CASCINA'),
 (30234,'06160','70960','56022','VIA PROVINCIALE FRANCESCA NORD, 62 G','','CASTELFRANCO DI SOTTO','PI','AGENZIA DI CASTELFRANCO DI SOTTO'),
 (30235,'06160','70980','56041','VIA DELLA REPUBBLICA, 49/51','','CASTELNUOVO DI VAL DI CECINA','PI','CASTELNUOVO DI VAL DI CECINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30236,'06160','71110','56045','PIAZZA SANT\'ANNA, 3','','POMARANCE','PI','POMARANCE'),
 (30237,'06160','71120','56038','VIA CARDUCCI - ANG. VIA XXV APRILE','','PONSACCO','PI','FILIALE DI PONSACCO'),
 (30238,'06160','71130','56025','VIA CASTELLI, 36','','PONTEDERA','PI','FILIAL EDI POPNTEDERA'),
 (30239,'06160','71150','56024','VIA CURTATONE E MONTANARA, 49-A','','SAN MINIATO','PI','FILIALE DI PONTE A EGOLA'),
 (30240,'06160','71151','56028','P.LE DELLA PACE, 9','','SAN MINIATO','PI','FILIALE DI SAN MINIATO BASSO'),
 (30241,'06160','71160','56029','VIA CAVOUR ANGOLO VIA BASILI','','SANTA CROCE SULL\'ARNO','PI','FILIALE DI SANTA CROCE SULL\'ARNO'),
 (30242,'06160','71161','56029','VIA CAVOUR ANG. VIA BASILI','','SANTA CROCE SULL\'ARNO','PI','CENTRO IMPRESE SANTA CROCE SULL\'ARN'),
 (30243,'06160','71162','56029','VIA CAVOUR ANG. VIA BASILI','','SANTA CROCE SULL\'ARNO','PI','CENTRO PRIVATE S. CROCE SULL\'ARNO'),
 (30244,'06160','71220','56048','VIA DEI MARCHESI ANG.VIA MATTEOTTI, 1/5','','VOLTERRA','PI','VOLTERRA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30245,'06160','71330','52012','S.S. 208 ANG.VIA G.DI VITTORIO','BIBBIENA STAZIONE','BIBBIENA','AR','BIBBIENA'),
 (30246,'06160','71340','52021','VIA ROMA, 37','','BUCINE','AR','BUCINE'),
 (30247,'06160','71370','52016','PIAZZA MAZZINI, 57','RASSINA','CASTEL FOCOGNANO','AR','CASTEL FOCOGNANO'),
 (30248,'06160','71380','52020','PIAZZA VITTORIO EMANUELE, 18/19/20','','CASTELFRANCO DI SOPRA','AR','CASTELFRANCO DI SOPRA'),
 (30249,'06160','71390','52018','VIA ROMA,29/T','STRADA IN CASENTINO','CASTEL SAN NICCOLO\'','AR','STRADA IN CASENTINO'),
 (30250,'06160','71410','52043','CORSO ITALIA,28/A','','CASTIGLION FIORENTINO','AR','CASTIGLION FIORENTINO'),
 (30251,'06160','71450','52040','VIA DANTE ALIGHIERI, 1/B','PIEVE AL TOPPO','CIVITELLA IN VAL DI CHIANA','AR','CIVITELLA IN VAL DI CHIANA'),
 (30252,'06160','71460','52045','CORSO VITTORIO EMANUELE,32/34','','FOIANO DELLA CHIANA','AR','FOIANO DELLA CHIANA'),
 (30253,'06160','71480','52024','PIAZZA UMBERTO I, 9','','LORO CIUFFENNA','AR','LORO CIUFFENNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30254,'06160','71490','52046','VIA PROVINCIALE SENESE','','LUCIGNANO','AR','FILIALE DI LUCIGNANO'),
 (30255,'06160','71519','52010','VIA PIEVE, 22/R','','MONTEMIGNAIO','AR','AGENZIA DI MONTEMIGNAIO'),
 (30256,'06160','71520','52035','VIALE PIERO DELLA FRANCESCA, 56','','MONTERCHI','AR','MONTERCHI'),
 (30257,'06160','71530','52048','VIA DELLA PACE,25','','MONTE SAN SAVINO','AR','MONTE SAN SAVINO'),
 (30258,'06160','71540','52025','VIA ROMA, 36','','MONTEVARCHI','AR','MONTEVARCHI'),
 (30259,'06160','71541','52023','PIAZZA DEL SECCO, 15/16','LEVANE','MONTEVARCHI','AR','FILIALE DI LEVANE'),
 (30260,'06160','71542','52025','VIA ROMA, 38','','MONTEVARCHI','AR','CENTRO IMPRESE MONTEVARCHI'),
 (30261,'06160','71549','52025','VIA ROMA, 36','','MONTEVARCHI','AR','SEZIONE AZIENDA DEI PRESTI'),
 (30262,'06160','71560','52026','VIA MARCONI ANG.VIA ROMA','','PIAN DI SCO','AR','PIAN DI SCO'),
 (30263,'06160','71570','52036','PIAZZA DELLE LOGGE DEL GRANO 3','','PIEVE SANTO STEFANO','AR','PIEVE SANTO STEFANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30264,'06160','71580','52013','VIA ROMA, 204','PONTE A POPPI','POPPI','AR','FILIALE DI PONTE A POPPI'),
 (30265,'06160','71600','52027','CORSO ITALIA, 20','','SAN GIOVANNI VALDARNO','AR','SAN GIOVANNI VALDARNO'),
 (30266,'06160','71610','52037','VIA XX SETTEMBRE, 82 A/B','','SANSEPOLCRO','AR','SANSEPOLCRO'),
 (30267,'06160','71620','52038','VIA ROMA,5','','SESTINO','AR','SESTINO'),
 (30268,'06160','71630','52017','PIAZZA TANUCCI, 70/A/B','','STIA','AR','STIA'),
 (30269,'06160','71640','52010','VIALE EUROPA, 24','','SUBBIANO','AR','SUBBIANO'),
 (30270,'06160','71650','52010','PIAZZA G.MONACO, 8/9','','TALLA','AR','TALLA'),
 (30271,'06160','71660','52028','PIAZZA REPUBBLICA,15','','TERRANUOVA BRACCIOLINI','AR','TERRANUOVA BRACCIOLINI'),
 (30272,'06160','71790','53011','VIA FERRUCCIO, 45','','CASTELLINA IN CHIANTI','SI','AGENZIA DI CASTELLINA IN CHIANTI'),
 (30273,'06160','71800','53019','VIA SOC.OPERAIA, 1','','CASTELNUOVO BERARDENGA','SI','CASTELNUOVO BERARDENGA'),
 (30274,'06160','71830','53042','VIALE DELLA LIBERTA\'','','CHIANCIANO TERME','SI','FILIALE DI CHIANCIANO TERME');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30275,'06160','71850','53044','VIA CASSIA AURELIA,85','','CHIUSI','SI','CHIUSI SCALO'),
 (30276,'06160','71860','53034','PIAZZA ARNOLFO DI CAMBIO, 33/34','','COLLE DI VAL D\'ELSA','SI','COLLE DI VAL D\'ELSA'),
 (30277,'06160','71870','53013','VIA RICASOLI, 34','','GAIOLE IN CHIANTI','SI','AGENZIA DI GAIOLE IN CHIANTI'),
 (30278,'06160','71880','53032','VIA BERRETTINI, 11/13/15','CASTELLINA SCALO','MONTERIGGIONI','SI','MONTERIGGIONI'),
 (30279,'06160','71890','53014','VIA ROMA, 12/14/16/R','','MONTERONI D\'ARBIA','SI','MONTERONI D\'ARBIA'),
 (30280,'06160','71920','53025','VIALE DELLE ACACIE, 6/8','','PIANCASTAGNAIO','SI','AGENZIA DI PIANCASTAGNAIO'),
 (30281,'06160','71940','53036','LARGO GRAMSCI,15','','POGGIBONSI','SI','POGGIBONSI'),
 (30282,'06160','71941','53036','VIA SENESE, 123','','POGGIBONSI','SI','AGENZIA 1 - DI POGGIBONSI'),
 (30283,'06160','71942','53036','VIA PISANA, 110','','POGGIBONSI','SI','FILIALE DI POGGIBONSI AG. 2'),
 (30284,'06160','71980','53040','VIA PROVINCIALE SUD 35','','RAPOLANO TERME','SI','RAPOLANO TERME');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30285,'06160','72000','53037','PIAZZA DELLA CISTERNA, 2','','SAN GIMIGNANO','SI','SAN GIMIGNANO'),
 (30286,'06160','72040','53048','VIALE TRIESTE, 39 - ANG. PIAZZA REPUBBLICA, 37','PIEVE DI SINALUNGA','SINALUNGA','SI','SINALUNGA'),
 (30287,'06160','72060','53049','VIA MAZZINI,12','','TORRITA DI SIENA','SI','TORRITA DI SIENA'),
 (30288,'06160','72160','58031','CORSO TOSCANA, 60/62','','ARCIDOSSO','GR','ARCIDOSSO'),
 (30289,'06160','72190','58033','PIAZZA CARDUCCI/VIALE IMBERCIADORI','','CASTEL DEL PIANO','GR','FILIALE DI CASTEL DEL PIANO'),
 (30290,'06160','72200','58034','PIAZZA MARTIRI DI NICCIOLETA,3','','CASTELL\'AZZARA','GR','CASTELL\'AZZARA'),
 (30291,'06160','72210','58043','VIA ROMA,1','','CASTIGLIONE DELLA PESCAIA','GR','CASTIGLIONE DELLA PESCAIA'),
 (30292,'06160','72240','58022','VIA LITORANEA,87','','FOLLONICA','GR','FOLLONICA'),
 (30293,'06160','72250','58021','VIA MARCONI 88','BAGNO','GAVORRANO','GR','BAGNO DI GAVORRANO'),
 (30294,'06160','72260','58013','VIA CARDINALE ONEGLIA, 14','GIGLIO PORTO','ISOLA DEL GIGLIO','GR','ISOLA DEL GIGLIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30295,'06160','72280','58014','VIA MARSALA 118','','MANCIANO','GR','MANCIANO'),
 (30296,'06160','72300','58019','PIAZZALE DEI RIONI, 5','PORTO SANTO STEFANO','MONTE ARGENTARIO','GR','PORTO SANTO STEFANO'),
 (30297,'06160','72301','58018','MARINA DI CALA GALERA BOX, 7/8/9/10','CALA GALERA','MONTE ARGENTARIO','GR','MONTE ARGENTARIO'),
 (30298,'06160','72350','58036','PIAZZA GRAMSCI, 22','','ROCCASTRADA','GR','ROCCASTRADA'),
 (30299,'06160','72400','58010','PIAZZA P.BUSATTI,3','','SORANO','GR','SORANO'),
 (30300,'06165','03000','06132','VIA SAN SISTO 118','','PERUGIA','PG','0036'),
 (30301,'06165','21100','60044','VIA MARTIRI DELLA LIBERTA\' 66 B','','FABRIANO','AN','0031'),
 (30302,'06165','21700','06034','CORSO CAVOUR,36','','FOLIGNO','PG','SEDE'),
 (30303,'06165','21701','06034','FORO BOARIO - VIA DEI MILLE,31','','FOLIGNO','PG','AG.1'),
 (30304,'06165','21702','06034','VIA PIAVE, 9','','FOLIGNO','PG','AG.2'),
 (30305,'06165','21703','06034','VIALE CESARE BATTISTI,35','','FOLIGNO','PG','SUCCURSALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30306,'06165','21704','06034','VIALE FIRENZE,51','','FOLIGNO','PG','AG.4'),
 (30307,'06165','21705','06034','VIA ASPROMONTE - ZONA AGORA\'-','','FOLIGNO','PG','AGENZIA DI CITTA N. 5'),
 (30308,'06165','21706','06034','COL DI LANA N.4','','FOLIGNO','PG','AGENZIA DI CITT N.6'),
 (30309,'06165','21707','06034','VIA CLITUNNO, 6','','FOLIGNO','PG','AGENZIA DI CITTA\' N. 7'),
 (30310,'06165','21708','06034','VIA SUBASIO','','FOLIGNO','PG','AGENZIA DI CITTA\' N. 8'),
 (30311,'06165','21710','06034','VIA C.BATTISTI 35','','FOLIGNO','PG','SPORTELLO DI TESORERIA DI FOLIGNO'),
 (30312,'06165','21711','06030','VIA ADRIATICA, 29','COLFIORITO','FOLIGNO','PG','FOLIGNO'),
 (30313,'06165','21713','06034','PIAZZA S. MARCO,1','SANT\'ERACLIO','FOLIGNO','PG','SANT\'ERACLIO'),
 (30314,'06165','21717','06030','VIA FLAMINIA VECCHIA','VESCIA SCANZANO','FOLIGNO','PG','VESCIA SCANZANO'),
 (30315,'06165','38270','06080','VIA DEL SACRO TUGURIO, 58','RIVOTORTO','ASSISI','PG','ASSISI'),
 (30316,'06165','38271','06081','VIA MARCONI, 1','','ASSISI','PG','ASSISI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30317,'06165','38272','06080','VIALE MICHELANGELO','','ASSISI','PG','FILIALE DI PALAZZO DI ASSISI'),
 (30318,'06165','38273','06086','VIA MASCAGNI  5 A','','ASSISI','PG','FILIALE DI PETRIGNANO'),
 (30319,'06165','38280','06080','VIA DON FULVIO SCIALBA','OSPEDALICCHIO','BASTIA UMBRA','PG','BASTIA UMBRA'),
 (30320,'06165','38281','06083','VIA SANDRO PERTINI, 61','','BASTIA UMBRA','PG','DIPENDENZA DI BASTIA UMBRA'),
 (30321,'06165','38290','06080','LOC. PASSAGGIO','PASSAGGIO','BETTONA','PG','FILIALE DI BETTONA'),
 (30322,'06165','38300','06031','PIAZZA SILVESTRI,5','','BEVAGNA','PG','BEVAGNA'),
 (30323,'06165','38320','06033','PIAZZA UMBERTO I,49','','CANNARA','PG','CANNARA'),
 (30324,'06165','38470','06023','VIA ROMA','','GUALDO TADINO','PG','GUALDO TADINO'),
 (30325,'06165','38540','06036','CORSO MAMELI,69-71-73','','MONTEFALCO','PG','MONTEFALCO'),
 (30326,'06165','38570','06025','PIAZZA UMBERTO I, 1','','NOCERA UMBRA','PG','NOCERA UMBRA'),
 (30327,'06165','38690','06038','VIALE ROMA, 10 12','','SPELLO','PG','FILIALE DI SPELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30328,'06165','38710','06089','CORSO VITTORIO EMANUELE, 25','','TORGIANO','PG','SPORTELLO DI TESORERIA DI TORGIANO'),
 (30329,'06165','38720','06039','VIA S.EGIDIO','BORGO','TREVI','PG','TREVI'),
 (30330,'06165','38760','06030','VIA GORIZIA,30','','VALTOPINA','PG','VALTOPINA'),
 (30331,'06165','68830','06034','CORSO CAVOUR,36','','FOLIGNO','PG','FOLIGNO'),
 (30332,'06165','68840','62022','VIALE EUROPA, 20/22','','CASTELRAIMONDO','MC','CASTELRAIMONDO'),
 (30333,'06165','69150','62027','VIA ERCOLE ROSA, 20','','SAN SEVERINO MARCHE','MC','FILIALE DI S.SEVERINO MARCHE'),
 (30334,'06165','69200','62029','PIAZZALE PERAMAZZA 2','','TOLENTINO','PG','TOLENTINO  MC'),
 (30335,'06165','69240','62039','VIA CESARE BATTISTI, 4','','VISSO','MC','FILIALE DI VISSO'),
 (30336,'06165','69250','62031','VIA S. MARIA 44','','BELFORTE DEL CHIENTI','MC','AG.BELFORTE DEL CHIENTI'),
 (30337,'06170','01000','10129','LARGO ORBASSANO, 66','','TORINO','TO','FILIALE DI TORINO'),
 (30338,'06170','01001','10137','VIA G. RENI ANG. VIA FILADELFIA','','TORINO','TO','FILIALE DI TORINO N. 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30339,'06170','01002','10135','CORSO TRAIANO 17.A','','TORINO','TO','FILIALE N.3 DI TORINO'),
 (30340,'06170','10200','12020','VIA DEL PORTICO, 10','ROATA ROSSI','CUNEO','CN','FILIALE DI CUNEO'),
 (30341,'06170','31080','10028','VIA S. GIOVANNI BOSCO, 7','','TROFARELLO','TO','FILIALE DI TROFARELLO'),
 (30342,'06170','31180','10029','VIA COSSOLO, 31','','VILLASTELLONE','TO','FILIALE DI VILLASTELLONE'),
 (30343,'06170','46160','12044','VIA OSPEDALE 3','','CENTALLO','CN','CENTALLO'),
 (30344,'06170','46180','12040','VIA MAZZINI, 8','','CERVERE','CN','CERVERE'),
 (30345,'06170','46320','12045','VIA ROMA, 122','','FOSSANO','CN','SEDE'),
 (30346,'06170','46321','12045','VIA MARCONI, 104','','FOSSANO','CN','AG.1'),
 (30347,'06170','46322','12045','VIA STADIO, 1 ANG.VIALE REGINA ELENA, 21','','FOSSANO','CN','AG.2'),
 (30348,'06170','46323','12045','CENTRO ELABORAZIONE DATI - ASSEGNI BANCARI IN CONTINUO - VIA ROMA,122','','FOSSANO','CN','FOSSANO'),
 (30349,'06170','46324','12045','CENTRO ELABORAZIONE DATI - ASSEGNI BANCARI PREIMBUSTATI CEDACRI - VIA ROMA, 122','','FOSSANO','CN','FOSSANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30350,'06170','46325','12045','CENTRO ELAB. DATI-ASSEGNI BANCARI IN CONTINUO NON PERSONALIZZATI-VIA ROMA, 122','','FOSSANO','CN','FOSSANO'),
 (30351,'06170','46329','12045','PRESSO IL MERCATO DEL BESTIAME','','FOSSANO','CN','FOSSANO'),
 (30352,'06170','46820','12040','VIA PEROTTI 12 B','','SANT\'ALBANO STURA','CN','FILIALE DI SANT\'ALBANO STURA'),
 (30353,'06170','46900','12049','VIA STAZIONE 4','','TRINITA\'','CN','TRINITA\''),
 (30354,'06170','47081','12040','VIA VITTORIO EMANUELE, 1','','SALMOUR','CN','FILIALE DI SALMOUR'),
 (30355,'06175','01000','10121','CORSO MATTEOTTI, 13/C','','TORINO','TO','SEDE TORINO'),
 (30356,'06175','01001','10134','VIA ARNALDO DA BRESCIA, 7 E','','TORINO','TO','AGENZIA 1 - TORINO'),
 (30357,'06175','01002','10149','VIA BORGARO, 119','','TORINO','TO','AGENZIA 2 - TORINO'),
 (30358,'06175','01003','10141','VIA VIBERTI, 1','','TORINO','TO','AGENZIA 3 TORINO'),
 (30359,'06175','01015','10155','CORSO VERCELLI 85 C','','TORINO','TO','AGENZIA 4 - TORINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30360,'06175','01400','16123','VIA CASSA DI RISPARMIO, 15','','GENOVA','GE','GENOVA'),
 (30361,'06175','01401','16121','VIA CESAREA, 60/62R','','GENOVA','GE','AG.1 - GENOVA'),
 (30362,'06175','01402','16126','VIA BRUNO BUOZZI, 57/58R','','GENOVA','GE','AG.2 - GENOVA'),
 (30363,'06175','01403','16143','VIA G. TORTI, 80/R','','GENOVA','GE','AG.3 - GENOVA'),
 (30364,'06175','01404','16131','VIA LAGUSTENA, 40/48','','GENOVA','GE','AG.4 - GENOVA'),
 (30365,'06175','01405','16142','VIA MONTICELLI, 70/R','','GENOVA','GE','AG.5 - GENOVA'),
 (30366,'06175','01406','16121','PIAZZA DANTE, 40/R','','GENOVA','GE','AG.6 - GENOVA'),
 (30367,'06175','01407','16129','VIA DELLA LIBERTA\', 76/A ROSSO','','GENOVA','GE','AG.7 - GENOVA'),
 (30368,'06175','01408','16126','PIAZZA SANTA SABINA, 6','','GENOVA','GE','AG.8 - GENOVA'),
 (30369,'06175','01409','16142','CORSO SARDEGNA, 100 ROSSO','','GENOVA','GE','AG.9 - GENOVA'),
 (30370,'06175','01410','16121','VIA GALATA, 51 A/R','','GENOVA','GE','AG.10 - GENOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30371,'06175','01411','16138','VIA PIACENZA, 181/R','','GENOVA','GE','AG.11 - GENOVA'),
 (30372,'06175','01412','16145','VIA TRENTO, 26/R-28/R','','GENOVA','GE','AG.12 - GENOVA'),
 (30373,'06175','01413','16121','VIA XII OTTOBRE, 7R','','GENOVA','GE','AG.13 - GENOVA'),
 (30374,'06175','01414','16122','PIAZZA MANIN, 12/B ROSSO','','GENOVA','GE','AG.14 - GENOVA'),
 (30375,'06175','01415','16134','VIA NAPOLI, 40/A','','GENOVA','GE','AG.15 - GENOVA'),
 (30376,'06175','01416','16148','VIA ROSSETTI, 2 C ROSSO','','GENOVA','GE','AG.16 - GENOVA'),
 (30377,'06175','01417','16132','VIA POSALUNGA, 5R','','GENOVA','GE','AG.17 - GENOVA'),
 (30378,'06175','01418','16128','VIA CORSICA, 15/R','','GENOVA','GE','AG.18 - GENOVA'),
 (30379,'06175','01419','16166','VIA QUINTO, 38-38/A ROSSO','QUINTO AL MARE','GENOVA','GE','AG.19 - GENOVA'),
 (30380,'06175','01420','16151','VIA AVIO, 2/R','SAMPIERDARENA','GENOVA','GE','AG.20 - GENOVA'),
 (30381,'06175','01421','16154','VIA SESTRI, 114/R','SESTRI PONENTE','GENOVA','GE','AG.21 - GENOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30382,'06175','01422','16158','PIAZZA GAGGERO, 9R','VOLTRI','GENOVA','GE','AG.22 - GENOVA'),
 (30383,'06175','01423','16162','VIA P. PASTORINO, 26/R','BOLZANETO','GENOVA','GE','AG.23 - GENOVA'),
 (30384,'06175','01424','16164','VIA FELICE DEL CANTO, 4/A','PONTEDECIMO','GENOVA','GE','AG.24 - GENOVA'),
 (30385,'06175','01425','16159','VIA GERMANO JORI, 22/A','CERTOSA DI RIVAROLO LIGURE','GENOVA','GE','AG.25 - GENOVA'),
 (30386,'06175','01426','16156','VIA MARTIRI DELLA LIBERTA\', 3-3/A','PEGLI','GENOVA','GE','AG.26 - GENOVA'),
 (30387,'06175','01427','16167','VIA OBERDAN, 120/A','NERVI','GENOVA','GE','AG.27 - GENOVA'),
 (30388,'06175','01428','16138','VIA MOLASSANA, 70/R','MOLASSANA','GENOVA','GE','AG.28 - GENOVA'),
 (30389,'06175','01429','16151','VIA D.G. STORACE, 35 ROSSO','SAMPIERDARENA','GENOVA','GE','AG.29 - GENOVA'),
 (30390,'06175','01430','16152','VIA S.GIOVANNI D\'ACRI, 6/R','CORNIGLIANO LIGURE','GENOVA','GE','AG.30 - GENOVA'),
 (30391,'06175','01431','16157','VIA PRA\', 140/A ROSSO','','GENOVA','GE','AG.31 - GENOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30392,'06175','01432','16123','PIAZZA BANCHI 2/R','','GENOVA','GE','AG.32 - GENOVA'),
 (30393,'06175','01433','16139','PIAZZALE PARENZO, 25/33 ROSSO','','GENOVA','GE','AG.33 - GENOVA'),
 (30394,'06175','01434','16165','VIA STRUPPA, 146 E/R','STRUPPA','GENOVA','GE','AG.34 - GENOVA'),
 (30395,'06175','01435','16147','VIA G. MAGGIO, 6','QUARTO DEI MILLE','GENOVA','GE','AG.52 - GENOVA'),
 (30396,'06175','01437','16149','VIA DE MARINI, 1','','GENOVA','GE','AG.37 - GENOVA'),
 (30397,'06175','01439','16128','VIA A. VOLTA, 61/R','','GENOVA','GE','AGENZIA 73 - GENOVA'),
 (30398,'06175','01440','16122','PIAZZALE MAZZINI, 2','','GENOVA','GE','AMMINISTRAZIONE PROVINCIALE'),
 (30399,'06175','01442','16123','VICO MONTE DI PIETA\', 1','','GENOVA','GE','AREA CREDITO SU PEGNO'),
 (30400,'06175','01443','16159','VIA FASCIOTTI, 16','RIVAROLO LIGURE','GENOVA','GE','AG.45 - GENOVA'),
 (30401,'06175','01444','16123','VIA CASSA DI RISPARMIO, 15','','GENOVA','GE','AREA TESORERIA CENTRALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30402,'06175','01445','16126','VIA DI FRANCIA','','GENOVA','GE','AG.47 - GENOVA'),
 (30403,'06175','01447','16144','VIA DEL CAPRIOLO, 1R','','GENOVA','GE','AG.55 - GENOVA'),
 (30404,'06175','01448','16145','PIAZZA G. LEOPARDI, 2','','GENOVA','GE','AGENZIA 60 GENOVA'),
 (30405,'06175','01449','16126','PIAZZALE S. BENIGNO','','GENOVA','GE','AGENZIA N57 - GENOVA - CULMV'),
 (30406,'06175','01451','16121','VIA XX SETTEMBRE','','GENOVA','GE','SPORTELLO BANCARIO MERCATO ORIENTALE'),
 (30407,'06175','01452','16147','VIA DEI MILLE, 59/R','','GENOVA','GE','AGENZIA 71 - GENOVA'),
 (30408,'06175','01453','16126','VIA GRAMSCI, 135 R','','GENOVA','GE','AGENZIA 75 - GENOVA'),
 (30409,'06175','01454','16137','VIA BOBBIO, 62 R','','GENOVA','GE','AGENZIA 76 - GENOVA'),
 (30410,'06175','01455','16123','VIA DEL MARE                            PAL. S. GIOBATTA','','GENOVA','GE','AGENZIA 77 - EXPO\''),
 (30411,'06175','01456','16167','VIA MURCAROLO, 4 R','','GENOVA','GE','AGENZIA 78 - GENOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30412,'06175','01457','16129','VIA CECCHI, 130 R','','GENOVA','GE','AGENZIA 79 - GENOVA'),
 (30413,'06175','01458','16127','LARGO S. FRANCESCO DA PAOLA, 18 B R','','GENOVA','GE','AGENZIA 80 - GENOVA'),
 (30414,'06175','01459','16143','VIA TORTI, 238 R','','GENOVA','GE','AGENZIA 81 - GENOVA'),
 (30415,'06175','01460','16157','VIA SANREMO, 161','','GENOVA','GE','AGENZIA 82 - GENOVA'),
 (30416,'06175','01461','16156','PIAZZA LIDO DI PEGLI 1 R','','GENOVA','GE','AGENZIA 83 - GENOVA'),
 (30417,'06175','01462','16129','PIAZZA TOMMASEO, 14 R','','GENOVA','GE','AGENZIA 84 - GENOVA'),
 (30418,'06175','01463','16123','VIA CASSA DI RISPARMIO, 15','','GENOVA','GE','UFFICIO LEASING'),
 (30419,'06175','01464','16161','VIA TEGLIA, 21 - 23 - 25 RR','','GENOVA','GE','AGENZIA 84 - GENOVA'),
 (30420,'06175','01465','16123','VIA CASSA DI RISPARMIO, 15','','GENOVA','GE','U - TESORO E RAPPR. B.I.'),
 (30421,'06175','01466','16163','VIA SAN BIAGIO, 3  I','','GENOVA','GE','AGENZIA 86');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30422,'06175','01467','16137','VIA BOBBIO,252 R','','GENOVA','GE','AGENZIA N53 GENOVA - AMT'),
 (30423,'06175','01468','16123','VIA CASSA DI RISPARMIO, 15','','GENOVA','GE','SEDE DI GENOVA - AGENZIA 100'),
 (30424,'06175','01472','16121','PIAZZA V. FARALLI, 36/38','','GENOVA','GE','PRESSO REGIONE LIGURIA'),
 (30425,'06175','01477','16136','CORSO FIRENZE 38 R','','GENOVA','GE','AGENZIA 61 GENOVA'),
 (30426,'06175','01478','16153','VIA CHIARAVAGNA, 18/I','SESTRI PONENTE','GENOVA','GE','AGENZIA 62 - GENOVA'),
 (30427,'06175','01479','16132','VIA DONGHI 120-128 R','','GENOVA','GE','AGENZIA 63 GENOVA'),
 (30428,'06175','01480','16154','VIA MERANO, 99-R','','GENOVA','GE','AGENZIA 66 - GENOVA'),
 (30429,'06175','01481','16158','VIA VOLTRI, 25 R','','GENOVA','GE','AGENZIA 64 - GENOVA'),
 (30430,'06175','01482','16143','VIA MARCHINI, 41 R','','GENOVA','GE','AGENZIA 65 - GENOVA'),
 (30431,'06175','01483','16134','VIA LAGACCIO, 56-58 RR','','GENOVA','GE','AGENZIA 67 - GENOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30432,'06175','01484','16137','VIA BURLANDO, 127 R','','GENOVA','GE','AGENZIA 68 - GENOVA'),
 (30433,'06175','01485','16122','VIA SS. GIACOMO E FILIPPO, 33 R','','GENOVA','GE','AGENZIA 70 - GENOVA'),
 (30434,'06175','01486','16135','VIA PALEOCAPA, 137','','GENOVA','GE','AGENZIA 69 - GENOVA'),
 (30435,'06175','01487','16122','VIA SS. GIACOMO E FILIPPO, 7','','GENOVA','GE','AGENZIA 74 - GENOVA - AMGA'),
 (30436,'06175','01488','16148','VIA DE SCALZO, 6','','GENOVA','GE','AGENZIA 72 - GENOVA'),
 (30437,'06175','01489','16146','VIA PISA, 58','','GENOVA','GE','AGENZIA 87 - GENOVA'),
 (30438,'06175','01566','16129','PRESSO ENTE FIERA INT.LE DI GENOVA - PADIGLIONE \"C\"','','GENOVA','GE','ENTE FIERA'),
 (30439,'06175','01568','16141','PIAZZALE BLIGNY','','GENOVA','GE','AG.51 - GENOVA'),
 (30440,'06175','01570','16122','PIAZZALE MAZZINI, 2','','GENOVA','GE','AG.44 - GENOVA'),
 (30441,'06175','01571','16123','VICO MONTE DI PIETA\', 4','','GENOVA','GE','AREA CENTRO INCASSI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30442,'06175','01572','16121','VIA D\'ANNUNZIO, 101','','GENOVA','GE','AREA MUTUI'),
 (30443,'06175','01573','16123','VIA CASSA DI RISPARMIO, 15','','GENOVA','GE','AREA TITOLI'),
 (30444,'06175','01574','16121','VIA G. D\'ANNUNZIO, 101','','GENOVA','GE','AREA CORRISPONDENTI BANCARI NAZIONALI'),
 (30445,'06175','01575','16147','VIA ISONZO, 21','','GENOVA','GE','CENTRO ELABORAZIONE DATI'),
 (30446,'06175','01576','16123','VIA CASSA DI RISPARMIO, 15','','GENOVA','GE','AREA ESTERO'),
 (30447,'06175','01577','16121','PIAZZA V. FARALLI, 36/38','','GENOVA','GE','AG.41 - GENOVA'),
 (30448,'06175','01578','16154','AEROPORTO C.COLOMBO','SESTRI PONENTE','GENOVA','GE','AG.35 - GENOVA'),
 (30449,'06175','01579','16149','VIA RONCO, 29','SAMPIERDARENA','GENOVA','GE','PRESSO \"ISTITUTO PALAZZI\"'),
 (30450,'06175','01580','16151','VIA CHIUSONE, 1','SAMPIERDARENA','GENOVA','GE','PRESSO I.T.C. \"GIUSEPPE CESARE ABBA\"'),
 (30451,'06175','01581','16151','PRESSO GRUPPO ANSALDO - VIA PIERAGOSTINI, 50','SAMPIERDARENA','GENOVA','GE','AG.54 - GENOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30452,'06175','01582','16149','CORSO SCASSI, 1','SAMPIERDARENA','GENOVA','GE','AG.38 - GENOVA'),
 (30453,'06175','01583','16147','LARGO G. GASLINI, 5','QUARTO DEI MILLE','GENOVA','GE','AG.58 - GENOVA'),
 (30454,'06175','01585','16152','VIA CORNIGLIANO, 177R','CORNIGLIANO LIGURE','GENOVA','GE','AG.40 - GENOVA'),
 (30455,'06175','01587','16124','LARGO ZECCA','','GENOVA','GE','PRESSO \"IST. TECNICO V.EMANUELE II\"'),
 (30456,'06175','01588','16123','','','GENOVA','GE','AG.48'),
 (30457,'06175','01589','16152','CORSO PERRONE, 15 (CAMPI)','','GENOVA','GE','AG.50 - GENOVA'),
 (30458,'06175','01590','16128','VIA A. VOLTA, 8','','GENOVA','GE','AGENZIA 59 - GENOVA - OSP. GALLIERA'),
 (30459,'06175','01591','16121','PIAZZA PORTORIA, 1','','GENOVA','GE','AG.43 - GENOVA'),
 (30460,'06175','01592','16126','STAZIONE MARITTIMA','','GENOVA','GE','AG.36 - GENOVA'),
 (30461,'06175','01593','16125','PIAZZALE E. BRIGNOLE, 2','','GENOVA','GE','AG.56 - GENOVA'),
 (30462,'06175','01594','16132','LARGO ROSANNA BENZI, 10','','GENOVA','GE','AG.49 - GENOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30463,'06175','01595','16124','VIA GARIBALDI, 9','','GENOVA','GE','AG.46 - GENOVA'),
 (30464,'06175','01597','16148','VIA SCIACCALUGA, 9','QUARTO DEI MILLE','GENOVA','GE','PRESSO \"ICT E. MONTALE\"'),
 (30465,'06175','01598','16128','PIAZZA CAVOUR, 22R (PRIMO PIANO)','','GENOVA','GE','AG.42 - GENOVA'),
 (30466,'06175','01599','16129','PIAZZA DELLE AMERICHE, 1','','GENOVA','GE','AG.39 - GENOVA'),
 (30467,'06175','01600','20122','CORSO VITTORIO EMANUELE II - ANG. VIA BECCARIA','','MILANO','MI','SEDE MILANO'),
 (30468,'06175','01601','20135','PIAZZA SANTA MARIA DEL SUFFRAGIO, 4','','MILANO','MI','AGENZIA 1 - MILANO'),
 (30469,'06175','01602','20136','VIA RIPAMONTI, 2/6','','MILANO','MI','AGENZIA 2 - MILANO'),
 (30470,'06175','01603','20124','VIA M. GIOIA, 65/2','','MILANO','MI','AGENZIA 3 - MILANO'),
 (30471,'06175','01604','20131','VIA LEONCAVALLO, 20-4','','MILANO','MI','AGENZIA 4 - MILANO'),
 (30472,'06175','01605','20154','VIA CANONICA, 74-11','','MILANO','MI','AGENZIA 5 - MILANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30473,'06175','01606','20156','VIALE CERTOSA, 222','','MILANO','MI','AGENZIA 6 - MILANO'),
 (30474,'06175','01607','20148','VIA REMBRANT, 7','','MILANO','MI','AGENZIA 7 MILANO'),
 (30475,'06175','01608','20149','VIA GUGLIELMO SILVA','','MILANO','MI','AGENZIA 8 - MILANO'),
 (30476,'06175','02400','40122','VIA RIVA DI RENO, 67','','BOLOGNA','BO','SEDE BOLOGNA'),
 (30477,'06175','02401','40139','VIA EMILIA LEVANTE, 63','','BOLOGNA','BO','AGENZIA 1 - BOLOGNA'),
 (30478,'06175','02402','40125','STRADA MAGGIORE NR. 53','','BOLOGNA','BO','AGENZIA 2 - BOLOGNA'),
 (30479,'06175','02601','60121','CORSO GARIBALDI, 15','','ANCONA','AN','AGENZIA 1 ANCONA'),
 (30480,'06175','03000','03000','VIA SICILIA, 35','','PERUGIA','PG','SEDE DI PERUGIA'),
 (30481,'06175','03200','00187','VIA SERVIO TULLIO 16 - P.ZZA SALLUS','','ROMA','RM','SEDE DI ROMA'),
 (30482,'06175','03201','00040','VIA DEL CASALE AGOSTINELLI 133 C-E','','ROMA','RM','AGENZIA 4 - ROMA'),
 (30483,'06175','03202','00193','LUNGOTEVERE DEI MELLINI, 43 - 43 A-','','ROMA','RM','AGENZIA 5 - ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30484,'06175','03203','00189','VIA FLAMINIA NUOVA KM 8.2  8.6','','ROMA','RM','AGENZIA 3 - ROMA'),
 (30485,'06175','03206','00186','C.SO VITTORIO EMANUELE, 143 - 147','','ROMA','RM','AGENZIA 2 - ROMA'),
 (30486,'06175','03236','00191','VIA BEVAGNA, 62-64','','ROMA','RM','AGENZIA 1 - ROMA'),
 (30487,'06175','03253','00146','VIA ROITI N.30','','ROMA','RM','AGENZIA 6 - ROMA'),
 (30488,'06175','03259','00192','PIAZZA DEL RISORGIMENTO, 56','','ROMA','RM','ROMA 115'),
 (30489,'06175','03293','00122','VIA ERMANNO CARLOTTO, 56-A','','ROMA','RM','ROMA 139 - LIDO DI OSTIA 3'),
 (30490,'06175','03375','00122','PIAZZA VEGA, 38','','ROMA','RM','ROMA 147 - LIDO DI OSTIA 5'),
 (30491,'06175','04000','70121','VIA ABATE GIMMA 124 132','','BARI','BA','SEDE DI BARI'),
 (30492,'06175','04001','70126','VIA AMENDOLA, 106  V-Z','','BARI','BA','AGENZIA  1 DI BARI'),
 (30493,'06175','04645','90138','PIAZZA PRINCIPE DI CAMPOREALE, 59-6','','PALERMO','PA','AGENZIA 2 - PALERMO'),
 (30494,'06175','04649','90142','VIA GIACHERY ANG. VIA DEI CANTIERI,','','PALERMO','PA','AGENZIA 3 - PALERMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30495,'06175','04655','90134','P.ZA MONTE DI PIETA\', 18','','PALERMO','PA','SEDE DI PALERMO'),
 (30496,'06175','04658','90133','VIA NAPOLI, 5-7 - ANG. P.ZZA BOTTEG','','PALERMO','PA','AGENZIA 4 - PALERMO'),
 (30497,'06175','04659','90139','VIA F. CRISPI, 150','','PALERMO','PA','AGENZIA 1 - PALERMO'),
 (30498,'06175','04672','90123','VIA S. 85, 23-31','','PALERMO','PA','AGENZIA5 - PALERMO'),
 (30499,'06175','04675','90146','VIA UGO LA MALFA, 79','','PALERMO','PA','AGENZIA 6 - PALERMO'),
 (30500,'06175','04676','90149','VIA CASTELFORTE, 5','','PALERMO','PA','AGENZIA 7 - PALERMO'),
 (30501,'06175','04677','90132','CORSO CALATAFIMI N. 1033-E','','PALERMO','PA','AGENZIA 8 - PALERMO'),
 (30502,'06175','04678','90142','VIA CARDINALE BORROMEO, 6-8','','PALERMO','PA','AGENZIA 9 - PALERMO'),
 (30503,'06175','04800','09100','VIA ROMA, 121','','CAGLIARI','CA','SEDE DI CAGLIARI'),
 (30504,'06175','05018','00185','VIA EMANUELE FILIBERTO, 180 E','','ROMA','RM','ROMA 209');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30505,'06175','05063','00176','PIAZZA DEL PIGNETO, 12','','ROMA','RM','ROMA 31'),
 (30506,'06175','05065','00159','VIA TIBURTINA, 493','','ROMA','RM','ROMA 32'),
 (30507,'06175','05174','16123','VIA CASSA DI RISPARMIO,15','','GENOVA','GE','SEDE DI GENOVA'),
 (30508,'06175','05194','00152','C.NE GIANICOLENSE, 130','','ROMA','RM','ROMA 280'),
 (30509,'06175','10000','13100','VIA MAMELI, 15','','VERCELLI','VC','FILIALE DI VERCELLI'),
 (30510,'06175','10100','28100','LARGO CESARE BALBO, 6','','NOVARA','NO','FILIALE DI NOVARA'),
 (30511,'06175','10200','12100','CORSO NIZZA, 9','','CUNEO','CN','FILIALE CUNEO'),
 (30512,'06175','10201','12100','CORSO ALCIDE DE GASPERI 23','','CUNEO','CN','AGENZIA 1 - CUNEO'),
 (30513,'06175','10400','15100','','','ALESSANDRIA','AL','FILIALE ALESSANDRIA'),
 (30514,'06175','10500','18100','VIA BERIO, 2 (ONEGLIA)','','IMPERIA','IM','FILIALE IMPERIA'),
 (30515,'06175','10501','18100','PIAZZA FRATELLI SERRA, 10 - PORTO MAURIZIO','','IMPERIA','IM','AG.1 - IMPERIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30516,'06175','10502','18100','VIA NAZIONALE, 25 A','','IMPERIA','IM','AGENZIA 2 - IMPERIA'),
 (30517,'06175','10600','17100','VIA DEI VEGGERIO, 32/R','','SAVONA','SV','FILIALE SAVONA'),
 (30518,'06175','10601','17100','VIA XX SETTEMBRE, 44 R','','SAVONA','SV','AG.1 - SAVONA'),
 (30519,'06175','10602','17100','PIAZZA LEON PANCALDO, 11R','','SAVONA','SV','AGENZIA 2 - SAVONA'),
 (30520,'06175','10700','19125','CORSO NAZIONALE, 252','','LA SPEZIA','SP','FILIALE LA SPEZIA'),
 (30521,'06175','10701','19123','VIA GENOVA, 103','','LA SPEZIA','SP','AGENZIA 3 - LA SPEZIA'),
 (30522,'06175','10702','19124','VIA VITTORIO VENETO, 57/59/61','','LA SPEZIA','SP','AG.1 - LA SPEZIA'),
 (30523,'06175','10703','19122','CORSO CAVOUR, 154','','LA SPEZIA','SP','AGENZIA 2 - LA SPEZIA'),
 (30524,'06175','10704','19124','VIALE ITALIA, 142','','LA SPEZIA','SP','AGENZIA 4-LA SPEZIA-PAL. GIUSTIZIA'),
 (30525,'06175','11100','24100','VIA G. D\'ALZANO, 6','','BERGAMO','BG','FILIALE DI BERGAMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30526,'06175','11200','25100','VIA SOLFERINO, 51 A','','BRESCIA','BS','FILIALE DI BRESCIA'),
 (30527,'06175','11201','25122','VIA GRAMSCI, 6','','BRESCIA','BS','AGENZIA 1 - BRESCIA'),
 (30528,'06175','11202','25100','PIAZZALE CESARE BATTISTI, 5','','BRESCIA','BS','AGENZIA  2 - BRESCIA'),
 (30529,'06175','11400','26100','VIA VIRGILIO, 5','','CREMONA','CR','FILIALE DI CREMONA'),
 (30530,'06175','11500','46100','VIALE RISORGIMENTO','','MANTOVA','MN','FILIALE DI MANTOVA'),
 (30531,'06175','11700','37122','VIA VALVERDE, 1','','VERONA','VR','FILIALE DI VERONA'),
 (30532,'06175','11800','36100','VIALE MAZZINI','','VICENZA','VI','FILIALE DI VICENZA'),
 (30533,'06175','12000','31000','VIA MARTIRI DELLA LIBERTA\' ANG. VIA','','TREVISO','TV','FILIALE DI TREVISO'),
 (30534,'06175','12600','29100','VIA GENOVA, 5','','PIACENZA','PC','FILIALE PIACENZA'),
 (30535,'06175','12700','43100','VIALE PIACENZA, 39','','PARMA','PR','FILIALE PARMA'),
 (30536,'06175','12701','43100','VIA EMILIA EST, 65','','PARMA','PR','AGENZIA 1 - PARMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30537,'06175','12800','42100','PIAZZA DEL TRICOLORE, 2D','','REGGIO NELL\'EMILIA','RE','FILIALE REGGIO EMILIA'),
 (30538,'06175','12801','42100','VIALE UMBERTO I N. 42-E','','REGGIO NELL\'EMILIA','RE','AGENZIA 1 - REGGIO EMILIA'),
 (30539,'06175','12900','41100','VIA EMILIA EST, 66/88','','MODENA','MO','FILIALE MODENA'),
 (30540,'06175','13500','63100','VIALE INDIPENDENZA, 40','','ASCOLI PICENO','AP','FILIALE DI ASCOLI PICENO'),
 (30541,'06175','14134','00000','','','','',''),
 (30542,'06175','14270','00000','','','','',''),
 (30543,'06175','14500','01100','VIA GENOVA,4','','VITERBO','VT','FILIALE DI VITERBO'),
 (30544,'06175','14600','02100','VIA DE JULIS, 74 76','','RIETI','RI','AGENZIA 1 RIETI'),
 (30545,'06175','14602','02100','VIA CINTHIA, 65','','RIETI','RI','RIETI 1'),
 (30546,'06175','14700','04100','VIA IV NOVEMBRE, 40','','LATINA','LT','FILIALE DI LATINA'),
 (30547,'06175','14805','03100','PIAZZA PALEARIO, 3','','FROSINONE','FR','FROSINONE 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30548,'06175','14810','03100','VIA DELL\'ASSE ATTREZZATO SNC','','FROSINONE','FR','FROSINONE 10-CENTRO COMM. \"LE SORGE'),
 (30549,'06175','15700','71100','VIA TRIESTE, 36 44','','FOGGIA','FG','FILIALE DI FOGGIA'),
 (30550,'06175','15800','74100','VIA BERARDI, 48 B','','TARANTO','TA','FILIALE DI TARANTO'),
 (30551,'06175','16003','73100','VIA OBERDAN, 29','','LECCE','LE','LECCE 4'),
 (30552,'06175','16038','00000','','','','',''),
 (30553,'06175','16500','98100','VIALE SAN MARTINO, 174','','MESSINA','ME','FILIALE DI MESSINA'),
 (30554,'06175','16600','92100','PIAZZA ROSSELLI, 1 - 3','','AGRIGENTO','AG','FILIALE DI AGRIGENTO'),
 (30555,'06175','16805','94100','VIA DUCA D\'AOSTA','','ENNA','EN','FILIALE DI ENNA'),
 (30556,'06175','16900','95124','PIAZZA DUOMO, 5','','CATANIA','CT','CATANIA 2'),
 (30557,'06175','16901','95123','VIALE MARIO RAPISARDI, 399','','CATANIA','CT','AGENZIA 1 - CATANIA'),
 (30558,'06175','17000','97100','VIA ARCHIMEDE, 195 197 199 201','','RAGUSA','RG','FILIALE DI RAGUSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30559,'06175','17200','07100','VIA IV NOVEMBRE, 1','','SASSARI','SS','FILIALE DI SASSARI'),
 (30560,'06175','17300','08100','VIA TRIESTE, 27','','NUORO','NU','FILIALE DI NUORO'),
 (30561,'06175','17400','09170','VIA FIGOLI','','ORISTANO','OR','FILIALE DIORISTANO'),
 (30562,'06175','20000','10024','VIA PASTRENGO 60','','MONCALIERI','TO','FILIALE DI MONCALIERI'),
 (30563,'06175','20400','20052','CORSO MILANO, 23','','MONZA','MI','FILIALE DI MONZA'),
 (30564,'06175','20500','20017','VIA LAINATE, 60','','RHO','MI','FILIALE DI RHO'),
 (30565,'06175','20700','20099','LARGO LAMARMORA, 39 - ANG. VIA DANT','','SESTO SAN GIOVANNI','MI','FILIALE DI SESTO SAN GIOVANNI'),
 (30566,'06175','21504','50047','VIA MARX, 60','','PRATO','PO','FILIALE DI PRATO'),
 (30567,'06175','22500','12051','CORSO PIAVE, 1','','ALBA','CN','FILIALE DI ALBA'),
 (30568,'06175','22700','18038','CORSO MONBELLO, 27','','SAN REMO','IM','FILIALE SANREMO'),
 (30569,'06175','22701','18010','VIA UMBERTO, 23','COLDIRODI','SAN REMO','IM','AG.2 - SANREMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30570,'06175','22702','18038','CORSO CAVALLOTTI, 59','','SAN REMO','IM','AGENZIA 5'),
 (30571,'06175','22704','18038','CORSO CAVALLOTTI, 234','','SAN REMO','IM','AGENZIA 3 - SANREMO'),
 (30572,'06175','22705','18038','CORSO MATUZIA, 86','','SAN REMO','IM','AGENZIA 4 - SANREMO'),
 (30573,'06175','22798','18038','C/O  MERCATO DEI FIORI','','SAN REMO','IM','SP. MERCATO DEI FIORI'),
 (30574,'06175','22799','18038','PIAZZA EROI SANREMESI, 38/41','','SAN REMO','IM','AG.1 - SANREMO'),
 (30575,'06175','23000','27029','CORSO DELLA REPUBBLICA 12 14','','VIGEVANO','PV','FILIALE DI VIGEVANO'),
 (30576,'06175','24500','54031','VIALE XX SETTEMBRE, 209/211','AVENZA','CARRARA','MS','FILIALE DI CARRARA-AVENZA'),
 (30577,'06175','25902','91025','VIA XI MAGGIO N. 83','','MARSALA','TP','FILIALE DI MARSALA'),
 (30578,'06175','26200','95024','CORSO UMBERTO, 140','','ACIREALE','CT','ACIREALE'),
 (30579,'06175','30360','10023','PIAZZA DANTE, 18 A','','CHIERI','TO','FILIALE DI CHIERI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30580,'06175','30410','10093','PIAZZA DELLA REPUBBLICA, 36','','COLLEGNO','TO','FILIALE DI COLLEGNO'),
 (30581,'06175','30530','10095','VIA SPANNA ANG. VIA LANZA CTO CENTR','','GRUGLIASCO','TO','FILIALE DI GRUGLIASCO'),
 (30582,'06175','30870','10098','VIA F.LLI PIOL 63 - C.SO SUSA 1','','RIVOLI','TO','FILIALE DI RIVOLI'),
 (30583,'06175','31830','16011','VIA SAULI PALLAVICINO, 25','','ARENZANO','GE','FILIALE ARENZANO'),
 (30584,'06175','31840','16021','VIA A. MARTINI, 164','','BARGAGLI','GE','FILIALE BARGAGLI'),
 (30585,'06175','31850','16031','VIA MAZZINI, 129','','BOGLIASCO','GE','FILIALE DI BOGLIASCO'),
 (30586,'06175','31870','16012','VIA VITTORIO VENETO, 1','','BUSALLA','GE','FILIALE BUSALLA'),
 (30587,'06175','31871','16012','VIA CARLO NAVONE, 7','','BUSALLA','GE','AGENZIA 1 - BUSALLA - SARISSOLA'),
 (30588,'06175','31880','16032','PIAZZA SCHIAFFINO, 9','','CAMOGLI','GE','FILIALE CAMOGLI'),
 (30589,'06175','31890','16013','PIAZZA MARTIRI DELLA BENEDICTA, 2','','CAMPO LIGURE','GE','FILIALE CAMPOLIGURE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30590,'06175','31900','16014','VIA A. DE GASPERI, 60','','CAMPOMORONE','GE','FILIALE CAMPOMORONE'),
 (30591,'06175','31910','16042','VIA MONTANARO DISMA, 70','','CARASCO','GE','FILIALE CARASCO'),
 (30592,'06175','31920','16030','VIA IV NOVEMBRE, 28/B','','CASARZA LIGURE','GE','FILIALE CASARZA LIGURE'),
 (30593,'06175','31930','16015','VIA MANDELLI','','CASELLA','GE','FILIALE CASELLA'),
 (30594,'06175','31950','16043','PIAZZA ROMA, 6','','CHIAVARI','GE','FILIALE CHIAVARI'),
 (30595,'06175','31952','16043','VIA S. RUFINO, 18 A','','CHIAVARI','GE','AGENZIA 1 - CHIAVARI'),
 (30596,'06175','31958','16043','PRESSO IST.TECN.E COMM.PER GEOMETRI \"IN MEMORIA DEI MORTI PER LA PATRIA\"','','CHIAVARI','GE','PRESSO \"ITC IN MEMORIA CADUTI\"'),
 (30597,'06175','31970','16016','PIAZZA A. GIUSTI, 1','','COGOLETO','GE','FILIALE COGOLETO'),
 (30598,'06175','31980','16040','CORSO RISORGIMENTO, 4/6','S.SALVATORE','COGORNO','GE','FILIALE DI COGORNO - S. SALVATORE'),
 (30599,'06175','32000','16017','VIA ROMA, 180/R','','ISOLA DEL CANTONE','GE','FILIALE ISOLA CANTONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30600,'06175','32010','16033','PIAZZA DELLA LIBERTA\',37','','LAVAGNA','GE','FILIALE LAVAGNA'),
 (30601,'06175','32011','16033','PIAZZA LA SCAFA, 16','','LAVAGNA','GE','AGENZIA 1 - LAVAGNA'),
 (30602,'06175','32020','16010','VIALE VITTORIO VENETO, 6','','MASONE','GE','FILIALE MASONE'),
 (30603,'06175','32040','16018','VIA PIAVE 14/B','','MIGNANEGO','GE','FILIALE MIGNANEGO'),
 (30604,'06175','32050','16047','VIALE A. DE GASPERI,19','FERRADA','MOCONESI','GE','FILIALE MOCONESI'),
 (30605,'06175','32051','16030','VIA DEL COMMERCIO, 52/A','GATTORNA','MOCONESI','GE','AGENZIA 1 - MOCONESI - GATTORNA'),
 (30606,'06175','32060','16030','CORSO LIBERO LONGHI, 35','','MONEGLIA','GE','FILIALE MONEGLIA'),
 (30607,'06175','32070','16026','VIA ROMA, 89','','MONTOGGIO','GE','FILIALE MONTOGGIO'),
 (30608,'06175','32090','16030','PIAZZA F. D\'AMATO, 2','','PIEVE LIGURE','GE','FILIALE PIEVE LIGURE'),
 (30609,'06175','32109','16034','VIA ROMA, 32','','PORTOFINO','GE','FILIALE PORTOFINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30610,'06175','32110','16035','VIA GIUSTINIANI, 11','','RAPALLO','GE','FILIALE RAPALLO'),
 (30611,'06175','32112','16035','VIA MAMELI, 306-308','','RAPALLO','GE','AGENZIA 2 - RAPALLO'),
 (30612,'06175','32119','16035','VICO DEL POZZO, 24','','RAPALLO','GE','AG.1 - RAPALLO'),
 (30613,'06175','32120','16036','VIA ROMA, 11','','RECCO','GE','FILIALE RECCO'),
 (30614,'06175','32130','16048','VIA ROMA, 12','','REZZOAGLIO','GE','FILIALE REZZOAGLIO'),
 (30615,'06175','32140','16019','CORSO ITALIA, 92','','RONCO SCRIVIA','GE','FILIALE RONCO SCRIVIA'),
 (30616,'06175','32150','16010','VIA ROMA, 32','','ROSSIGLIONE','GE','FILIALE ROSSIGLIONE'),
 (30617,'06175','32160','16028','PIAZZA VALERIO CARBONI,62','','ROVEGNO','GE','FILIALE ROVEGNO'),
 (30618,'06175','32170','16040','VIA D.CUNEO,81/C-D-E','','SAN COLOMBANO CERTENOLI','GE','FILIALE S.COLOMBANO'),
 (30619,'06175','32180','16038','LARGO GIUSTI, 17','','SANTA MARGHERITA LIGURE','GE','FILIALE S.MARGHERITA LIGURE'),
 (30620,'06175','32181','16038','VIA BOTTARO, 12','','SANTA MARGHERITA LIGURE','GE','AG.1 - S.MARGHERITA LIGURE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30621,'06175','32190','16010','VIA POIRE\', 153','','SANT\'OLCESE','GE','FILIALE S.OLCESE'),
 (30622,'06175','32219','16010','VIA GIOVANNI XXIII, 1','','SAVIGNONE','GE','FILIALE SAVIGNONE'),
 (30623,'06175','32220','16010','VIA MEDICINA, 104','PEDEMONTE','SERRA RICCO\'','GE','FILIALE PEDEMONTE SERRA RICCO\''),
 (30624,'06175','32230','16039','CORSO COLOMBO 35/R','','SESTRI LEVANTE','GE','FILIALE SESTRI LEVANTE'),
 (30625,'06175','32231','16039','VIA NAZIONALE, 424','','SESTRI LEVANTE','GE','AGENZIA 1 - SESTRI LEVANTE'),
 (30626,'06175','32240','16030','VIA GARIBALDI 6/B E 6/C','','SORI','GE','FILIALE SORI'),
 (30627,'06175','32259','16010','PIAZZA ROMA','','TIGLIETO','GE','FILIALE TIGLIETO'),
 (30628,'06175','32260','16029','VIA MATTEOTTI, 48','','TORRIGLIA','GE','FILIALE TORRIGLIA'),
 (30629,'06175','32289','16030','VIA MERELLO, 2','','ZOAGLI','GE','FILIALE ZOAGLI'),
 (30630,'06175','32650','20090','PIAZZA SAN BIAGIO, 4','','BUCCINASCO','MI','FILIALE DI BUCCINASCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30631,'06175','32930','20092','VIA CARDUCCI, 38','','CINISELLO BALSAMO','MI','FILIALE DI CINISELLO BALSAMO'),
 (30632,'06175','32970','20093','VIA INDIPENDENZA, 22','','COLOGNO MONZESE','MI','FILIALE DI COLOGNO MONZESE'),
 (30633,'06175','33860','20019','VIA LIBERTA\', 69','','SETTIMO MILANESE','MI','FILIALE DI SETTIMO MILANESE'),
 (30634,'06175','36740','40013','VIA GRAMSCI, 163','','CASTEL MAGGIORE','BO','FILIALE DI CASTEL MAGGIORE'),
 (30635,'06175','37060','40017','VIA DOGALI, 1','','SAN GIOVANNI IN PERSICETO','BO','FILIALE DI SAN GIOVANNI IN PERSICET'),
 (30636,'06175','37190','19020','VIA AURELIA, 113-115 RR','','RICCO\' DEL GOLFO DI SPEZIA','','FILALE DI RICCO\' DEL GOLFO DI SPEZI'),
 (30637,'06175','38260','03030','VIA CASILINA KM.126','','CASTROCIELO','FR','CASTROCIELO'),
 (30638,'06175','38780','03010','VIALE TRIESTE, 31','','PATRICA','FR','PATRICA'),
 (30639,'06175','38863','00041','VIA ROSSINI, 95','','ALBANO LAZIALE','RM','ALBANO LAZIALE 4'),
 (30640,'06175','41350','70051','PIAZZA ALDO MORO, 15-18','','BARLETTA','BA','FILIALE DI BARLETTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30641,'06175','41560','','VIA PIO XI, 4','','MOLFETTA','BA','FILIALE DI MOLFETTA'),
 (30642,'06175','41570','70043','PIAZZA VITTORIO EMANUELE N. 69-B','','MONOPOLI','BA','FILIALE DI MONOPOLI'),
 (30643,'06175','43212','90044','CORSO ITALIA, 148','','CARINI','PA','FILIALE DI CARINI'),
 (30644,'06175','43411','90025','VIA V. EMANUELE II, 26','','LERCARA FRIDDI','PA','FILIALE DI LERCARA FRIDDI'),
 (30645,'06175','43644','90018','C.SO UMBERTO E MARGHERITA, 87-91','','TERMINI IMERESE','PA','FILIALE DI TERMINI IMERESE'),
 (30646,'06175','43645','90018','VIA VITTORIO AMEDEO, 28','','TERMINI IMERESE','PA','AGENZIA 1 - TERMINI IMERESE'),
 (30647,'06175','43651','90049','VIA RUGGERO SETTIMO,2','','TERRASINI','PA','FILIALE DI TERRASINI'),
 (30648,'06175','43950','09045','VIA E. PORCU, 93','','QUARTU SANT\'ELENA','CA','FILIALE DI QUARTU SANT\'ELENA'),
 (30649,'06175','44990','18010','VIA C. COLOMBO, 14','','BADALUCCO','IM','FILIALE DI BADALUCCO'),
 (30650,'06175','45000','18024','PIAZZA MINZONI, 2','','DOLCEDO','IM','FILIALE DI DOLCEDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30651,'06175','45440','28025','CORSO MARCONI, 26','','GRAVELLONA TOCE','VB','FILIALE DI GRAVELLONA TOCE'),
 (30652,'06175','45710','28069','VIA GIUSEPPE MAZZINI, 1','','TRECATE','NO','FILIALE DI TRECATE'),
 (30653,'06175','46480','12084','VIA MARCONI, 1','','MONDOVI\'','CN','FILIALE DI MONDOVI\''),
 (30654,'06175','47940','15011','VIA MAZZINI, 45','','ACQUI TERME','AL','FILIALE DI ACQUI TERME'),
 (30655,'06175','47941','15011','VIA FATEBENEFRATELLI','','ACQUI TERME','AL','AGENZIA 1 - ACQUI TERME - OSPEDALE'),
 (30656,'06175','47960','15061','LARGO MAZZINI, 13','','ARQUATA SCRIVIA','AL','FILIALE DI ARQUATA SCRIVIA'),
 (30657,'06175','48050','15060','PIAZZA REPUBBLICA','','BOSIO','AL','FILIALE DI BOSIO'),
 (30658,'06175','48280','15043','CORSO ROMA, 10','','FUBINE','AL','FILIALE DI FUBINE'),
 (30659,'06175','48310','15066','PIAZZA DANTE ALIGHIERI, 14 R','','GAVI','AL','FILIALE DI GAVI'),
 (30660,'06175','48420','15067','VIA SOLFERINO, 1','','NOVI LIGURE','AL','FILIALE NOVI LIGURE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30661,'06175','48421','15067','VIA SOLFERINO, 1','','NOVI LIGURE','AL','AGENZIA 12 - NOVI LIGURE'),
 (30662,'06175','48450','15076','VIA TORINO, 10','','OVADA','AL','FILIALE OVADA'),
 (30663,'06175','48670','15057','PIAZZA ROMA, 34','','TORTONA','AL','FILIALE DI TORTONA'),
 (30664,'06175','48680','15048','VIA CANONICO ZUFFI, 3','','VALENZA','AL','FILIALE DI VALENZA'),
 (30665,'06175','48780','15060','PIAZZA GARIBALDI, 7','','VOLTAGGIO','AL','FILIALEDI VOLTAGGIO'),
 (30666,'06175','48960','18012','VIA VITTORIO EMANUELE, 153/155','','BORDIGHERA','IM','FILIALE BORDIGHERA'),
 (30667,'06175','49000','18013','PIAZZA MAGLIONE, 1','','DIANO MARINA','IM','FILIALE DIANO MARINA'),
 (30668,'06175','49010','18035','VIA ROMA, 1','','DOLCEACQUA','IM','FILIALE DI DOLCEACQUA'),
 (30669,'06175','49020','18014','CORSO REGINA MARGHERITA, 53','','OSPEDALETTI','IM','FILIALE OSPEDALETTI'),
 (30670,'06175','49030','18026','VIA SOTTOTENENTE LUIGI EULA, 33','','PIEVE DI TECO','IM','FILIALE PIEVE DI TECO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30671,'06175','49050','18015','VIA VILLAREGIA, 54','','RIVA LIGURE','IM','FILIALE DI RIVA LIGURE'),
 (30672,'06175','49060','18016','VIA AURELIA, 148','','SAN BARTOLOMEO AL MARE','IM','FILIALE S.BARTOLOMEO MARE'),
 (30673,'06175','49080','18010','PIAZZA SAFFI,4','','SANTO STEFANO AL MARE','IM','FILIALE S.STEFANO MARE'),
 (30674,'06175','49090','18018','VIALE MAZZINI, 23','','TAGGIA','IM','FILIALE TAGGIA'),
 (30675,'06175','49091','18011','VIA BLENGINO,15','ARMA DI TAGGIA','TAGGIA','IM','AG.1 - TAGGIA - ARMA'),
 (30676,'06175','49092','18011','VIA S. FRANCESCO, 110','ARMA DI TAGGIA','TAGGIA','IM','AGENZIA 2 - TAGGIA - ARMA'),
 (30677,'06175','49100','18019','VIA GIOVANNI XXIII,27','','VALLECROSIA','IM','FILIALE VALLECROSIA'),
 (30678,'06175','49110','18039','VIA ROMA, 38/A','','VENTIMIGLIA','IM','FILIALE VENTIMIGLIA'),
 (30679,'06175','49112','18030','CORSO NIZZA, 59','LATTE','VENTIMIGLIA','IM','AGENZIA 2 - VENTIMIGLIA - LATTE'),
 (30680,'06175','49113','18039','CORSO GENOVA 82 BIS E','','VENTIMIGLIA','IM','AGENZIA 3 - VENTIMIGLIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30681,'06175','49240','17021','VIA MAZZINI, 2','','ALASSIO','SV','FILIALE ALASSIO'),
 (30682,'06175','49250','17031','PIAZZA DEL POPOLO, 29','','ALBENGA','SV','FILIALE ALBENGA'),
 (30683,'06175','49251','17036','PIAZZA DEL POPOLO, 13','LECA','ALBENGA','SV','AG.1 - ALBENGA'),
 (30684,'06175','49259','17031','VIA DALMAZIA','','ALBENGA','SV','MERCATO ORTOFRUTTICOLO'),
 (30685,'06175','49330','17014','VIA FRATELLI FRANCIA, 3','','CAIRO MONTENOTTE','SV','FILIALE CAIRO MONTENOTTE'),
 (30686,'06175','49410','17024','VIA GARIBALDI 3','','FINALE LIGURE','SV','FILIALE FINALE LIGURE'),
 (30687,'06175','49411','17024','PIAZZA OBERDAN, 3','FINALE PIA','FINALE LIGURE','SV','AG.1 - FINALE LIGURE'),
 (30688,'06175','49430','17025','VIA STELLA, 17','','LOANO','SV','FILIALE LOANO'),
 (30689,'06175','49431','17025','VIA GHILINI, 25','','LOANO','SV','AGENZIA 1 - LOANO'),
 (30690,'06175','49470','17027','PIAZZA MARTIRI LIBERTA\', 10','','PIETRA LIGURE','SV','FILIALE PIETRA LIGURE'),
 (30691,'06175','49471','17027','CORSO ITALIA, 23','','PIETRA LIGURE','SV','AG.1 - PIETRA LIGURE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30692,'06175','49479','17027','VIA XXV APRILE, 82 - C/O USL N. 5','','PIETRA LIGURE','SV','AG.2 - PIETRA LIGURE'),
 (30693,'06175','49480','17040','VIA DIAZ, 83','','QUILIANO','SV','FILIALE QUILIANO'),
 (30694,'06175','49510','17020','VIA BRAIDA, 21-23-27','','TOIRANO','SV','FILIALE TOIRANO'),
 (30695,'06175','49540','17019','PIAZZA D.ALIGHIERI, 6','','VARAZZE','SV','FILIALE VARAZZE'),
 (30696,'06175','49550','17038','VIA MARTIRI, 43 R','','VILLANOVA D\'ALBENGA','SV','FILIALE DI VILLANOVA D\'ALBENGA'),
 (30697,'06175','49670','19031','VIA XXV APRILE, 51','','AMEGLIA','SP','FILIALE DI AMEGLIA'),
 (30698,'06175','49700','19020','VIA ROMANA, 87','CEPARANA','BOLANO','SP','FILIALE DI BOLANO-CEPARANA'),
 (30699,'06175','49720','19020','VIA BRINIATI, 3','','BRUGNATO','SP','FILIALE DI BRUGNATO'),
 (30700,'06175','49770','19032','VIA GERINI, 10/A','','LERICI','SP','FILIALE DI LERICI'),
 (30701,'06175','49780','19015','PIAZZA CAVOUR, 13','','LEVANTO','SP','FILIALE DI LEVANTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30702,'06175','49790','19016','VIA ROMA, 69','','MONTEROSSO AL MARE','SP','FILIALE DI MONTEROSSO AL MARE'),
 (30703,'06175','49810','19025','PIAZZA BASTRERI, 17','','PORTOVENERE','SP','FILIALE DI PORTOVENERE'),
 (30704,'06175','49820','19017','VIA COLOMBO, 213-215 RR','','RIOMAGGIORE','SP','FILIALE DI RIOMAGGIORE'),
 (30705,'06175','49830','19037','VIA BERLINGUER, 10','','SANTO STEFANO DI MAGRA','SP','FILIALE DI S. STEFANO DI MAGRA'),
 (30706,'06175','49840','19038','VIA BRIGATE PART. UGO MUCCINI, 65','','SARZANA','SP','FILIALE DI SARZANA'),
 (30707,'06175','49850','19020','VIA SOGARI, 25','','SESTA GODANO','SP','FILIALE DI SESTA GODANO'),
 (30708,'06175','49860','19028','PIAZZA VITTORIO EMANUELE, 30','','VARESE LIGURE','SP','FILIALE VARESE LIGURE'),
 (30709,'06175','49870','19018','VIA GAVINO, 18-20','','VERNAZZA','SP','FILIALE DI VERNAZZA'),
 (30710,'06175','50240','21013','PIAZZA GIOVANNI XXIII, 10','','GALLARATE','VA','FILIALE DI GALLARATE'),
 (30711,'06175','51160','22012','VIA REGINA N. 47','','CERNOBBIO','CO','DIPENDENZA DI CERNOBBIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30712,'06175','51840','22079','VIA VARESINA, 42','','VILLA GUARDIA','CO','FILIALE DI VILLA GUARDIA'),
 (30713,'06175','52480','24021','VIA ROMA N. 5','','ALBINO','BG','FILIALE DI ALBINO'),
 (30714,'06175','53370','24036','VIA RAMPINELLI 1','','PONTE SAN PIETRO','BG','FILIALE DI PONTE SAN PIETRO'),
 (30715,'06175','53420','24058','VIA A. TADINI 35','','ROMANO DI LOMBARDIA','BG','FILIALE DI ROMANO DI LOMBARDIA'),
 (30716,'06175','53640','24047','P.ZZA L. MANARA ANG. VIA SAN MARTIN','','TREVIGLIO','BG','FILIALE DI TREVIGLIO'),
 (30717,'06175','54730','25025','VIA DANTE ALIGHIERI, 16','','MANERBIO','BS','FILIALE DI MANERBIO'),
 (30718,'06175','55730','27045','PIAZZA CAVOUR, 38','','CASTEGGIO','PV','FILIALE DI CASTEGGIO'),
 (30719,'06175','56150','27038','PIAZZA LIBERTA, 27','','ROBBIO','PV','FILIALE DI ROBBIO'),
 (30720,'06175','56400','27058','VIA GABETTA, 19','','VOGHERA','PV','FILIALE DI VOGHERA'),
 (30721,'06175','57300','26039','PIAZZA ROMA, 28','','VESCOVATO','CR','FILIALE DI VESCOVATO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30722,'06175','57570','46043','PIAZZA SAN LUIGI, 10','','CASTIGLIONE DELLE STIVIERE','MN','FILIALE DI CASTIGLIONE DELLE STIVIE'),
 (30723,'06175','59540','37045','VIALE DEI CADUTI, 83','','LEGNAGO','VR','FILIALE DI LEGNAGO'),
 (30724,'06175','60230','36043','VIA XX SETTEMBRE N. 5','','CAMISANO VICENTINO','VI','FILIALE DI CAMISANO VICENTINO'),
 (30725,'06175','60480','36034','VIA ROMA 5 - 7','','MALO','VI','FILIALE DI MALO'),
 (30726,'06175','61840','31045','VIA RIVA MONTICANO, 21','','MOTTA DI LIVENZA','TV','FILIALE DI MOTTA DI LIVENZA'),
 (30727,'06175','61970','31055','VIA VITTORIO EMANUELE II, 89','','QUINTO DI TREVISO','TV','FILIALE DI QUINTO DI TREVISO'),
 (30728,'06175','62100','31057','VIA TREVISO, 5','','SILEA','TV','FILIALE DI SILEA'),
 (30729,'06175','62520','35013','VIA INDIPENDENZA, 20','','CITTADELLA','PD','FILIALE DI CITTADELLA'),
 (30730,'06175','62660','35043','VIA DELLE GROLE, 3','','MONSELICE','PD','FILIALE DI MOSELICE'),
 (30731,'06175','62740','35028','VIA GARIBALDI N. 22','','PIOVE DI SACCO','PD','FILIALE DI PIOVE DI SACCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30732,'06175','65190','29022','PIAZZA DUOMO, 18','','BOBBIO','PC','FILIALE DI BOBBIO'),
 (30733,'06175','65260','29015','PIAZZA OLUBRA N. 1-A','','CASTEL SAN GIOVANNI','PC','FILIALE DI CASTEL SAN GIOVANNI'),
 (30734,'06175','65730','43036','VIA MAZZINI, 30 A - 32 A','','FIDENZA','PR','FILIALE DI FIDENZA'),
 (30735,'06175','66320','42015','VIA F.LLI CERVI, 2E 2F','','CORREGGIO','RE','FILIALE DI CORREGGIO'),
 (30736,'06175','66470','42048','VIA MATTEOTTI, 12 - B 6','','RUBIERA','RE','FILIALE DI RUBIERA'),
 (30737,'06175','66850','41037','VIA G. PICO, 6-8','','MIRANDOLA','MO','FILIALE DI MIRANDOLA'),
 (30738,'06175','67010','41049','VIA CIRCONVALLAZIONE SUD-EST 2','','SASSUOLO','MO','FILIALE DI SASSUOLO'),
 (30739,'06175','68750','15060','VIA CAP. G.C. ODINO, 46','','CARROSIO','AL','FILIALE DI CARROSIO'),
 (30740,'06175','69860','54011','VIALE RESISTENZA, 52/G','','AULLA','MS','FILIALE DI AULLA'),
 (30741,'06175','71300','29020','VIA GENOVA','MARSAGLIA','CORTE BRUGNATELLA','PC','FILIALE DI CORTE BRUGNATELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30742,'06175','73970','04022','PIAZZA DUOMO, 7','','FONDI','LT','FONDI 1'),
 (30743,'06175','73984','04023','RACCORDO SUPERSTRADA LOC. SANTA CRO','','FORMIA','LT','FORMIA 4 - CENTRO COMMERC. ITACA'),
 (30744,'06175','74090','04010','VIA PRINCIPESSA AUGUSTA GABRIELLI,','','PROSSEDI','LT','PROSSEDI'),
 (30745,'06175','74121','04017','VIA TITTONI, 88','','SAN FELICE CIRCEO','LT','SAN FELICE CIRCEO 2'),
 (30746,'06175','74260','03010','VIALE ROMA, 60','','ACUTO','FR','ACUTO'),
 (30747,'06175','74372','03043','PIAZZA ALCIDE DE GASPERI, 1','','CASSINO','FR','CASSINO 3'),
 (30748,'06175','74600','03039','VIA VITTORIO VENETO, 8','','SORA','FR','SORA 1'),
 (30749,'06175','74720','03030','VIA ROMA, 78','','CASTELLIRI','FR','CASTELLIRI'),
 (30750,'06175','78930','74015','VIA BRUNI, 24','','MARTINA FRANCA','TA','FILIALE DI MARTINA FRANCA'),
 (30751,'06175','81782','91011','CORSO VI APRILE N. 81','','ALCAMO','TP','FILIALE DI ALCAMO'),
 (30752,'06175','81830','91022','VIA MARCONI, 52 54','','CASTELVETRANO','TP','FILIALE DI CASTELVETRANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30753,'06175','81880','91026','VIA SALEMI 119 121','','MAZARA DEL VALLO','TP','FILIALE DI MAZARA DEL VALLO'),
 (30754,'06175','81940','91018','VIA G. MATTEOTTI, 45','','SALEMI','TP','FILIALE DI SALEMI'),
 (30755,'06175','82070','98051','PIAZZA SAN SEBASTIANO 40','','BARCELLONA POZZO DI GOTTO','ME','FILIALE DI BARCELLONA POZZO DI GOTT'),
 (30756,'06175','82100','98071','VIA AMENDOLA, 47','','CAPO D\'ORLANDO','ME','CAPO D\'ORLANDO'),
 (30757,'06175','82290','98057','LARGO DEI MILLE, 1','','MILAZZO','ME','MILAZZO'),
 (30758,'06175','83630','94010','VIA GARIBALDI,10-14','','CENTURIPE','EN','FILIALE DI CENTURIPE'),
 (30759,'06175','83661','94013','C.SO UMBERTO, 168 176','','LEONFORTE','EN','FILIALE DI LEONFORTE'),
 (30760,'06175','83671','94014','VIA F.LLI TESTA, 38','','NICOSIA','EN','FILIALE DI NICOSIA'),
 (30761,'06175','83691','94015','PIAZZA GARIBALDI,6','','PIAZZA ARMERINA','EN','FILIALE DI PIAZZA ARMERINA'),
 (30762,'06175','83721','94018','VIA GARIBALDI,99 101','','TROINA','EN','FILIALE DI TROINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30763,'06175','83950','95014','VIALE LIBERTA\', 16','','GIARRE','CT','GIARRE'),
 (30764,'06175','84450','97013','VIA S. BIAGIO, 66','','COMISO','RG','FILIALE DI COMISO'),
 (30765,'06175','84890','07041','VIA SASSARI, 13','','ALGHERO','SS','FILIALE DI ALGHERO'),
 (30766,'06175','84980','07026','VIALE A. MORO','','OLBIA','SS','FILIALE DI OLBIA'),
 (30767,'06175','89680','03040','VIA ROMA','','PIGNATARO INTERAMNA','FR','PIGNATARO INTERAMNA'),
 (30768,'06180','64680','34170','CORSO G. VERDI,104','','GORIZIA','GO','GORIZIA'),
 (30769,'06195','02600','60100','CORSO GARIBALDI, 44/46','','ANCONA','AN','FILIALE DI ANCONA'),
 (30770,'06195','02601','60100','VIA RUGGERI, 3/O','','ANCONA','AN','CARILO - C.R. DI LORETO SPA - FILIALE'),
 (30771,'06195','37220','60020','VIA NAZARIO SAURO, 17','','AGUGLIANO','AN','FILIALE DI AGUGLIANO'),
 (30772,'06195','37260','60021','VIA ASPIO, 201','ASPIO TERME','CAMERANO','AN','FILIALE DI ASPIO TERME DI CAMERANO'),
 (30773,'06195','37280','60022','VIA XVIII SETTEMBRE, 12','','CASTELFIDARDO','AN','FILIALE DI CASTELFIDARDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30774,'06195','37281','60022','VIA ROSSINI, 37','','CASTELFIDARDO','AN','SPORTELLO SERVIZI FORNACI'),
 (30775,'06195','37381','60025','VIA G.SOLARI, 21','','LORETO','AN','SEDE DI LORETO'),
 (30776,'06195','37386','60025','PIAZZA KENNEDY, 27','VILLA MUSONE','LORETO','AN','AGENZIA DI VILLA MUSONE'),
 (30777,'06195','37470','','','','NUMANA','AN','NUMANA'),
 (30778,'06195','37490','60027','PIAZZA BOCCOLINO','','OSIMO','AN','FILIALE DI OSIMO'),
 (30779,'06195','37491','60027','VIA BACHELET, 13','','OSIMO','AN','FILIALE DI CAMPOCAVALLO DI OSIMO'),
 (30780,'06195','68870','62012','VIA VELA, 59','','CIVITANOVA MARCHE','MC','FILIALE DI CIVITANOVA MARCHE'),
 (30781,'06195','69110','62017','VIA VALENTINI, 8','','PORTO RECANATI','MC','FILIALE DI PORTO RECANATI'),
 (30782,'06195','69130','62019','VIA ALDO MORO, 18-B','','RECANATI','MC','FILIALE DI RECANATI'),
 (30783,'06200','10700','19100','CORSO CAVOUR 231 233','','LA SPEZIA','SP','AGENZIA LA SPEZIA CORSO CAVOUR'),
 (30784,'06200','10766','19100','VIA CHIODO, 26 - ANGOLO VIA DA PASSANO, 12','','LA SPEZIA','SP','AGENZIA DI LA SPEZIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30785,'06200','13600','54100','VIA DELLA FOCE','','MASSA','MS','AGENZIA DI MASSA ORTOLA'),
 (30786,'06200','13602','54100','CENTRO COMMERCIALE-VIA MASSA AVENZA','','MASSA','MS','FIL. DI MASSA - CENTRO COMMERCIALE'),
 (30787,'06200','13643','54100','VIALE E. CHIESA, 17','','MASSA','MS','MASSA'),
 (30788,'06200','13644','54037','PIAZZA BETTI - ANG. VIA SAN LEONARDO','MARINA DI MASSA','MASSA','MS','MASSA'),
 (30789,'06200','13653','54100','VIA DORSALE, 10','','MASSA','MS','AGENZIA DI MASSA-ZONA INDUSTRIALE'),
 (30790,'06200','13700','00000','','','','',''),
 (30791,'06200','13701','55100','PIAZZA S. GIUSTO, 10','','LUCCA','LU','SEDE LUCCA'),
 (30792,'06200','13703','55100','VIA BORGO GIANNOTTI, 175 - ANG. VIA A.  PASSAGLIA','','LUCCA','LU','AG.3 LUCCA'),
 (30793,'06200','13704','55100','VIALE S. CONCORDIO, 284','','LUCCA','LU','AG.4 LUCCA'),
 (30794,'06200','13705','55100','VIA S. ANDREA, 4 - ANG. VIA ALTOGRADI','','LUCCA','LU','AG.5 LUCCA'),
 (30795,'06200','13707','55100','VIA C. CASTRACANI, 92/94','ARANCIO','LUCCA','LU','AG.7 LUCCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30796,'06200','13709','55100','VIA A.CATALANI, 40','S.ANNA','LUCCA','LU','AG.9 LUCCA'),
 (30797,'06200','13727','55056','VIA SARZANESE, 1785','PONTE S.PIETRO','LUCCA','LU','AGENZIA DI PONTE SAN PIETRO'),
 (30798,'06200','13750','55100','PIAZZA SAN GIUSTO 10','','LUCCA','LU','DIREZIONE GENERALE'),
 (30799,'06200','13754','55029','VIA VOLPI, 1','PONTE A MORIANO','LUCCA','LU','LUCCA'),
 (30800,'06200','13788','55100','CENTRO SERVIZI GUAMO 4','','LUCCA','LU','REPARTO TESORERIA ENTI'),
 (30801,'06200','13797','55100','VIALE CASTRUCCIO CASTRACANI, 12','','LUCCA','LU','SEDE DI LUCCA'),
 (30802,'06200','13798','55100','PRESSO U.S.L. 6 PRESIDIO OSPEDALIERO    CAMPO DI MARTE VIA S.MARCO','','LUCCA','LU','AG.OSPEDALE DI CAMPO DI MARTE-LUCCA'),
 (30803,'06200','13799','55100','PRESSO MERCATO ORTOFRUTTICOLO ALL\'INGROSSO FRAZ.ARANCIO','','LUCCA','LU','AG. LUCCA - MERCATO ORTOFRUTTICOLO'),
 (30804,'06200','13800','51100','VIA FERMI - ANG. VIA QUASIMODO','','PISTOIA','PT','FILIALE DI PISTOIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30805,'06200','13801','51100','VIA F PACINI 19','','PISTOIA','PT','AGENZIA DI PISTOIA VIA PACINI'),
 (30806,'06200','13802','51100','VIA PACINOTTI,3','','PISTOIA','PT','DIP. PISTOIA'),
 (30807,'06200','20390','26900','VIA POLENGHI LOMBARDO,13','','LODI','LO','ASSEGNI DI CONTO ESTERO'),
 (30808,'06200','21500','59100','VIA TOSCANA - ZONA MACROLOTTO','','PRATO','PO','FILIALE DI PRATO AG.1'),
 (30809,'06200','21501','50047','VIA U. TERRACINI, 1','','PRATO','PO','FILIALE DI PRATO'),
 (30810,'06200','21564','50047','VIA ROMA, 317/V','GRIGNANO','PRATO','PO','AGENZIA DI PRATO'),
 (30811,'06200','21565','50047','VIA STROZZI, 224                        I CILIANI','','PRATO','PO','AGENZIA DI PRATO I CILIANI'),
 (30812,'06200','21566','59100','VIA BETTINO,5','','PRATO','PO','DIP. PRATO'),
 (30813,'06200','24500','54033','','','CARRARA','MS','FILIALE DI CARRARA'),
 (30814,'06200','24545','54031','VIA CAMPO D\'APPIO','AVENZA','CARRARA','MS','FILIALE DI AVENZA'),
 (30815,'06200','24562','54033','VIA LORIS GIORGI, 1C','','CARRARA','MS','AGENZIA DI CARRARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30816,'06200','24600','55040','VIA DEI CARPENTIERI CTO CENTRO DIRE','','CAMAIORE','LU','FILIALE DI CAPEZZANO PIANORE'),
 (30817,'06200','24620','55041','VIA DELLE MURETTA/VIA XX SETTEMBRE','','CAMAIORE','LU','CAMAIORE'),
 (30818,'06200','24624','55040','VIA SARZANESE, 284/286','CAPEZZANO PIANORE','CAMAIORE','LU','CAPEZZANO PIANORE'),
 (30819,'06200','24638','55043','VIA COLOMBO, 73E','LIDO DI CAMAIORE','CAMAIORE','LU','CAMAIORE'),
 (30820,'06200','24701','55012','PRESSO SEDE COMUNALE','','CAPANNORI','LU','AGENZIA DI CAPANNORI SEDE COMUNALE'),
 (30821,'06200','24723','55012','PIAZZA DELLA CHIESA, 8','','CAPANNORI','LU','CAPANNORI'),
 (30822,'06200','24726','55062','VIA DI TIGLIO, 807','CASTELVECCHIO DI COMPITO','CAPANNORI','LU','AGENZIA DI CASTELVECCHIO DI COMPITO'),
 (30823,'06200','24735','55060','VIA PER VORNO, 7','GUAMO','CAPANNORI','LU','CAPANNORI'),
 (30824,'06200','24736','55013','VIA DELLE VILLE, 59','LAMMARI','CAPANNORI','LU','CAPANNORI'),
 (30825,'06200','24737','55010','VIA PESCIATINA, 788','LAPPATO','CAPANNORI','LU','CAPANNORI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30826,'06200','24742','55014','VIA PAOLINELLI','MARLIA','CAPANNORI','LU','CAPANNORI'),
 (30827,'06200','24759','55061','VIA DEL TIGLIO, 390','S.LEONARDO IN TREPONZIO','CAPANNORI','LU','SAN LEONARDO IN TREPONZIO'),
 (30828,'06200','24763','55018','VIA REGINI, 121','SEGROMIGNO IN MONTE','CAPANNORI','LU','SEGROMIGNO IN MONTE'),
 (30829,'06200','24869','55048','VIA MARCONI','TORRE DEL LAGO PUCCINI','VIAREGGIO','LU','VIAREGGIO'),
 (30830,'06200','24870','55049','VIA PISACANE, 146 ANG. VIA PALESTRINA','','VIAREGGIO','LU','AGENZIA DI VIAREGGIO'),
 (30831,'06200','24873','55049','VIA GARIBALDI, 30','','VIAREGGIO','LU','VIAREGGIO'),
 (30832,'06200','24874','55049','VIALE G. CARDUCCI, 11','','VIAREGGIO','LU','AG. DI CITTA\' VIAREGGIO CARDUCCI'),
 (30833,'06200','24875','55049','VIA MARCO POLO, 13','','VIAREGGIO','LU','AG. DI CITTA\' VIAREGGIO-MARCO POLO'),
 (30834,'06200','24876','55049','VIA AURELIA SUD - ANG. PRIVATO ITALMACO','VARIGNANO','VIAREGGIO','LU','AG. DI CITTA\' VIAREGGIO VARIGNANO'),
 (30835,'06200','24878','55049','VIA CERVI','','VIAREGGIO','LU','VIAREGGIO AG. VIA CERVI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30836,'06200','24899','55049','PRESSO IL MERCATO ORTOFRUTTICOLO ALL\'INGROSSO','','VIAREGGIO','LU','VIAREGGIO - MERCATO ORTOFRUTTICOLO'),
 (30837,'06200','24900','51010','VIA LUCCHESE 192 196','','PESCIA','PT','AGENZIA DI PESCIA PONTE ALL\'ABATE'),
 (30838,'06200','37780','59015','LOC SEANO STRADA STATALE 66 N 152 1','','CARMIGNANO','PO','AGENZIA DI CARMIGNANO'),
 (30839,'06200','37870','50054','VIA ROMA 40 42','','FUCECCHIO','FI','AGENZIA DI FUCECCHIO'),
 (30840,'06200','37970','59013','LOC OSTE VIA OSTE 177 179 181','','MONTEMURLO','PO','AGENZIA DI MONTEMURLO'),
 (30841,'06200','38110','50058','VIA ROMA 281 283','','SIGNA','FI','AGENZIA DI SIGNA'),
 (30842,'06200','38180','59016','VIA G CAIANI 11','','POGGIO A CAIANO','PO','AGENZIA DI POGGIO A CAIANO'),
 (30843,'06200','47140','55030','PALAZZO COMUNALE (INTERNO) - VIA EUROPA, 4','','VAGLI SOTTO','LU','AGENZIA DI VAGLI SOTTO'),
 (30844,'06200','49700','19020','VIA ROMANA,14','','BOLANO','SP','DIP. BOLANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30845,'06200','49830','19037','PIAZZA GARIBALDI ANG. VIA L.TAVIALA','','SANTO STEFANO DI MAGRA','SP','SANTO STEFANO DI MAGRA'),
 (30846,'06200','49840','19038','VIA SOBBORGO EMILIANO 24','','SARZANA','SP','AGENZIA DI SARZANA'),
 (30847,'06200','69280','55030','VICOLO DELLA MADONNA','CORFINO','VILLA COLLEMANDINA','LU','AGENZIA DI CORFINO'),
 (30848,'06200','69820','55033','VIA ROMA, 7/A','','CASTIGLIONE DI GARFAGNANA','LU','AGENZIA DI CASTIGLIONE DI GARFAGNANA'),
 (30849,'06200','69930','54019','STRADA STATALE, 62 DELLA CISA, SNC','TERRAROSSA','LICCIANA NARDI','MS','AGENZIA DI TERRAROSSA'),
 (30850,'06200','69948','54038','VIA ROMA, 23','CAPANNE','MONTIGNOSO','MS','AGENZIA DI MONTIGNOSO'),
 (30851,'06200','69960','54027','VIA MONSIGNOR G SISMONDO 14 16 18 2','','PONTREMOLI','MS','AGENZIA DI PONTREMOLI'),
 (30852,'06200','69980','54028','VIA DELLA LIBERTA\' 4-6','','VILLAFRANCA IN LUNIGIANA','MS','AGENZIA DI VILLAFRANCA LUNIGIANA'),
 (30853,'06200','70081','55011','VIA FIRENZE, 9 - ANG. CORTE MANZUOLI','','ALTOPASCIO','LU','ALTOPASCIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30854,'06200','70093','55022','VIA UMBERTO I, 114','VILLA','BAGNI DI LUCCA','LU','AG. BAGNI DI LUCCA-VILLA'),
 (30855,'06200','70100','55052','VIA DELLA REPUBBLICA, 112','FORNACI DI BARGA','BARGA','LU','FORNACI DI BARGA'),
 (30856,'06200','70101','55051','LARGO ROMA ANGOLO VIA ROMA','','BARGA','LU','AGENZIA BARGA'),
 (30857,'06200','70109','55052','PRESSO EUROPA METALLI L.M.I. SPA','FORNACI DI BARGA','BARGA','LU','FORNACI DI BARGA'),
 (30858,'06200','70110','55023','VIA UMBERTO I, 86','','BORGO A MOZZANO','LU','BORGO A MOZZANO'),
 (30859,'06200','70111','55020','VIA QUASIMODO','DIECIMO','BORGO A MOZZANO','LU','AGENZIA DI DIECIMO'),
 (30860,'06200','70120','55031','PIAZZA S.GIACOMO, 1','','CAMPORGIANO','LU','CAMPORGIANO'),
 (30861,'06200','70130','55032','PIAZZA UMBERTO, 1','','CASTELNUOVO DI GARFAGNANA','LU','CASTELNUOVO DI GARFAGNANA'),
 (30862,'06200','70131','55032','VIA PUCCINI','','CASTELNUOVO DI GARFAGNANA','LU','AG. DI CASTELNUOVO GARFAGNANA'),
 (30863,'06200','70140','55053','VIA NAZIONALE, 108','GHIVIZZANO','COREGLIA ANTELMINELLI','LU','COREGLIA ANTELMINELLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30864,'06200','70150','55042','VIA CARDUCCI, 7 - ANG. VIA IV NOVEMBRE','','FORTE DEI MARMI','LU','FORTE DEI MARMI'),
 (30865,'06200','70159','55042','VIA PADRE IGNAZIO  DA CARRARA, 3','VITTORIA APUANA','FORTE DEI MARMI','LU','AGENZIA DI VITTORIA APUANA'),
 (30866,'06200','70160','55027','PIAZZA VITTORIO EMANUELE II, 2C','','GALLICANO','LU','GALLICANO'),
 (30867,'06200','70170','55050','VIA SARZANESE, 34','BOZZANO','MASSAROSA','LU','MASSAROSA'),
 (30868,'06200','70171','55040','VIA SARZANESE, 16','MONTRAMITO','MASSAROSA','LU','AGENZIA DI MONTRAMITO'),
 (30869,'06200','70172','55054','VIA NUOVA P. D. F.','','MASSAROSA','LU','AGENZIA DI MASSAROSA'),
 (30870,'06200','70173','55040','VIA SARZANESE 70 D','','MASSAROSA','LU','AGENZIA PIANO DI MOMMIO'),
 (30871,'06200','70180','55030','PIAZZA PANCETTI, 5','GORFIGLIANO','MINUCCIANO','LU','AGENZIA DI GORFIGLIANO'),
 (30872,'06200','70190','55015','VIA ROMA, 7','','MONTECARLO','LU','MONTECARLO'),
 (30873,'06200','70200','55064','VIA PER CAMAIORE - \"A GINA\"','MONSAGRATI','PESCAGLIA','LU','PESCAGLIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30874,'06200','70201','55064','PIAZZA IV NOVEMBRE','','PESCAGLIA','LU','AGENZIA DI PESCAGLIA'),
 (30875,'06200','70210','55035','STRADA STATALE, 445','','PIAZZA AL SERCHIO','LU','PIAZZA AL SERCHIO'),
 (30876,'06200','70220','55045','PIAZZA DEL DUOMO, 8 - ANG. VIA DEL MARZOCCO','','PIETRASANTA','LU','PIETRASANTA'),
 (30877,'06200','70221','55044','PIAZZA XXIV MAGGIO - ANG. VIA CARDUCCI','MARINA DI PIETRASANTA','PIETRASANTA','LU','PIETRASANTA'),
 (30878,'06200','70230','55016','VIA ROMA - ANG.VIA DI CAPANNORI','','PORCARI','LU','PORCARI'),
 (30879,'06200','70240','55046','PIAZZA MATTEOTTI, 11','QUERCETA','SERAVEZZA','LU','SERAVEZZA'),
 (30880,'06200','70241','55040','VIA DELLE CASE ROSSE','MARZOCCHINO','SERAVEZZA','LU','AGENZIA DI MARZOCCHINO'),
 (30881,'06200','70242','55047','VIA MARCONI 43','','SERAVEZZA','LU','AGENZIA DI SERAVEZZA'),
 (30882,'06200','70260','55010','VIA DELLE CARTIERE, 55','BOTTICINO','VILLA BASILICA','LU','VILLA BASILICA'),
 (30883,'06200','70270','55036','STRADA STATALE DELLE RADICI, 12','','PIEVE FOSCIANA','LU','AGENZIA DI PIEVE FOSCIANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30884,'06200','70370','51031','PIAZZA IV NOVEMBRE','','AGLIANA','PT','AGENZIA DI AGLIANA'),
 (30885,'06200','70410','51036','VIA G MATTEOTTI 181','','LARCIANO','PT','AGENZIA LARCIANO'),
 (30886,'06200','70460','51016','PIAZZA DEL POPOLO, 35','','MONTECATINI TERME','PT','MONTECATINI TERME'),
 (30887,'06200','70490','51019','VIA XXIV MAGGIO 1','','PONTE BUGGIANESE','PT','AGENZIA PONTE BUGGIANESE'),
 (30888,'06200','70500','51039','VIA MONTALBANO, 203','','QUARRATA','PT','AGENZIA DI QUARRATA'),
 (30889,'06200','70870','55038','VIA ROMA, 9','','SAN ROMANO IN GARFAGNANA','LU','AGENZIA DI SAN ROMANO IN GARFAGNANA'),
 (30890,'06205','11300','00000','','','','',''),
 (30891,'06205','13100','48100','VIA FAENTINA, 92','','RAVENNA','RA','FILIALE DI RAVENNA'),
 (30892,'06205','13106','48100','VIA TRIESTE, 34','','RAVENNA','RA','FILIALE DI RAVENNA 2'),
 (30893,'06205','13108','48100','PIAZZA DEL POPOLO, 22','','RAVENNA','RA','SEDE DI RAVENNA'),
 (30894,'06205','21000','40026','V.LE DE AMICIS, 117-121 ANG.VIA BAV','','IMOLA','BO','FILIALE DI IMOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30895,'06205','21005','40026','VIA ALLENDE, 12','','IMOLA','BO','FILILE DI IMOLA 3'),
 (30896,'06205','21009','40026','VIA FELICE ORSINI 15 ANGOLO V.LO PI','','IMOLA','BO','FILIALE DI IMOLA 2'),
 (30897,'06205','23600','48015','PIAZZA ANDREA COSTA, 5','','CERVIA','RA','FILIALE DI CERVIA'),
 (30898,'06205','23700','48018','VIALE RISORGIMENTO, 22','','FAENZA','RA','SUCCURSALE DI FAENZA'),
 (30899,'06205','23701','48018','CORSO GARIBALDI, 1','','FAENZA','RA','SERVIZIO RAGIONERIA'),
 (30900,'06205','23704','48018','CORSO GARIBALDI, 1','','FAENZA','RA','AGENZIA DI FAENZA'),
 (30901,'06205','23705','48018','CORSO MAZZINI, 97','','FAENZA','RA','AGENZIA 1'),
 (30902,'06205','23706','48020','VIA CAROLI, 17','REDA','FAENZA','RA','AG.DI REDA 2'),
 (30903,'06205','23707','48018','VIA GATTI, 33','','FAENZA','RA','AG.3'),
 (30904,'06205','23708','48018','VIA CANAL GRANDE, 36','','FAENZA','RA','AG.4'),
 (30905,'06205','23709','48019','PIAZZA MANFREDI, 6','GRANAROLO','FAENZA','RA','AG.5');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30906,'06205','23747','48018','VIA MENGOLINA 1','','FAENZA','RA','FILIALE DI FAENZA 5'),
 (30907,'06205','23800','48022','PIAZZA BARACCA, 24','','LUGO','RA','SEDE DI LUGO'),
 (30908,'06205','23801','48022','PIAZZA TRISI, 5/6','','LUGO','RA','LUGO'),
 (30909,'06205','23802','48022','VIALE DE\' BROZZI, 43/45','','LUGO','RA','LUGO'),
 (30910,'06205','23806','48028','VIA FIUMAZZO, 436','VOLTANA','LUGO','RA','SUCCURSALE DI VOLTANA'),
 (30911,'06205','23809','48022','VIA FORO BOARIO, 30/I','','LUGO','RA','AGENZIA GLOBO'),
 (30912,'06205','23811','48022','VIA DI GIU\', 8/3','','LUGO','RA','AGENZIA DI VIA DI GIU\''),
 (30913,'06205','23812','48020','VIALE DELLA PACE, 1','SAN BERNARDINO','LUGO','RA','SUCCURSALE DI SAN BERNARDINO'),
 (30914,'06205','23815','48022','VIA FIUMAZZO, 3','','LUGO','RA','ZONA ARTIGIANALE'),
 (30915,'06205','23816','48022','PIAZZA CADUTI,12','SAN LORENZO','LUGO','RA','SUCCURSALE DI SAN LORENZO'),
 (30916,'06205','23839','48022','PIAZZA BARACCA, 24','','LUGO','RA','UFFICIO LAVORAZIONI ACCENTRATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30917,'06205','23841','48022','PIAZZA BARACCA, 24','','LUGO','RA','UFFICIO TESORERIA ENTI'),
 (30918,'06205','23842','48022','PIAZZA BARACCA, 24','','LUGO','RA','UFFICIO ENTRATE PATRIMONIALI'),
 (30919,'06205','23899','48022','VIA FORO BOARIO, 30/L','','LUGO','RA','CENTRO COMMERCIALE \"IL GLOBO\"'),
 (30920,'06205','67480','48011','VIA MARTIRI DELLA LIBERTA\', 1','','ALFONSINE','RA','FILIALE DI ALFONSINE'),
 (30921,'06205','67500','48010','PIAZZA MARCONI, 9','','BAGNARA DI ROMAGNA','RA','SUCCURSALE DI BAGNARA DI ROMAGNA'),
 (30922,'06205','67530','48014','VIA EMILIA INTERNA, 35/37','','CASTEL BOLOGNESE','RA','SUCCURSALE DI CASTELBOLOGNESE'),
 (30923,'06205','67540','48020','VIA MAMELI, 64/66/68','S.PATRIZIO','CONSELICE','RA','SUCCURSALE DI SAN PATRIZIO'),
 (30924,'06205','67541','48017','PIAZZA FORESTI, 8','','CONSELICE','RA','FILIALE DI CONSELICE'),
 (30925,'06205','67550','48010','VIA ALBERICO DA BARBIANO, 5','BARBIANO','COTIGNOLA','RA','SUCCURSALE DI BARBIANO'),
 (30926,'06205','67551','48010','VIA GARIBALDI, 16','','COTIGNOLA','RA','COTIGNOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30927,'06205','67560','48010','PIAZZA CORELLI, 13','','FUSIGNANO','RA','FILIALE DI FUSIGNANO'),
 (30928,'06205','67570','48024','PIAZZA MAZZINI, 9','','MASSA LOMBARDA','RA','FILIALE DI MASSA LOMBARDA'),
 (30929,'06205','67580','48025','VIA BOLOGNA, 8/A','','RIOLO TERME','RA','AGENZIA N. 6-AGENZIA DI RIOLO TERME'),
 (30930,'06205','67610','48027','PIAZZA GONZAGA, 8','','SOLAROLO','RA','SUCCURSALE DI SOLAROLO'),
 (30931,'06220','02800','50122','VIA S. EGIDIO, 14','','FIRENZE','FI','BANCA TELEFONICA C.R. ORVIETO'),
 (30932,'06220','02801','50132','VIALE GIACOMO MATTEOTTI, 20','','FIRENZE','FI','UFF.FLUSSI INFORM. CONTABILI C.R.OR'),
 (30933,'06220','14400','05100','VIA GIOVANNI, XXIII SNC','','TERNI','TR','AGENZIA DI TERNI'),
 (30934,'06220','14402','05100','VIA I MAGGIO, 42 44','','TERNI','TR','AGENZIA DI TERNI 1'),
 (30935,'06220','14500','01026','VIA DELLA STAZIONE, 66','GROTTE SANTO STEFANO','VITERBO','VT','AGENZIA DI GROTTE SANTO STEFANO'),
 (30936,'06220','21800','06049','VIA FLAMINIA, 22','','SPOLETO','PG','AGENZIA DI SPOLETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30937,'06220','25701','05018','P.ZZA DUOMO, 28','','ORVIETO','TR','SPORTELLO PRESSO LA U.S.S.L.'),
 (30938,'06220','25702','05018','P.ZZA DELLA REPUBBLICA, 21','','ORVIETO','TR','UNITA\' CENTRALE'),
 (30939,'06220','25703','05018','P.ZZA DELLA REPUBBLICA, 21','','ORVIETO','TR','UNITA\' DI BACK OFFICE'),
 (30940,'06220','25710','05018','PIAZZA DELLA REPUBBLICA, 21','','ORVIETO','TR','SEDE DI ORVIETO'),
 (30941,'06220','25720','05018','CORSO CAVOUR, 162-164','','ORVIETO','TR','AG. CORSO CAVOUR'),
 (30942,'06220','25730','05019','VIA 1 MAGGIO, 10/12','ORVIETO SCALO','ORVIETO','TR','ORVIETO'),
 (30943,'06220','25740','05018','VIA DELLE MIMOSE, 2/4','CICONIA','ORVIETO','TR','ORVIETO'),
 (30944,'06220','25799','05018','PRESSO LA SALA CONTRATTAZIONI BORSA MERCI','','ORVIETO','TR','ORVIETO'),
 (30945,'06220','38510','06055','PIAZZA CARLO MARX, 13 15','','MARSCIANO','PG','AGENZIA DI MARSCIANO'),
 (30946,'06220','38700','06059','VIA CIUFFELLI, 8','','TODI','PG','AGENZIA DI TODI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30947,'06220','39240','00015','VIA DELLO STADIO, 15','','MONTEROTONDO','RM','AGENZIA DI MONTEROTONDO'),
 (30948,'06220','68170','01020','VIALE I MAGGIO, 6','','LUBRIANO','VT','AGENZIA DI LUBRIANO'),
 (30949,'06220','72130','05010','VIA XX SETTEMBRE, 1','','PARRANO','TR','AGENZIA DI PARRANO'),
 (30950,'06220','72520','05020','VIA 24 MAGGIO, 5','','ALVIANO','TR','ALVIANO'),
 (30951,'06220','72530','05022','VIA NOCICCHIA, 1','','AMELIA','TR','AGENZIA DI AMELIA'),
 (30952,'06220','72550','05012','PIAZZA V.EMANUELE II, 14','','ATTIGLIANO','TR','ATTIGLIANO'),
 (30953,'06220','72560','05023','VIA MARCONI, 26','','BASCHI','TR','BASCHI'),
 (30954,'06220','72580','05013','VIALE MARCONI, 43/A','','CASTEL GIORGIO','TR','CASTEL GIORGIO'),
 (30955,'06220','72590','05014','CORSO UMBERTO I, 24','','CASTEL VISCARDO','TR','CASTEL VISCARDO'),
 (30956,'06220','72600','05015','VIA S.BASILIO, 57','','FABRO','TR','FABRO'),
 (30957,'06220','72640','05025','VIA VITTORIO EMANUELE, 79/A','','GUARDEA','TR','GUARDEA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30958,'06220','72670','05020','LARGO MODESTO SCIANCA, 10/A','','MONTECCHIO','TR','MONTECCHIO'),
 (30959,'06220','72690','05010','PIAZZA DELLA LIBERTA\', 3','','MONTEGABBIONE','TR','MONTEGABBIONE'),
 (30960,'06220','72710','05036','VIA TUDERTE, 74','NARNI SCALO','NARNI','TR','AGENZIA DI NARNI SCALO'),
 (30961,'06220','72730','05028','BORGO GARIBALDI, 10-14','','PENNA IN TEVERINA','TR','AGENZIA DI PENNA IN TEVERINA'),
 (30962,'06220','72750','05010','PIAZZA ROMA, 11','','SAN VENANZO','TR','SAN VENANZO'),
 (30963,'06220','72910','01023','PIAZZA MATTEOTTI, 24','','BOLSENA','VT','BOLSENA'),
 (30964,'06220','72950','01010','VIA ROMA,61-A','','CAPODIMONTE','VT','AGENZIA DI CAPODIMONTE'),
 (30965,'06220','73000','10124','VIA ROMOLO VASELLI, 6/A - 6/B','','CASTIGLIONE IN TEVERINA','VT','FILIALE'),
 (30966,'06220','73030','01033','VIA ANNA FRANK, 3','','CIVITA CASTELLANA','VT','AGENZIA DI CIVITA CASTELLANA'),
 (30967,'06220','73060','01034','PIAZZA DUOMO, 10','','FABRICA DI ROMA','VT','AGENZIA DI FABRICA DI ROMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30968,'06220','73120','01025','P.ZZA CAVOUR, 32 A  32 B','','GROTTE DI CASTRO','VT','AGENZIA DI GROTTE DI CASTRO'),
 (30969,'06220','73270','01038','VIA V. EMANUELE II, 31-33','','SORIANO NEL CIMINO','VT','AGENZIA DI SORIANO NEL CIMINO'),
 (30970,'06220','73360','01039','VIA DANTE ALIGHIERI SNC','','VIGNANELLO','VT','AGENZIA DI VIGNANELLO'),
 (30971,'06220','88440','05010','VIA DEL MUNICIPIO, 3','','PORANO','TR','PORANO'),
 (30972,'06225','01038','10125','VIA NIZZA, 280-1','','TORINO','TO','BO-CREDITO AGRARIO'),
 (30973,'06225','01039','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-FONDIARIO'),
 (30974,'06225','01051','10100','PIAZZA SAN CARLO, 156','','TORINO','TO','AMMINISTRAZIONE STABILI'),
 (30975,'06225','01056','10126','VIA NIZZA, 280-1','','TORINO','TO','RISPARMIO GESTITO (FONDI COM)'),
 (30976,'06225','01060','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-MUTUI PROC. LOANS'),
 (30977,'06225','01061','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-BANCA DEPOS.');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30978,'06225','01062','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-TITOLI CEDOLE-DIVIDENDI'),
 (30979,'06225','01063','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-DEPOSITI-CONTI CORRENTI'),
 (30980,'06225','01065','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-TESORERIA ENTI'),
 (30981,'06225','01066','10100','PIAZZA SAN CARLO, 156','','TORINO','TO','BO-CONTAB. GESTIONE VALORI'),
 (30982,'06225','01089','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-RID SU CONVENZIONI'),
 (30983,'06225','01092','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-ELECTRONIC BANKING'),
 (30984,'06225','01096','10100','VIA LUGARO, 15','','TORINO','TO','BO-CASSA CENTRALE - GESTIONE CON'),
 (30985,'06225','01097','10121','VIA NIZZA, 280-1','','TORINO','TO','BO-TITOLI TRASFERIMENTI'),
 (30986,'06225','01099','10100','PIAZZA SAN CARLO, 156','','TORINO','TO','BO-PORTAFOGLIO ESTERO'),
 (30987,'06225','01115','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-PUNTO ACCENTRATORE FONDI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30988,'06225','01116','10126','VIA LUGARO, 15','','TORINO','TO','PERSONALE'),
 (30989,'06225','01150','10100','PIAZZA SAN CARLO, 156','','TORINO','TO','B.O. UFF. REGOLAMENTI INTER.'),
 (30990,'06225','01151','10125','PIAZZA SAN CARLO, 156','','TORINO','TO','CAMBI-DERIVATI'),
 (30991,'06225','01600','20123','VIA MERAVIGLI, 16','','MILANO','MI','SEDE DI MILANO'),
 (30992,'06225','01608','20100','CORSO DI PORTA NUOVA, 1','','MILANO','MI','BO-TITOLI OP.SOCIETARIE'),
 (30993,'06225','01800','38100','C O CENTRO DIREZIONALE EUROPA VIA S','','TRENTO','TN','TRENTO'),
 (30994,'06225','01801','38100','VIA SEGANTINI ANG. VIA ACONCIO','','TRENTO','TN','FILIALE IMPRESE TRENTO'),
 (30995,'06225','01804','00000','','','','',''),
 (30996,'06225','02000','30170','CALLE DEL SALE, 19','MESTRE','VENEZIA','VE','FILIALE DI MESTRE'),
 (30997,'06225','02001','30173','VIA BISSUOLA, 81','MESTRE','VENEZIA','VE','AGENZIA DI CITTA\' N. 1 - MESTRE'),
 (30998,'06225','02002','30172','VIA CAPPUCCINA, 88/A','MESTRE','VENEZIA','VE','AGENZIA DI CITTA\' N. 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (30999,'06225','03200','00142','VIA DUCCIO DA BONINSEGNA, 43','','ROMA','RM','SEDE DI ROMA'),
 (31000,'06225','03201','00198','VIA R.GIOVANNELLI 3','','ROMA','RM','SEDE DI ROMA'),
 (31001,'06225','03253','00100','VIA DELL\'ARTE','','ROMA','RM','GEST.AM.CORP.IT'),
 (31002,'06225','03261','00100','VIA DELL\'ARTE, 25','','ROMA','RM','G.AMM.PROVV. M-L'),
 (31003,'06225','11103','24100','VIA DEI CANIANA, 2','','BERGAMO','BG','BANCA TELEFONICA'),
 (31004,'06225','11600','39100','VIA DRUSO, 91','','BOLZANO-BOZEN','BZ','FILIALE DI BOLZANO'),
 (31005,'06225','11601','39100','VIA MUSEO, 48','','BOLZANO-BOZEN','BZ','BOLZANO-PRES.STACCATO-ISOLA ALTI RE'),
 (31006,'06225','11602','39100','VIA SERNESI, 16','','BOLZANO-BOZEN','BZ','BOLZANO FILIALE 2'),
 (31007,'06225','11700','37100','STRADONE PORTA PALIO, 10','','VERONA','VR','FILIALE DI VERONA-CENTRO STORICO'),
 (31008,'06225','11701','37122','VIA C. BATTISTI N. 9','','VERONA','VR','AGENZIA 1 - VIA C. BATTISTI - VERON'),
 (31009,'06225','11702','37135','VIA L. PASTEUR N. 11','','VERONA','VR','AGENZIA 3 - VIA PASTEUR - VERONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31010,'06225','11703','37132','PIAZZA GARIBALDI, 11','','VERONA','VR','SAN MICHELE EXTRA'),
 (31011,'06225','11704','37100','VIA IV NOVEMBRE, 15','','VERONA','VR','VERONA BORGO TRENTO'),
 (31012,'06225','11705','37138','CORSO MILANO, 64','','VERONA','VR','AG. 1'),
 (31013,'06225','11706','37138','CORSO MILANO 64','','VERONA','VR','FILIALE IMPRESE VERONA'),
 (31014,'06225','11707','37122','VICOLO GHIAIA, 9','','VERONA','VR','SEDE'),
 (31015,'06225','11708','37100','VIA VILLA COZZA, 32 34','','VERONA','VR','FILIALE 2'),
 (31016,'06225','11709','37132','PIAZZA MADONNA DI CAMPAGNA, 18','','VERONA','VR','AG. 3'),
 (31017,'06225','11710','37136','VIA OTTAVIO CACCIA, 15','','VERONA','VR','VERONA FILIALE 4'),
 (31018,'06225','11799','37138','STAZ. FS PORTA NUOVA','','VERONA','VR','VERONA PRESIDIO STACCATO STAZ. FS P'),
 (31019,'06225','11800','36100','VIA FRASSINI, 31','','VICENZA','VI','FILIALE DI VICENZA'),
 (31020,'06225','11801','36100','VIA LEGIONE ANTONINI, 184','','VICENZA','VI','AGENZIA DI VICENZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31021,'06225','11802','36100','BORGO CASALE 25 A','','VICENZA','VI','AGENZIA DI CITTA N. 2 VICENZA'),
 (31022,'06225','11803','36100','VIA DEL MERCATO NUOVO, 69','','VICENZA','VI','AGENZIA DI CITTA\' N. 3 - VICENZA'),
 (31023,'06225','11804','36100','VIA FRASSINI, 31','','VICENZA','VI','FILIALE IMPRESE VICENZA'),
 (31024,'06225','11805','36100','VIA BATTAGLIONE FRAMARIN, 4','','VICENZA','VI','FILIALE DI VICENZA'),
 (31025,'06225','11806','36100','VIALE VERDI, 22','','VICENZA','VI','VICENZA FILIALE 1'),
 (31026,'06225','11807','36100','VIA DELLA PACE ANG. VIA VICENTINO','','VICENZA','VI','VICENZA FILIALE 2'),
 (31027,'06225','11808','36100','VIA LEGIONE GALLIENO, 47','','VICENZA','VI','VICENZA 03'),
 (31028,'06225','11809','36100','VIA BATTAGLIONE FRAMARIN 4','','VICENZA','VI','FILIALE IMPRESE VICENZA'),
 (31029,'06225','11900','32100','VIA PELLEGRINI, 89','','BELLUNO','BL','AGENZIA DI CITTA\' N.1-CAVARZANO-BEL'),
 (31030,'06225','11901','32100','VIA CAVOUR 59','','BELLUNO','BL','SEDE DI BELLUNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31031,'06225','11902','32100','VIA MAMELI, 3_A','','BELLUNO','BL','FILIALE DI BELLUNO'),
 (31032,'06225','12000','31100','VIA CASTELMENARDO, 42','','TREVISO','TV','SEDE DI TREVISO'),
 (31033,'06225','12001','31100','VIA TERRAGLIO, 72','','TREVISO','TV','AGENZIA DI CITTA\' N. 1'),
 (31034,'06225','12002','31100','VIA GENERALE PENNELLA, 8','','TREVISO','TV','AGENZIA DI CITTA\' N. 2 - TREVISO'),
 (31035,'06225','12003','31100','VIA CASTAGNOLE, 4/A','','TREVISO','TV','AGENZIA DI CITTA\' N. 3 - TREVISO'),
 (31036,'06225','12004','31100','VIA BIBANO, 2','','TREVISO','TV','AGENZIA DI CITTA\' N.4 - TREVISO'),
 (31037,'06225','12005','31100','VIA CASTELMENARDO, 42','','TREVISO','TV','FILIALE PRIVATE BANKING TREVISO'),
 (31038,'06225','12006','31100','VIA ROGGIA,4','','TREVISO','TV','FILIALE DI TREVISO'),
 (31039,'06225','12008','31100','VIA ROGGIA 4','','TREVISO','TV','FILIALE IMPRESE TREVISO'),
 (31040,'06225','12100','35122','CORSO GARIBALDI,22-26','','PADOVA','PD','PADOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31041,'06225','12101','35122','VIA VIII FEBBRAIO,20','','PADOVA','PD','AG.1'),
 (31042,'06225','12102','35123','PRATO DELLA VALLE, 112','','PADOVA','PD','AG.2'),
 (31043,'06225','12103','35139','VIA BUSONERA, 8','','PADOVA','PD','AG.3'),
 (31044,'06225','12104','35131','PIAZZA SALVEMINI,14/15','','PADOVA','PD','AG.4'),
 (31045,'06225','12105','35137','CORSO MILANO,128-130','','PADOVA','PD','AG.5'),
 (31046,'06225','12106','35135','VIA ENRICO TOTI, 7','','PADOVA','PD','AG.6'),
 (31047,'06225','12107','35131','VIA G.B.BELZONI,1-3-5','','PADOVA','PD','AG.7'),
 (31048,'06225','12108','35129','PIAZZA GIOVANNI XXIII,19','','PADOVA','PD','AG.8'),
 (31049,'06225','12109','35125','VIA GUIZZA, 102','','PADOVA','PD','AG.9'),
 (31050,'06225','12110','35100','STRADA PONTEVIGODARZERE,117-119','PONTEVIGODARZERE','PADOVA','PD','AG.10'),
 (31051,'06225','12111','35143','VIA DEI COLLI, 51','','PADOVA','PD','AG.11'),
 (31052,'06225','12112','35136','VIA CHIESANUOVA, 162','','PADOVA','PD','AG.12');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31053,'06225','12113','35129','VIA CILE, 10 ZONA INDUSTRIALE SUD','','PADOVA','PD','PADOVA'),
 (31054,'06225','12114','35136','CORSO AUSTRALIA, 59','','PADOVA','PD','C/O MERCATO FLOROVIVAISTICO'),
 (31055,'06225','12115','35121','CONTABILITA\' VARIE - VIA TRIESTE, 57/59','','PADOVA','PD','PADOVA'),
 (31056,'06225','12116','35126','VIA PARUTA, 1/3/5','','PADOVA','PD','AGENZIA N.14 - PADOVA'),
 (31057,'06225','12117','35138','VIALE CODALUNGA, 4','','PADOVA','PD','AGENZIA NR. 18 - PADOVA'),
 (31058,'06225','12118','35142','VIA LIVORNO, 2 - ANG. VIA PALERMO, 32','','PADOVA','PD','AGENZIA N. 21 - PADOVA'),
 (31059,'06225','12119','35142','VIA ARMISTIZIO, 294','','PADOVA','PD','AGENZIA N. 22 - PADOVA'),
 (31060,'06225','12120','35135','VIA G. RENI, 4','','PADOVA','PD','AGENZIA N. 23 - PADOVA'),
 (31061,'06225','12121','35128','VIA FORCELLINI, 151','','PADOVA','PD','AGENZIA N. 24 - PADOVA'),
 (31062,'06225','12122','35127','CORSO STATI UNITIT 18','','PADOVA','PD','SPORTELLO PRESSO DOGANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31063,'06225','12123','35132','VIA PIZZOLO, 28/A','','PADOVA','PD','AGENZIA DI CITT N. 30'),
 (31064,'06225','12124','35126','VIA PIOVESE, 60','','PADOVA','PD','AGENZIA DI CITTA\' N. 29'),
 (31065,'06225','12125','35126','VIA J. CRESCINI, 104/A','','PADOVA','PD','AGENZIA DI CITTA\' N. 31-SANT\'OSVALDO'),
 (31066,'06225','12126','35134','VIA BRAMANTE, 26','','PADOVA','PD','AGENZIA DI CITTA\' N. 32-SAN BELLINO'),
 (31067,'06225','12127','35126','VIA F. D\'ACQUAPENDENTE, 37/A','','PADOVA','PD','AG. DI CITTA\' N. 33-MADONNA PELLEGRINA'),
 (31068,'06225','12128','35136','VIA CHIESANUOVA 33','','PADOVA','PD','AG.DI CITTA N.34 CAVE'),
 (31069,'06225','12129','35122','VIA XX SETTEMBRE','','PADOVA','PD','AG.DI CITTA N 35'),
 (31070,'06225','12130','35141','VIA SORIO, 52','','PADOVA','PD','AG.DI CITTA\' N.36-VIA SORIO-PD'),
 (31071,'06225','12131','35020','STRADA SAN MARCO, 131','PONTE DI BRENTA','PADOVA','PD','AGENZIA DI CITTA N25'),
 (31072,'06225','12132','35124','VIA A. COSTA, 53','','PADOVA','PD','AGENZIA DI CITTA\' N.26 - S. CROCE-PADOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31073,'06225','12133','35138','VIA PALESTRO, 4','','PADOVA','PD','AGENZIA DI CITTA\' N. 28 - SAN GIUSEPPE'),
 (31074,'06225','12134','35135','VIA SACRO CUORE, 19','','PADOVA','PD','AGENZIA DI CITTA\' N. 27 - SACRO CUORE'),
 (31075,'06225','12135','35124','VIA SALBORO, 3','','PADOVA','PD','AG.DI CITTA\' N.37-SALBORO-PD'),
 (31076,'06225','12136','35122','VIA MARIN, 19','','PADOVA','PD','AG.DI CITTA\'N.38-CITTA\'GIARDINO-PD'),
 (31077,'06225','12137','35020','VIA VIGONOVESE, 14','','PADOVA','PD','AG.DI CITTA\' N.39 CAMIN PD'),
 (31078,'06225','12138','35100','VIA EREMITANI 22','','PADOVA','PD','SUPPORTO ORGANIZZATIVO E SERVIZI'),
 (31079,'06225','12139','35121','VIA TRIESTE, 57-59','','PADOVA','PD','FILIALE PRIVATE BANKING PADOVA'),
 (31080,'06225','12140','35131','PIAZZA SALVEMINI, 14','','PADOVA','PD','FILIALE IMPRESE PADOVA'),
 (31081,'06225','12150','35139','VIA DEL MONTE DI PIETA\',10','','PADOVA','PD','AGENZIA DEL MONTE'),
 (31082,'06225','12151','35131','PIAZZA SALVEMINI, 8 10','','PADOVA','PD','PADOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31083,'06225','12152','35129','PRESSO CENTRO COMMERCIALE GIOTTO -','','PADOVA','PD','PADOVA FILIALE 1 CENTRO COMM. GIOTT'),
 (31084,'06225','12153','35100','VIA FACCIOLATI, 51','','PADOVA','PD','PADOVA FILIALE 2'),
 (31085,'06225','12154','35121','VIA CONFIGLIACHI, 2','','PADOVA','PD','PADOVA FILIALE 3'),
 (31086,'06225','12155','35133','VIA TIZIANO ASPETTI, 174','','PADOVA','PD','AG. 4'),
 (31087,'06225','12156','35122','VIA ROMA, 41 43','','PADOVA','PD','PADOVA FILIALE 5'),
 (31088,'06225','12157','35100','PRESSO STAZIONE CENTRALE F.S.','','PADOVA','PD','PADOVA SPORTELLO STAZIONE'),
 (31089,'06225','12158','35124','CORSO MILANO 22','','PADOVA','PD','PRIVATE BANKING PADOVA'),
 (31090,'06225','12159','35131','PIAZZA SALVEMINI 8-10','','PADOVA','PD','FILIALE IMPRESE PADOVA'),
 (31091,'06225','12160','35131','VIA N.TOMMASEO 59 PAL.UFF.PADOVA FI','','PADOVA','PD','PADOVA SPORTELLO FIERA'),
 (31092,'06225','12161','35131','PIAZZA SALVEMINI 14','','PADOVA','PD','GESTIONE PATRIMONI MOBILIARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31093,'06225','12182','35131','PIAZZA SALVEMINI, 15/17','','PADOVA','PD','ESTERO MERCI'),
 (31094,'06225','12183','35122','CORSO GARIBALDI, 22/26','','PADOVA','PD','PADOVA'),
 (31095,'06225','12184','35122','VIA EREMITANI, 22 PIAZZA EREMITANI, 30/31','','PADOVA','PD','ESATTORIA DI PADOVA'),
 (31096,'06225','12185','35122','CORSO GARIBALDI, 22/26','','PADOVA','PD','UFFICIO OPERAZIONI VARIE'),
 (31097,'06225','12186','35131','VIA JAPPELLI, 13/14','','PADOVA','PD','TESORERIE'),
 (31098,'06225','12195','35131','VIA N. TOMMASEO, 61/C','','PADOVA','PD','AGENZIA N.15 - PADOVA'),
 (31099,'06225','12197','35128','VIA GIUSTINIANI','','PADOVA','PD','AGENZIA N.16'),
 (31100,'06225','12198','35136','VIA RICCARDO BAJARDI, 5','','PADOVA','PD','AGENZIA N.17'),
 (31101,'06225','12200','00000','','','','',''),
 (31102,'06225','12201','45100','PIAZZA VITTORIO EMANUELE II, 45/47','','ROVIGO','RO','AGENZIA DI CITTA\' N.1'),
 (31103,'06225','12202','45100','VIA DELLA COSTITUZIONE','','ROVIGO','RO','AGENZIA DI CITTA\' N.2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31104,'06225','12203','45100','VIA PORTA PO, 97','','ROVIGO','RO','AGENZIA N. 3 - ROVIGO'),
 (31105,'06225','12204','45100','VIA SAN BELLINO, 9','','ROVIGO','RO','AGENZIA DI CITTA\' N. 5'),
 (31106,'06225','12205','45100','VIALE TRE MARTIRI, 140','','ROVIGO','RO','AGENZIA DI ROVIGO'),
 (31107,'06225','12206','45100','VIA VITTORIO VENETO,37','','ROVIGO','RO','AGENZIA DI CITTA\' N.7 TASSINA RO'),
 (31108,'06225','12207','45030','STRADA STATALE N. 16 ADRIATICA','','ROVIGO','RO','AG.N. 8 CENTRO COMM.LE LA FATTORIA'),
 (31109,'06225','12208','45100','VIALE AMENDOLA, 17','','ROVIGO','RO','AGENZIA DI CITTA\' N. 4'),
 (31110,'06225','12209','45030','VIA COMBATTENTI ALLEATI D\'EUROPA, 9','','ROVIGO','RO','SPORTELLO PRESSO C.N. DI BORSEA - R'),
 (31111,'06225','12210','45100','VIA MAZZINI, 9 - 13','','ROVIGO','RO','FILIALE IMPRESE ROVIGO'),
 (31112,'06225','12211','45100','VIA MAZZINI, 9-13','','ROVIGO','RO','FILIALE PRIVATE BANKING ROVIGO'),
 (31113,'06225','12215','45100','CORSO DEL POPOLO, 213 215','','ROVIGO','RO','ROVIGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31114,'06225','12291','45100','VIA MAZZINI, 9/13','','ROVIGO','RO','SEDE DI ROVIGO'),
 (31115,'06225','12292','45100','VIA DELLA COSTITUZIONE','','ROVIGO','RO','ESATTORIA DI ROVIGO'),
 (31116,'06225','12293','45100','VIA MAZZINI, 9/13','','ROVIGO','RO','OPERAZIONI VARIE'),
 (31117,'06225','12294','45100','VIA MAZZINI, 9/13','','ROVIGO','RO','TESORERIA'),
 (31118,'06225','12500','33170','VIA MONTEREALE, 53','','PORDENONE','PN','FILIALE DI PORDENONE'),
 (31119,'06225','13000','44100','VIA BOLOGNA, 26/28','','FERRARA','FE','FILIALE DI FERRARA'),
 (31120,'06225','13300','61100','VIA GAGARIN 216','','PESARO','PS','AMMINISTRAZIONE FONDI'),
 (31121,'06225','15303','64020','VIALE C.COLOMBO C-O CENTRO SERV.ELT','','TERAMO','TE','PORTAFOGLIO ASSEGNI ED EFFETTI'),
 (31122,'06225','20001','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-GESTIONE FIDI GARANZIE SOFF'),
 (31123,'06225','20002','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-PORTAFOGLIO ESTERO'),
 (31124,'06225','20003','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-PAGAMENTI (BONIFICI)');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31125,'06225','20004','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-BANCHE ESTERO'),
 (31126,'06225','20005','10024','CORSO SAVONA, 58','','MONCALIERI','TO','SERVIZIO BILANCIO CONTAB.GEN.'),
 (31127,'06225','20007','10024','CORSO SAVONA, 58','','MONCALIERI','TO','RAPPORTI FORNITORI-CICLO PASSIV'),
 (31128,'06225','20008','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-BANCHE ITALIA'),
 (31129,'06225','20009','10024','CORSO SAVONA, 58','','MONCALIERI','TO','B.O. CREDITI SPECIALI'),
 (31130,'06225','20010','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-TIT DEP AMM C-ORDINE'),
 (31131,'06225','20011','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-PORTAFOGLIO EFFETTI'),
 (31132,'06225','20012','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-PORTAFOGLIO ASSEGNI'),
 (31133,'06225','20013','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-RIBA RID MAV'),
 (31134,'06225','20014','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-PORTAFOGLIO INSOLUTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31135,'06225','20016','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-TITOLI CERT.DEP.BUONI FRUT'),
 (31136,'06225','20017','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-S.PUBBLICA AMM (F24)'),
 (31137,'06225','20018','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-FACTORING'),
 (31138,'06225','20021','10024','CORSO SAVONA, 58','','MONCALIERI','TO','CASH MANAGEMENT IBOS UNIT'),
 (31139,'06225','20022','10024','CORSO SAVONA, 58','','MONCALIERI','TO','CASH MANAGEMENT UNIT'),
 (31140,'06225','20023','10024','CORSO SAVONA, 58','','MONCALIERI','TO','INTERNET BANK'),
 (31141,'06225','20091','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-ASSEGNI CIRCOLARI'),
 (31142,'06225','20092','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-INC RATE FOND-AGRAR'),
 (31143,'06225','20094','10024','CORSO SAVONA 58','','MONCALIERI','TO','BACK OFFICE ASSEGNI BONIFICI'),
 (31144,'06225','20095','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-INCASSI C-TERZI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31145,'06225','20800','38068','PIAZZA NAZARIO SAURO 13','','ROVERETO','TN','FILIALE DI ROVERETO'),
 (31146,'06225','20900','30015','VIA GRANATIERI DI SARDEGNA - ANG. P. TOGLIATTI, 905','','CHIOGGIA','VE','FILIALE DI CHIOGGIA'),
 (31147,'06225','20901','30010','S.S. ROMEA, 220-A','','CHIOGGIA','VE','AGENZIA DI SANT\'ANNA DI CHIOGGIA'),
 (31148,'06225','23200','45010','VIALE DEL POPOLO,41-43','','ROSOLINA','RO','FILIALE DI ROSOLINA'),
 (31149,'06225','23201','45010','VIALE DEI PINI 8','','ROSOLINA','RO','SPORTELLO STAGIONALE DI ROSOLI'),
 (31150,'06225','23500','44029','PIAZZA 3 AGOSTO N.13','','COMACCHIO','FE','SPORTELLO PORTO GARIBALDI DI COMACC'),
 (31151,'06225','36030','30014','VIA DEI MARTIRI, 60','','CAVARZERE','VE','AGENZIA DI CAVARZERE'),
 (31152,'06225','36031','30010','VIA 4 NOVEMBRE 8-10','','CAVARZERE','VE','AGENZIA DI BOSCOCHIARO DI CAVARZERE'),
 (31153,'06225','36140','30017','PIAZZA DRAGO, 14/A','','JESOLO','VE','AGENZIA DI JESOLO'),
 (31154,'06225','36141','30016','PIAZZA DRAGO 14A','','JESOLO','VE','FILIALE DI JESOLO PIAZZA DRAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31155,'06225','36160','30030','VIA OLMO','OLMO','MARTELLAGO','VE','AGENZIA DI OLMO DI MARTELLAGO'),
 (31156,'06225','36180','30034','VIA NAZIONALE, 240','','MIRA','VE','AGENZIA DI MIRA'),
 (31157,'06225','36210','30033','VIA TEMPESTA, 31','','NOALE','VE','FILIALE DI NOALE'),
 (31158,'06225','36230','30030','VIA NOALESE SUD, 30','MELLAREDO','PIANIGA','VE','AGENZIA DI MELLAREDO DI PIANIGA'),
 (31159,'06225','36280','30027','VIA CESARE BATTISTI, 72','','SAN DONA\' DI PIAVE','VE','FILIALE DI SAN DONA\' DI PIAVE'),
 (31160,'06225','36300','30036','VIA CALTANA, 175','CASELLE','SANTA MARIA DI SALA','VE','AGENZIA DI SANTA MARIA DI SALA'),
 (31161,'06225','36301','30030','VIA CALTANA 175','','SANTA MARIA DI SALA','VE','SPORTELLO C-O CENTRO COMM.LE TOM'),
 (31162,'06225','36340','30039','PIAZZA MARCONI, 44','','STRA\'','VE','AGENZIA DI STRA\''),
 (31163,'06225','36670','40033','VIA DEL LAVORO 47','','CASALECCHIO DI RENO','BO','AMMINISTRAZIONE FINANZA TITOLI'),
 (31164,'06225','36671','40033','VIA DEL LAVORO 47','','CASALECCHIO DI RENO','BO','SERV. AMMINISTRATIVI FINANZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31165,'06225','36674','40033','VIA DEL LAVORO 47','','CASALECCHIO DI RENO','BO','BANCHE CORRISPONDENTI'),
 (31166,'06225','51322','22070','VIA CATELLI, 1','','GRANDATE','CO','BO-PAGAMENTO PENSIONI INPS'),
 (31167,'06225','57540','46033','PIAZZA GARIBALDI, 101','','CASTEL D\'ARIO','MN','FILIALE DI CASTEL D\'ARIO'),
 (31168,'06225','59310','37012','VIA A. DE GASPERI N.74','','BUSSOLENGO','VR','AGENZIA DI BUSSOLENGO'),
 (31169,'06225','59311','37012','PIAZZA LIBERTA\', 9','','BUSSOLENGO','VR','BUSSOLENGO'),
 (31170,'06225','59330','37013','PIAZZA A.STRINGA 18-ANG.VIA SANDRI','','CAPRINO VERONESE','VR','AGENZIA DI CAPRINO VERONESE'),
 (31171,'06225','59340','37052','VIA VITTORIO VENETO,88','','CASALEONE','VR','FILIALE DI CASALEONE'),
 (31172,'06225','59360','37060','VIA MASCAGNI 35','','CASTEL D\'AZZANO','VR','BECCACIVETTA'),
 (31173,'06225','59370','37014','PIAZZA ANGELINI, 25','','CASTELNUOVO DEL GARDA','VR','CASTELNUOVO DEL GARDA'),
 (31174,'06225','59400','37053','VIA PARIDE DA CEREA, 1-3','','CEREA','VR','FILIALE DI CEREA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31175,'06225','59401','37053','VIA PARIDE DA CEREA, 1-3','','CEREA','VR','FILIALE PRIVATE BANKING CEREA'),
 (31176,'06225','59402','37053','VIA PARIDE DA CEREA, 1-3','','CEREA','VR','FILIALE IMPRESE CEREA'),
 (31177,'06225','59410','37044','VIA CAVOUR N. 68','','COLOGNA VENETA','VR','FILIALE DI COLOGNA VENETA'),
 (31178,'06225','59420','37030','VIA STRA\' N. 68','','COLOGNOLA AI COLLI','VR','FILIALE DI COLOGNOLA AI COLLI'),
 (31179,'06225','59470','37060','VIA ROMA N. 52-54','','GAZZO VERONESE','VR','FILIALE DI GAZZO VERONESE'),
 (31180,'06225','59500','37063','VIA ROMA, 16','','ISOLA DELLA SCALA','VR','FILIALE DI ISOLA DELLA SCALA'),
 (31181,'06225','59540','37045','VIA MORGAGNI, 3','','LEGNAGO','VR','FILIALE DI PORTO DI LEGNAGO'),
 (31182,'06225','59541','37045','CORSO DELLA VITTORIA, 33','','LEGNAGO','VR','FILIALE DI LEGNAGO'),
 (31183,'06225','59542','37045','VIA FIUME, 10','','LEGNAGO','VR','LEGNAGO'),
 (31184,'06225','59590','37060','VIA C. BON BRENZONI, 17','','MOZZECANE','VR','AGENZIA DI MOZZECANE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31185,'06225','59630','37050','VIA SPINETTI 149','','OPPEANO','VR','AGENZIA DI OPPEANO LOC.VALLESE'),
 (31186,'06225','59660','37019','VIA XXX MAGGIO, 5','','PESCHIERA DEL GARDA','VR','PESCHIERA DEL GARDA'),
 (31187,'06225','59740','37056','VIA DEGLI SCALIGERI, 3','','SALIZZOLE','VR','FILIALE DI SALIZZOLE'),
 (31188,'06225','59750','37047','PIAZZA COSTITUZIONE, 14','','SAN BONIFACIO','VR','AGENZIA DI SAN BONIFACIO'),
 (31189,'06225','59770','37057','VIA MADONNINA, 1 C','','SAN GIOVANNI LUPATOTO','VR','SAN GIOVANNI LUPATOTO'),
 (31190,'06225','59790','37036','VIA NAZIONALE, 16','','SAN MARTINO BUON ALBERGO','VR','AGENZIA DI SAN MARTINO BUON ALBERGO'),
 (31191,'06225','59810','37020','VIA CAMPOSTRINI, 78','','SAN PIETRO IN CARIANO','VR','FILIALE DI PEDEMONTE'),
 (31192,'06225','59850','37038','VIALE DELLA VITTORIA 4','','SOAVE','VR','AGENZIA DI SOAVE'),
 (31193,'06225','59851','37038','VIA ROMA','','SOAVE','VR','FILIALE DI SOAVE'),
 (31194,'06225','59860','37066','VIA GIDINO, 5','','SOMMACAMPAGNA','VR','FILIALE DI SOMMACAMPAGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31195,'06225','59930','37067','P.LE VITTORIO VENETO, 8','','VALEGGIO SUL MINCIO','VR','FILIALE DI VALEGGIO SUL MINCIO'),
 (31196,'06225','59940','37068','VIA TRAVENZUOLO, 2 A','','VIGASIO','VR','FILIALE DI VIGASIO'),
 (31197,'06225','59960','37069','CORSO GARIBALDI, 59','','VILLAFRANCA DI VERONA','VR','AGENZIA DI VILLAFRANCA DI VERONA'),
 (31198,'06225','59970','37059','PIAZZA G. MARCONI, 29','','ZEVIO','VR','FILIALE DI ZEVIO'),
 (31199,'06225','60120','36071','VIA NOVARA, 12','','ARZIGNANO','VI','AGENZIA DI ARZIGNANO'),
 (31200,'06225','60121','36071','VIA MAZZINI 36','','ARZIGNANO','VI','FILIALE DI ARZIGNANO'),
 (31201,'06225','60160','36061','PIAZZALE CADORNA 6','','BASSANO DEL GRAPPA','VI','FILIALE DI BASSANO DEL GRAPPA'),
 (31202,'06225','60210','36030','VIA MOLINETTO, 10','','CALDOGNO','VI','FILIALE DI CALDOGNO'),
 (31203,'06225','60260','36022','VIALE VENEZIA, 36','','CASSOLA','VI','AGENZIA DI CASSOLA'),
 (31204,'06225','60330','36073','VIA MONTE CENGIO, 25A','','CORNEDO VICENTINO','VI','AGENZIA DI CORNEDO VICENTINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31205,'06225','60360','36031','VIA DANTE N. 34','','DUEVILLE','VI','AGENZIA DI DUEVILLE'),
 (31206,'06225','60450','36045','VIALE DELLA VITTORIA N.25A','','LONIGO','VI','AGENZIA DI LONIGO'),
 (31207,'06225','60480','36034','VIA TRIESTE 48','','MALO','VI','AGENZIA DI MALO'),
 (31208,'06225','60500','36063','PIAZZA CASTELLO 53','','MAROSTICA','VI','FILIALE DI MAROSTICA'),
 (31209,'06225','60520','36054','VIA GENERALE VACCARI 5','','MONTEBELLO VICENTINO','VI','AGENZIA DI MONTEBELLO VICENTINO'),
 (31210,'06225','60530','36075','VIA IV NOVEMBRE N. 38','','MONTECCHIO MAGGIORE','VI','AGENZIA DI MONTECCHIO MAGGIORE'),
 (31211,'06225','60531','36041','PIAZZA SAN PAOLO','','MONTECCHIO MAGGIORE','VI','ALTE CECCATO'),
 (31212,'06225','60690','36027','PIAZZA LIBERTA\'','','ROSA\'','VI','AGENZIA DI ROSA\''),
 (31213,'06225','60700','36028','VIA MONTE GRAPPA, 15','','ROSSANO VENETO','VI','AGENZIA DI ROSSANO VENETO'),
 (31214,'06225','60750','36015','VIA LAGO TRASIMENO','','SCHIO','VI','FILIALE DI SCHIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31215,'06225','60751','36015','VIA PASINI, 93','','SCHIO','VI','SCHIO'),
 (31216,'06225','60780','36050','VIA NAZIONALE, 105','BELVEDERE','TEZZE SUL BRENTA','VI','AGENZIA DI BELVEDERE'),
 (31217,'06225','60790','36016','VIA ROMA, 6','','THIENE','VI','THIENE'),
 (31218,'06225','60791','36016','VIA ROMA 6','','THIENE','VI','FILIALE IMPRESE THIENE'),
 (31219,'06225','60820','36078','VIALE TRENTO ANG. VIA C. COLOMBO','','VALDAGNO','VI','FILIALE DI VALDAGNO'),
 (31220,'06225','61110','32032','VIA TREVIGIANA 1','','FELTRE','BL','AGENZIA DI FELTRE'),
 (31221,'06225','61111','32032','VIALE CASTALDI ANG. VIALE CAVOUR','','FELTRE','BL','FILIALE DI FELTRE'),
 (31222,'06225','61150','32020','VIA COL D\'ARTENT, 2','','LENTIAI','BL','AGENZIA DI LENTIAI'),
 (31223,'06225','61180','32013','VIA ROMA, 134','','LONGARONE','BL','AGENZIA DI LONGARONE'),
 (31224,'06225','61230','32044','VIA TALAMINI 1','','PIEVE DI CADORE','BL','AGENZIA DI PIEVE DI CADORE'),
 (31225,'06225','61240','32014','VIALE CADORE 7','','PONTE NELLE ALPI','BL','AGENZIA DI PONTE NELLE ALPI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31226,'06225','61250','32015','VIALE ALPAGO, 78','','PUOS D\'ALPAGO','BL','AGENZIA DI PUOS D\'ALPAGO'),
 (31227,'06225','61310','32036','VIA FELTRE,48','','SEDICO','BL','AGENZIA DI SEDICO'),
 (31228,'06225','61560','31033','VIA BORGO TREVISO 190','','CASTELFRANCO VENETO','TV','AGENZIA DI CASTELFRANCO VENETO'),
 (31229,'06225','61561','31033','VIA VITTORIO VENETO, 6','','CASTELFRANCO VENETO','TV','AGENZIA DI CASTELFRANCO VENETO'),
 (31230,'06225','61620','31015','VIA XXVIII APRILE - ANG. VIA VENEZIA','','CONEGLIANO','TV','FILIALE DI CONEGLIANO'),
 (31231,'06225','61621','31015','VIALE ITALIA, 19','','CONEGLIANO','TV','FILIALE IMPRESE CONEGLIANO'),
 (31232,'06225','61622','31015','VIA ISTRIA, 51','','CONEGLIANO','TV','FILIALE DI CONEGLIANO'),
 (31233,'06225','61660','31035','VIA BOSCHIERI, 47','','CROCETTA DEL MONTELLO','TV','AGENZIA DI CROCETTA DEL MONTELLO'),
 (31234,'06225','61710','31018','VIA TERRAGLIO, 5/B','','GAIARINE','TV','AGENZIA DI GAIARINE'),
 (31235,'06225','61740','31036','PIAZZALE ROMA N.38','','ISTRANA','TV','AGENZIA DI ISTRANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31236,'06225','61800','31021','VIA MARCONI, 51/C','','MOGLIANO VENETO','TV','FILIALE DI MOGLIANO VENETO'),
 (31237,'06225','61802','31021','VIA MARCONI, 5','','MOGLIANO VENETO','TV','FILIALE IMPRESE MOGLIANO VENETO'),
 (31238,'06225','61820','31044','CORSO MAZZINI, 94/A','','MONTEBELLUNA','TV','FILIALE DI MONTEBELLUNA'),
 (31239,'06225','61821','31044','VIA MONTEGRAPPA, 107','','MONTEBELLUNA','TV','FILIALE DI MONTEBELLUNA'),
 (31240,'06225','61860','31046','VIA MANIN, 40','','ODERZO','TV','FILIALE DI ODERZO'),
 (31241,'06225','61861','31046','VIA GARIBALDI 15','','ODERZO','TV','FILIALE DI ODERZO'),
 (31242,'06225','61920','31053','VIA CHISINI, 53','','PIEVE DI SOLIGO','TV','FILIALE DI PIEVE DI SOLIGO'),
 (31243,'06225','61930','31047','PIAZZA SARAJEVO, 7','','PONTE DI PIAVE','TV','AGENZIA DI PONTE DI PIAVE'),
 (31244,'06225','62020','31020','VIA POSTUMIA OVEST, 180-A','','SAN BIAGIO DI CALLALTA','TV','AGENZIA DI SAN BIAGIO DI CALLALTA-O'),
 (31245,'06225','62110','31027','P.TTA A. DE GASPERI, 2','','SPRESIANO','TV','AGENZIA DI SPRESIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31246,'06225','62120','31010','VIA IV NOVEMBRE, 38','PONTE DELLA PRIULA','SUSEGANA','TV','AGENZIA DI PONTE DELLA PRIULA'),
 (31247,'06225','62150','31049','VIA ERIZZO, 25/27','','VALDOBBIADENE','TV','FILIALE DI VALDOBBIADENE'),
 (31248,'06225','62180','31020','VIA VERDI, 81','','VILLORBA','TV','AGENZIA DI VILLORBA'),
 (31249,'06225','62190','31029','VIA BRANDOLINI, 103','','VITTORIO VENETO','TV','FILIALE DI VITTORIO VENETO'),
 (31250,'06225','62320','35031','VIA JAPPELLI,2-4','','ABANO TERME','PD','FILIALE DI ABANO TERME'),
 (31251,'06225','62321','35031','VIA PREVITALI, 31','','ABANO TERME','PD','ABANO TERME'),
 (31252,'06225','62322','35031','VIA FRASSINI, 31','','ABANO TERME','PD','AG. DI CITTA\' N.1 - ABANO TERME'),
 (31253,'06225','62323','35030','VIA SANTUARIO, 37/B','MONTEORTONE','ABANO TERME','PD','AGENZIA DI MONTEORTONE DI ABANO TERME'),
 (31254,'06225','62324','35031','VIA JAPPELLI, 2-4','','ABANO TERME','PD','FILIALE IMPRESE ABANO TERME'),
 (31255,'06225','62330','35021','VIA DANTE ALIGHIERI,1','','AGNA','PD','FILIALE DI AGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31256,'06225','62340','35020','VIA ROMA, 115','','ALBIGNASEGO','PD','FILIALE DI ALBIGNASEGO'),
 (31257,'06225','62341','35020','VIA GIORGIONE, 70','S.AGOSTINO','ALBIGNASEGO','PD','AGENZIA DI ALBIGNASEGO'),
 (31258,'06225','62342','35020','VIA ROMA, 106 B','','ALBIGNASEGO','PD','FILIALE DI ALBIGNASEGO'),
 (31259,'06225','62350','35022','VIA ROMA, 19','','ANGUILLARA VENETA','PD','FILIALE DI ANGUILLARA'),
 (31260,'06225','62380','35041','VIA MAGGIORE 38/39','','BATTAGLIA TERME','PD','FILIALE DI BATTAGLIA'),
 (31261,'06225','62390','35010','VIA DESMAN, 221/C','','BORGORICCO','PD','AGENZIA DI BORGORICCO'),
 (31262,'06225','62400','35024','VIA MADONNA 1 BIS','','BOVOLENTA','PD','AGENZIA DI BOVOLENTA'),
 (31263,'06225','62410','35010','VIA GRAMSCI, 95','','CADONEGHE','PD','AGENZIA DI CADONEGHE'),
 (31264,'06225','62420','35011','VIA DE TONI, 14','','CAMPODARSEGO','PD','AGENZIA DI CAMPODARSEGO'),
 (31265,'06225','62421','35011','PIAZZA S. PERTINI, 10','RESCHIGLIANO','CAMPODARSEGO','PD','FILIALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31266,'06225','62422','35011','VIA BASSA III, 18','','CAMPODARSEGO','PD','AG.DI FIUMICELLO DI CAMPODARSEGO'),
 (31267,'06225','62423','35011','VIA ANTONIANA, 218_C','','CAMPODARSEGO','PD','FILIALE DI CAMPODARSEGO'),
 (31268,'06225','62430','35012','VIA RIALTO, 3/A','','CAMPOSAMPIERO','PD','FILIALE DI CAMPOSAMPIERO'),
 (31269,'06225','62431','35012','VIA BORGO RUSTEGA, 71','','CAMPOSAMPIERO','PD','AGENZIA DI RUSTEGA DI CAMPOSAMPIERO'),
 (31270,'06225','62432','35012','VIA RIALTO, 7','','CAMPOSAMPIERO','PD','FILIALE PRIVATE BANKING CAMPOSAMPIE'),
 (31271,'06225','62433','35012','VIA RIALTO, 7','','CAMPOSAMPIERO','PD','FILIALE IMPRESE CAMPOSAMPIERO'),
 (31272,'06225','62440','35010','PIAZZA G.FACCO,7','','CAMPO SAN MARTINO','PD','AG. DI MARSANGO DI CAMPO SAN MARTIN'),
 (31273,'06225','62470','35010','VIA MARCONI 10','','CARMIGNANO DI BRENTA','PD','FILIALE DI CARMIGNANO'),
 (31274,'06225','62490','35040','PIAZZA ALDO MORO, 15','','CASALE DI SCODOSIA','PD','FILIALE DI CASALE DI SCODOSIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31275,'06225','62500','35020','VIA UMBERTO I, 5','','CASALSERUGO','PD','AGENZIA DI CASALSERUGO'),
 (31276,'06225','62520','35013','VIA GUGLIELMO MARCONI,11/13','','CITTADELLA','PD','SUCCURSALE DI CITTADELLA'),
 (31277,'06225','62522','35013','VIA BORGO BASSANO 36/38','','CITTADELLA','PD','AG. DI CITTA\' N.1 - CITTADELLA'),
 (31278,'06225','62530','35020','VIA VITTORIO EMANUELE III, 23','','CODEVIGO','PD','AGENZIA DI CODEVIGO'),
 (31279,'06225','62540','35026','PIAZZA XX SETTEMBRE,2-5-6','','CONSELVE','PD','FILIALE DI CONSELVE'),
 (31280,'06225','62550','35010','PIAZZA MARTIRI, 3','','CURTAROLO','PD','FILIALE DI CURTAROLO'),
 (31281,'06225','62560','35042','PIAZZA MAGGIORE, 1','','ESTE','PD','FILIALE DI ESTE'),
 (31282,'06225','62561','35042','VIA GIACOMO MATTEOTTI, 49','','ESTE','PD','FILIALE DI ESTE'),
 (31283,'06225','62570','35014','PIAZZA UMBERTO I, 46','','FONTANIVA','PD','AGENZIA DI FONTANIVA'),
 (31284,'06225','62580','35015','VIA S. PIO X, 19','','GALLIERA VENETA','PD','AGENZIA DI GALLIERA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31285,'06225','62581','35015','VIA ROMA, 81','','GALLIERA VENETA','PD','FILIALE IMPRESE GALLIERA VENETA'),
 (31286,'06225','62590','35010','VIA IV NOVEMBRE, 14','','GAZZO','PD','AGENZIA DI GAZZO'),
 (31287,'06225','62600','35020','VIA ROMEA, 90','','LEGNARO','PD','AGENZIA DI LEGNARO'),
 (31288,'06225','62610','35010','VIA DEL SANTO, 26','','LIMENA','PD','FILIALE DI LIMENA'),
 (31289,'06225','62620','35034','VIA PIAZZA, 14','','LOZZO ATESTINO','PD','AGENZIA DI LOZZO ATESTINO'),
 (31290,'06225','62630','35020','VIA CONSELVANA, 105/A','','MASERA\' DI PADOVA','PD','AGENZIA DI MASERA\' DI PADOVA'),
 (31291,'06225','62640','35040','VIA ROMA, 18-20-20BIS','','MERLARA','PD','AGENZIA DI MERLARA'),
 (31292,'06225','62650','35035','VIA TOSCANINI, 2','','MESTRINO','PD','FILIALE DI MESTRINO'),
 (31293,'06225','62660','35043','VIA ROMA,71','','MONSELICE','PD','FILIALE DI MONSELICE'),
 (31294,'06225','62661','35043','VIA C. COLOMBO, 22','','MONSELICE','PD','AGENZIA DI CITTA\' N. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31295,'06225','62662','35043','VIA ROMA, 71','','MONSELICE','PD','FILIALE PRIVATE BANKING MONSELICE'),
 (31296,'06225','62670','35044','PIAZZA VITTORIO EMANUELE II,54','','MONTAGNANA','PD','FILIALE DI MONTAGNANA'),
 (31297,'06225','62680','35036','VIALE STAZIONE,16','','MONTEGROTTO TERME','PD','FILIALE DI MONTEGROTTO TERME'),
 (31298,'06225','62690','35027','VIA ROMA,1-3','','NOVENTA PADOVANA','PD','FILIALE DI NOVENTA PADOVANA'),
 (31299,'06225','62691','35027','GALLERIA URBANI, 10','','NOVENTA PADOVANA','PD','AGENZIA N.1-NOVENTA PADOVANA'),
 (31300,'06225','62700','35045','PIAZZA S. PERTINI,1','','OSPEDALETTO EUGANEO','PD','AGENZIA DI OSPEDALETTO EUGANEO'),
 (31301,'06225','62710','35040','VIA GALVAN 2','','PIACENZA D\'ADIGE','PD','AGENZIA DI PIACENZA D\'ADIGE'),
 (31302,'06225','62720','35016','VIA CAMERINI 2','','PIAZZOLA SUL BRENTA','PD','FILIALE DI PIAZZOLA'),
 (31303,'06225','62730','35017','VIALE DELLA VITTORIA, 11','','PIOMBINO DESE','PD','FILIALE DI PIOMBINO DESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31304,'06225','62740','35028','VIA GARIBALDI, 45','','PIOVE DI SACCO','PD','FILIALE DI PIOVE DI SACCO'),
 (31305,'06225','62741','35028','VIA F. PETRARCA, 23','','PIOVE DI SACCO','PD','AGENZIA DI CITTA\' N. 1'),
 (31306,'06225','62742','35028','VIA GARIBALDI, 45','','PIOVE DI SACCO','PD','FILIALE IMPRESE PIOVE DI SACCO'),
 (31307,'06225','62743','35028','VIA DAVILA, 40','','PIOVE DI SACCO','PD','FILIALE DI PIOVE DI SACCO'),
 (31308,'06225','62760','35029','VIA XX SETTEMBRE, 2 - ANG. VIA INDIPENDENZA','','PONTELONGO','PD','AGENZIA DI PONTELONGO'),
 (31309,'06225','62770','35020','VIA MARCONI, 202','RONCAGLIA','PONTE SAN NICOLO\'','PD','FILIALE DI PONTE SAN NICOLO\''),
 (31310,'06225','62771','35020','VIA PALERMO, 2A','','PONTE SAN NICOLO\'','PD','AGENZIA N.1-PONTE SAN NICOLO\'-PD'),
 (31311,'06225','62780','35030','VIA ROMA,18','BASTIA','ROVOLON','PD','AGENZIA DI BASTIA'),
 (31312,'06225','62790','35030','VIA ADIGE, 6','SARMEOLA','RUBANO','PD','CENTRO ASSEGNI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31313,'06225','62791','35030','VIA ADIGE, 6','SARMEOLA','RUBANO','PD','CENTRO ELABORAZIONE DATI'),
 (31314,'06225','62792','35030','VIA ADIGE, 6','SARMEOLA','RUBANO','PD','UFFICIO CORRISPONDENTI'),
 (31315,'06225','62793','35030','VIA ADIGE, 6','SARMEOLA','RUBANO','PD','UFFICIO EFFETTI INCASSO'),
 (31316,'06225','62794','35030','VIA ADIGE, 6','SARMEOLA','RUBANO','PD','UFFICIO SERVIZI VARI'),
 (31317,'06225','62795','35030','VIA DELLA PROVVIDENZA, 104','SARMEOLA','RUBANO','PD','AGENZIA DI SARMEOLA DI RUBANO'),
 (31318,'06225','62796','35030','VIA BRESCIA, 14/16','','RUBANO','PD','AGENZIA DI RUBANO'),
 (31319,'06225','62797','35030','VIA ADIGE, 6','','RUBANO','PD','SPORT. C-O CENTRO SERVIZI CARDINE B'),
 (31320,'06225','62800','35046','VIA ROMA, 28','','SALETTO','PD','AGENZIA DI SALETTO'),
 (31321,'06225','62810','35010','VIA ROMA, 94/1','','SAN GIORGIO DELLE PERTICHE','PD','FILIALE DI S.GIORGIO PERTICHE'),
 (31322,'06225','62820','35018','VIALE EUROPA, 24','','SAN MARTINO DI LUPARI','PD','FILIALE DI S.MARTINO DI LUPARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31323,'06225','62830','35010','VIA VITTORIO EMANUELE II, 13','','SAN PIETRO IN GU','PD','FILIALE DI SAN PIETRO IN GU\''),
 (31324,'06225','62840','35040','VIA ROMA 16','','SANTA MARGHERITA D\'ADIGE','PD','AGENZIA DI SANTA MARGHERITA D\'ADIGE'),
 (31325,'06225','62850','35020','VIA MARCONI, 20/B','','SANT\'ANGELO DI PIOVE DI SACCO','PD','FILIALE DI SANT\'ANGELO DI PIOVE'),
 (31326,'06225','62851','35020','VIA PADANA, 115-117','','SANT\'ANGELO DI PIOVE DI SA','PD','AG. DI VIGOROVEA DI S.ANGELO DI PIO'),
 (31327,'06225','62880','35020','VIA XX SETTEMBRE,66','VILLATORA','SAONARA','PD','FILIALE DI VILLATORA'),
 (31328,'06225','62890','35030','VIA SCAPACCHIO\', 48/A','','SELVAZZANO DENTRO','PD','FILIALE DI SELVAZZANO'),
 (31329,'06225','62891','35030','VIA PADOVA,14','TENCAROLA','SELVAZZANO DENTRO','PD','FILIALE DI TENCAROLA'),
 (31330,'06225','62892','35030','VIA MONTE GRAPPA, 34','SAN DOMENICO','SELVAZZANO DENTRO','PD','AG. DI SAN DOMENICO DI SELVAZZANO DENTRO'),
 (31331,'06225','62900','35047','VIA 28 APRILE, 10','','SOLESINO','PD','FILIALE DI SOLESINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31332,'06225','62910','35048','VIA NAZIONALE,57/A','','STANGHELLA','PD','FILIALE DI STANGHELLA'),
 (31333,'06225','62920','35033','VIA EUGANEA 66','BRESSEO','TEOLO','PD','FILIALE DI BRESSEO DI TEOLO'),
 (31334,'06225','62940','35010','VIA TREVISO, 2','','TREBASELEGHE','PD','FILIALE DI TREBASELEGHE'),
 (31335,'06225','62960','35010','VIA REGIA, 8','BUSA','VIGONZA','PD','FILIALE DI BUSA DI VIGONZA'),
 (31336,'06225','62961','35010','VIA DIAZ, 176','PERAROLO','VIGONZA','PD','AGENZIA DI PERAROLO DI VIGONZA'),
 (31337,'06225','62962','35010','VIA COL.A.VARISCO, 24','','VIGONZA','PD','AGENZIA DI PERAGA DI VIGONZA'),
 (31338,'06225','62963','35010','VIA A. VOLTA, 23','','VIGONZA','PD','AGENZIA DI PIONCA DI VIGONZA'),
 (31339,'06225','62964','35010','VIA REGIA 71-D','','VIGONZA','PD','FILIALE DI VIGONZA'),
 (31340,'06225','62970','35040','VIA ROMA, 2','','VILLA ESTENSE','PD','AGENZIA DI VILLA ESTENSE'),
 (31341,'06225','62980','35010','VIA PIAZZOLA ANGOLO VIA MATTEOTTI','','VILLAFRANCA PADOVANA','PD','AGENZIA DI VILLAFRANCA PADOVANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31342,'06225','62990','35010','VIA PAPA GIOVANNI XXIII,1','','VILLANOVA DI CAMPOSAMPIERO','PD','FIL.DI VILLANOVA DI CAMPOSAMPIERO'),
 (31343,'06225','63000','35030','PIAZZA LIBERAZIONE, 19','','VO\'','PD','AGENZIA DI VO\''),
 (31344,'06225','63020','35020','VIA GARIBALDI, 43','','CORREZZOLA','PD','AGENZIA DI CORREZZOLA'),
 (31345,'06225','63030','35010','PIAZZA BARATTELLA, 9','','LOREGGIA','PD','AGENZIA DI LOREGGIA'),
 (31346,'06225','63060','35010','VIA KENNEDY, 3','','SAN GIORGIO IN BOSCO','PD','AGENZIA DI SAN GIORGIO IN BOSCO'),
 (31347,'06225','63070','35010','VIA MARCONI, 4','FRATTE','SANTA GIUSTINA IN COLLE','PD','AG. DI FRATTE DI SANTA GIUSTINA IN COLLE'),
 (31348,'06225','63090','35010','VIA ROMA, 107/109','','VIGODARZERE','PD','AGENZIA DI VIGODARZERE'),
 (31349,'06225','63100','35010','VIA MARTIRI DELLA LIBERTA\', 12','','VILLA DEL CONTE','PD','AG. DI ABBAZIA PISANI DI VILLA DEL CONTE'),
 (31350,'06225','63110','35030','VIA ROMA, 362','MONTEMERLO','CERVARESE SANTA CROCE','PD','AGENZIA DI MONTEMERLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31351,'06225','63120','45011','CORSO VITTORIO EMANUELE II,82','','ADRIA','RO','SUCCURSALE DI ADRIA'),
 (31352,'06225','63121','45013','VIA DANTE ALIGHIERI, 6','BOTTRIGHE','ADRIA','RO','AGENZIA DI BOTTRIGHE'),
 (31353,'06225','63122','45011','PIAZZALE ROVIGNO, 1/23','','ADRIA','RO','AGENZIA DI CITTA\' N. 1'),
 (31354,'06225','63130','45012','VIA MATTEOTTI,41','','ARIANO NEL POLESINE','RO','FILIALE DI ARIANO NEL POLESINE'),
 (31355,'06225','63140','45031','VIA XX SETTEMBRE,29','','ARQUA\' POLESINE','RO','AGENZIA DI ARQUA\' POLESINE'),
 (31356,'06225','63150','45021','VIA CARDUCCI,14','','BADIA POLESINE','RO','FILIALE DI BADIA POLESINE'),
 (31357,'06225','63170','45032','PIAZZA MATTEOTTI 19','','BERGANTINO','RO','FILIALE DI BERGANTINO'),
 (31358,'06225','63180','45034','VIA ROMA,5','','CANARO','RO','AGENZIA DI CANARO'),
 (31359,'06225','63190','45020','PIAZZA VITTORIO VENETO 55','','CASTELGUGLIELMO','RO','AGENZIA DI CASTELGUGLIELMO'),
 (31360,'06225','63200','45035','VIA CESARE BATTISTI,64-66','','CASTELMASSA','RO','FILIALE DI CASTELMASSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31361,'06225','63220','45030','PIAZZA MARCONI,39/A','','CENESELLI','RO','AGENZIA DI CENESELLI'),
 (31362,'06225','63230','45010','VIA A. MORO, 1','','CEREGNANO','RO','AGENZIA DI CEREGNANO'),
 (31363,'06225','63240','45014','C.SO RISORGIMENTO N. 70','','CONTARINA','RO','CONTARINA'),
 (31364,'06225','63250','45015','VIA ROMA 283','','CORBOLA','RO','SPORTELLO DI CORBOLA'),
 (31365,'06225','63260','45023','VIALE VITTORIO EMANUELE II 3','','COSTA DI ROVIGO','RO','AGENZIA DI COSTA DI ROVIGO'),
 (31366,'06225','63270','45030','PIAZZA FETONTE, 17','','CRESPINO','RO','AGENZIA DI CRESPINO'),
 (31367,'06225','63290','45036','VIA MATTEOTTI, 18','','FICAROLO','RO','FILIALE DI FICAROLO'),
 (31368,'06225','63300','45024','VIA VERDI 26','','FIESSO UMBERTIANO','RO','FILIALE DI FIESSO UMBERTANO'),
 (31369,'06225','63310','45025','VIA ROMA 1','','FRATTA POLESINE','RO','AGENZIA DI FRATTA POLESINE'),
 (31370,'06225','63340','45026','PIAZZA RISORGIMENTO 18','','LENDINARA','RO','FILIALE DI LENDINARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31371,'06225','63350','45017','VIA ROMA 11','','LOREO','RO','AGENZIA DI LOREO'),
 (31372,'06225','63360','45010','VIA DELLA PROVVIDENZA, 1','','LUSIA','RO','FILIALE DI LUSIA'),
 (31373,'06225','63370','45037','PIAZZA XX SETTEMBRE,23','','MELARA','RO','AGENZIA DI MELARA'),
 (31374,'06225','63380','45030','VIA ROMA 44','','OCCHIOBELLO','RO','AGENZIA DI OCCHIOBELLO'),
 (31375,'06225','63381','45030','VIA 1 MAGGIO, 11','S.MARIA MADDALENA','OCCHIOBELLO','RO','FILIALE DI SANTA MARIA MADDALENA'),
 (31376,'06225','63400','45010','VIA ROMA,18/A','','PETTORAZZA GRIMANI','RO','AGENZIA DI PETTORAZZA'),
 (31377,'06225','63420','45038','PIAZZA MATTEOTTI, 21','','POLESELLA','RO','FILIALE DI POLESELLA'),
 (31378,'06225','63430','45018','VIALE G. DI VITTORIO, 17','CA\' TIEPOLO','PORTO TOLLE','RO','FILIALE DI PORTO TOLLE'),
 (31379,'06225','63431','45010','VIA ROMA 115','','PORTO TOLLE','RO','SPORTELLO DI SCARDOVARI DI POR'),
 (31380,'06225','63460','45039','PIAZZA S. STEFANO, 4-4/A','','STIENTA','RO','AGENZIA DI STIENTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31381,'06225','63470','45019','PIAZZA IV NOVEMBRE, 1','','TAGLIO DI PO','RO','FILIALE DI TAGLIO DI PO'),
 (31382,'06225','63480','45027','VIA MATTEOTTI,2','','TRECENTA','RO','FILIALE DI TRECENTA'),
 (31383,'06225','63490','45010','ZONA INDUSTRIALE,53-55','','VILLADOSE','RO','AGENZIA DI VILLADOSE'),
 (31384,'06225','63510','45030','VIA ROMA,51','','VILLANOVA MARCHESANA','RO','AGENZIA DI VILLANOVA MARCHESANA'),
 (31385,'06225','65570','35030','VIA PEDAGNI, 16/N','','VEGGIANO','PD','AGENZIA DI VEGGIANO'),
 (31386,'06225','68730','45014','CORSO RISORGIMENTO,47/A','','PORTO VIRO','RO','FILIALE DI CONTARINA'),
 (31387,'06225','68731','45014','VIA MANTOVANA, 13/A','','PORTO VIRO','RO','AGENZIA DI PORTO VIRO'),
 (31388,'06225','72850','45030','STRADA PROVINCIALE, 38','','GAIBA','RO','AGENZIA DI GAIBA'),
 (31389,'06225','77520','35020','VIA CANONICA 3','','POLVERARA','PD','AGENZIA DI POLVERARA'),
 (31390,'06225','85770','35030','VIA A. DE GASPERI, 27','','GALZIGNANO TERME','PD','AGENZIA DI GALZIGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31391,'06225','85780','37040','VIALE EUROPA, 2','','VERONELLA','VR','FILIALE DI VERONELLA'),
 (31392,'06225','88900','35020','VIA MANZONI, 4','','POZZONOVO','PD','AGENZIA DI POZZONOVO'),
 (31393,'06225','89230','37022','VIA BRUGNOLI, 21','','FUMANE','VR','FUMANE'),
 (31394,'06225','89330','35010','VIA ROMA, 89','','MASSANZAGO','PD','AGENZIA DI MASSANZAGO'),
 (31395,'06230','01000','10123','VIA GIOLITTI,1','','TORINO','TO','TORINO'),
 (31396,'06230','01001','10123','VIA GIOLITTI, 1','','TORINO','TO','SEDE DI TORINO'),
 (31397,'06230','01002','10137','PIAZZA PITAGORA,18','','TORINO','TO','TORINO-AGENZIA 1'),
 (31398,'06230','01003','10138','VIA PRINCIPI D\'ACAJA, 39','','TORINO','TO','TORINO-AGENZIA 2'),
 (31399,'06230','01005','10141','CORSO RACCONIGI, 135-B','','TORINO','TO','TORINO - AGENZIA 4'),
 (31400,'06230','01006','10154','CPRSO GIULIO CESARE 144','','TORINO','TO','TORINO AGENZIA 5'),
 (31401,'06230','01600','20121','VIA BROLETTO, 37','','MILANO','MI','MILANO - AGENZIA 12');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31402,'06230','01601','20121','VIA S.RAFFAELE, 3','','MILANO','MI','AG.DUOMO'),
 (31403,'06230','01602','20135','VIA CREMA, 1','','MILANO','MI','MILANO - AGENZIA 13'),
 (31404,'06230','01606','20124','VIA VITTOR PISANI, 10','','MILANO','MI','MILANO - AGENZIA 15'),
 (31405,'06230','01607','20129','SERVIZIO RAGIONERIA GENERALE -','','MILANO','MI','MILANO'),
 (31406,'06230','01608','20129','CENTRO SERVIZI - TESORO CONTAN','','MILANO','MI','MILANO'),
 (31407,'06230','01609','20123','SERV. CREDITI AL CONSUMO VIA A','','MILANO','MI','MILANO'),
 (31408,'06230','01610','20129','SERV.TEC.ECONOMALE VIA GOLDONI','','MILANO','MI','MILANO'),
 (31409,'06230','01611','20129','SERV.C.SERV.SEZ.SORV.VIA POMA,','','MILANO','MI','MILANO'),
 (31410,'06230','01627','20123','VIA ARMORARI, 4','','MILANO','MI','SEDE DI MILANO'),
 (31411,'06230','01628','20159','VIA FARINI, 82 - ANGOLO VIA MENABREA','','MILANO','MI','MILANO - AGENZIA 2'),
 (31412,'06230','01629','20122','PIAZZA VELASCA, 4','','MILANO','MI','MILANO - AGENZIA 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31413,'06230','01630','20124','VIA F. FILZI, 25','','MILANO','MI','MILANO - AGENZIA 3'),
 (31414,'06230','01631','20121','VIA PIETRO VERRI, 2','','MILANO','MI','MILANO - AGENZIA 4'),
 (31415,'06230','01640','20129','CENTRO SERVIZI-ESTERO - VIA CARLO POMA, 47/53/61','','MILANO','MI','CENTRO SERVIZI-ESTERO'),
 (31416,'06230','01641','20129','CENTRO SERVIZI-TITOLI - VIA CARLO POMA, 47/53/61','','MILANO','MI','CENTRO SERVIZI-TITOLI'),
 (31417,'06230','01653','20127','VIALE MONZA, 2 - ANG. PIAZZALE LORETO','','MILANO','MI','MILANO'),
 (31418,'06230','01655','20141','VIA RIPAMONTI, 177','','MILANO','MI','MILANO - AGENZIA 6'),
 (31419,'06230','01656','20137','VIA PISTRUCCI, 25 -ANG. PIAZZA INSUBRIA','','MILANO','MI','MILANO - AGENZIA 7'),
 (31420,'06230','01657','20154','VIA MUSSI, 4 - ANG. CORSO SEMPIONE','','MILANO','MI','MILANO - AGENZIA 8'),
 (31421,'06230','01658','20146','PIAZZA FRATTINI, 19','','MILANO','MI','MILANO - AGENZIA 9'),
 (31422,'06230','01670','20123','DIREZIONE GENERALE - VIA ARMORARI, 4','','MILANO','MI','MILANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31423,'06230','01671','20129','CENTRO SERVIZI-SERVIZI BANCARI - VIA CARLO POMA, 47/53/61','','MILANO','MI','MILANO'),
 (31424,'06230','01672','20129','CENTRO SERVIZI-PORTAFOGLIO - VIA CARLO POMA, 47/53/61','','MILANO','MI','MILANO'),
 (31425,'06230','01674','20123','MERCATI FINANZIARI-TESORERIA LIRE - VIA ARMORARI, 4','','MILANO','MI','MILANO'),
 (31426,'06230','01681','20129','CENTRO SERVIZI-BONIFICI E PAGAMENTI - VIA CARLO POMA, 47/53/61','','MILANO','MI','MILANO'),
 (31427,'06230','01682','20149','PIAZZALE TURR, 5 - ANG. VIA GATTAMELATA','','MILANO','MI','MILANO - AGENZIA 11'),
 (31428,'06230','01796','20147','PRESSO 3C INTERNATIONAL CHEMIC','','MILANO','MI','MILANO'),
 (31429,'06230','01797','20123','VIA ARMORARI 4','','MILANO','MI','COMPARTO OPERATIVO ESTERO MILANO'),
 (31430,'06230','01798','20134','PRESSO BRACCO INDUSTRIA CHIMICA S.P.A-VIA E.FOLLI,50','','MILANO','MI','MILANO'),
 (31431,'06230','01799','20154','PRESSO \"UNIL-IT\" - VIA BONNET,10','','MILANO','MI','MILANO - AGENZIA 10');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31432,'06230','02402','40122','VIA MARCONI, 16/A-B-C','','BOLOGNA','BO','SEDE DI BOLOGNA'),
 (31433,'06230','02800','50121','VIA PIETRAPIANA, 50/R','','FIRENZE','FI','SEDE DI FIRENZE'),
 (31434,'06230','02801','50139','VIA TADDEO ALDEROTTI, 26','','FIRENZE','FI','FIRENZE - AGENZIA 1'),
 (31435,'06230','02802','50121','VIA PIETRAPIANA 78 80 R','','FIRENZE','FI','AGENZIA FIRENZE 2'),
 (31436,'06230','03200','00187','VIA SISTINA, 104/A','','ROMA','RM','SEDE DI ROMA'),
 (31437,'06230','03201','00198','VIALE REGINA MARGHERITA, 188','','ROMA','RM','ROMA - AGENZIA 2'),
 (31438,'06230','03202','00192','VIA COLA DI RIENZO, 23/D','','ROMA','RM','ROMA - AGENZIA 1'),
 (31439,'06230','03203','00198','VIALE ROSSINI, 23','','ROMA','RM','ROMA - AGENZIA 3'),
 (31440,'06230','03204','00151','P.LE MORELLI, 25','','ROMA','RM','ROMA - AGENZIA 4'),
 (31441,'06230','03205','00144','VIALE EUROPA, 126','','ROMA','RM','ROMA - AGENZIA 5'),
 (31442,'06230','10400','15100','','','ALESSANDRIA','AL','ALESSANDRIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31443,'06230','11100','24100','VIA DON LUIGI PALAZZOLO 18/24','','BERGAMO','BG','FERRARA'),
 (31444,'06230','11300','27100','VIA CAMPARI, 12','','PAVIA','PV','PAVIA - AGENZIA 1'),
 (31445,'06230','11334','27100','PIAZZA DEL LINO, 4','','PAVIA','PV','SEDE DI PAVIA'),
 (31446,'06230','11359','27100','PIAZZA EMANUELE FILIBERTO 1','','PAVIA','PV','AG.1'),
 (31447,'06230','11401','26100','VIA BUOSO DA DOVARA, 64/A','','CREMONA','CR','CREMONA-AGENZIA 1'),
 (31448,'06230','11402','26100','PIAZZA FILODRAMMATICI, 1','','CREMONA','CR','CREMONA - AGENZIA 3'),
 (31449,'06230','11418','26100','CORSO MAZZINI, 2','','CREMONA','CR','SEDE DI CREMONA'),
 (31450,'06230','11419','26100','VIA DANTE, 236','','CREMONA','CR','CREMONA - AGENZIA 2'),
 (31451,'06230','11452','26100','CORSO VITTORIO EMANUELE 108','','CREMONA CR','CR','AG.CREMONA'),
 (31452,'06230','11499','26100','C.SO MAZZINI 2','','CREMONA','CR','COMPARTO OPERATIVO ESTERO CREMONA'),
 (31453,'06230','11500','46100','CORSO VITTORIO EMANUELE, 19/21A','','MANTOVA','MN','MANTOVA - AGENZIA 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31454,'06230','11501','46100','VIA GARIBALDI, 175','','MANTOVA','MN','MANTOVA - AGENZIA 1'),
 (31455,'06230','11503','46100','VIA OBERDAN, 21/23','','MANTOVA','MN','SEDE DI MANTOVA'),
 (31456,'06230','11504','46100','VIA IMRE NAGY 1','','MANTOVA','MN','MANTOVA - AGENZIA 4'),
 (31457,'06230','11598','46100','PRESSO BELLELI INDUSTRIE MECCANICHE S.R.L. - VIA G. TALIERCIO, 1','','MANTOVA','MN','MANTOVA'),
 (31458,'06230','11599','46100','PRESSO ECP ENICHEM POLIMERI SRL - VIA G. TALIERCIO, 14','','MANTOVA','MN','MANTOVA'),
 (31459,'06230','11700','37122','CORSO PORTA NUOVA, 78','','VERONA','VR','SEDE DI VERONA'),
 (31460,'06230','12600','29100','VIA MANDELLI, 11','','PIACENZA','PC','SEDE DI PIACENZA'),
 (31461,'06230','12601','29100','VIA C. POGGIALI, 18','','PIACENZA','PC','SEDE DI PIACENZA'),
 (31462,'06230','12604','29100','VIA CAVOUR, 30 - ANG. LARGO MATTEOTTI','','PIACENZA','PC','PIACENZA - AGENZIA A'),
 (31463,'06230','12605','29100','VIA ROMA, 135','','PIACENZA','PC','PIACENZA - AGENZIA B');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31464,'06230','12606','29100','VIA XXI APRILE, 1','','PIACENZA','PC','PIACENZA - AGENZIA C'),
 (31465,'06230','12607','29100','VIA C. COLOMBO, 101/D-E','','PIACENZA','PC','PIACENZA - AGENZIA D'),
 (31466,'06230','12608','29100','VIALE DANTE ALIGHIERI, 14','','PIACENZA','PC','PIACENZA - AGENZIA E'),
 (31467,'06230','12609','29100','VIA MARTIRI RESISTENZA, 16/18','','PIACENZA','PC','PIACENZA - AGENZIA F'),
 (31468,'06230','12610','29100','VIA VITTORIO VENETO, 36','','PIACENZA','PC','PIACENZA - AGENZIA G'),
 (31469,'06230','12611','29100','VIA FIORUZZI, 3','LA BESURICA','PIACENZA','PC','PIACENZA - AGENZIA I'),
 (31470,'06230','12612','29100','PIAZZA CAVALLI, 26','','PIACENZA','PC','PIACENZA - AGENZIA L'),
 (31471,'06230','12613','29100','VIA MANFREDI, 128','','PIACENZA','PC','PIACENZA - AGENZIA M'),
 (31472,'06230','12614','29100','VIA FARNESINA, 58','','PIACENZA','PC','PIACENZA-AGENZIA \"O\"'),
 (31473,'06230','12615','29100','VIA EMILIA PAVESE, 250','','PIACENZA','PC','PIACENZA AGENZIA \"N\"');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31474,'06230','12616','29100','C/O POLICHIRURGICO  - CANTONE DEL CRISTO','','PIACENZA','PC','PIACENZA - AGENZIA P'),
 (31475,'06230','12640','29100','VIA POGGIALI, 18','','PIACENZA','PC','UFFICIO ESTERO'),
 (31476,'06230','12641','29100','VIA S. EUFEMIA, 11','','PIACENZA','PC','UFFICIO RISCOSSIONE TRIBUTI'),
 (31477,'06230','12642','29100','VIA POGGIALI, 18','','PIACENZA','PC','UFFICIO TITOLI'),
 (31478,'06230','12643','29100','VIA POGGIALI 18','','PIACENZA','PC','COMPARTO OPERATIVO ESTERO PIACENZA'),
 (31479,'06230','12700','43100','VIA UNIVERSITA\', 1/A','','PARMA','PR','SEDE DI PARMA'),
 (31480,'06230','12701','43100','VIA M. D\'AZEGLIO, 10','','PARMA','PR','PARMA - AGENZIA 1'),
 (31481,'06230','12702','43100','VIA EMILIA OVEST, 10','','PARMA','PR','PARMA - AGENZIA 2'),
 (31482,'06230','12703','43100','PIAZZALE VITTORIO EMANUELE II, 7','','PARMA','PR','PARMA - AGENZIA 3'),
 (31483,'06230','12704','43100','VIALE MENTANA, 131','','PARMA','PR','PARMA - AGENZIA 4');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31484,'06230','12705','43100','P.LE BARBIERI, 29/A','','PARMA','PR','PARMA - AGENZIA 5'),
 (31485,'06230','12706','43100','VIA CARLO FARINI, 71','','PARMA','PR','PARMA - AGENZIA 6'),
 (31486,'06230','12707','43100','VIA VERDI, 2 - PRESSO BORSA MERCI','','PARMA','PR','PARMA - AGENZIA 7'),
 (31487,'06230','12708','43100','VIA POMPONIO TORELLI, 51/A','','PARMA','PR','PARMA - AGENZIA 8'),
 (31488,'06230','12709','43100','VIA CUNEO, 21-A','','PARMA','PR','PARMA - AGENZIA 9'),
 (31489,'06230','12710','43100','VIA ABBEVERATOIA, 4/D','','PARMA','PR','PARMA - AGENZIA 10'),
 (31490,'06230','12711','43100','STRADA MERCATI, 9/B','','PARMA','PR','PARMA - AGENZIA 11'),
 (31491,'06230','12712','43100','VIA CAVESTRO, 3','','PARMA','PR','UFFICI SERVIZI VARI'),
 (31492,'06230','12713','43100','VIA MONTANARA, 21','','PARMA','PR','PARMA - AGENZIA 17'),
 (31493,'06230','12714','43100','VIA E. LEPIDO, 51/A','','PARMA','PR','PARMA - AGENZIA 20'),
 (31494,'06230','12715','43100','VIA MERCALLI, 13','','PARMA','PR','PARMA AGENZIA 18');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31495,'06230','12717','43100','VIALE PIACENZA, 29/A','','PARMA','PR','PARMA-AGENZIA 22'),
 (31496,'06230','12718','43100','VIA S. LEONARDO, 95/B','','PARMA','PR','PARMA - AGENZIA 16'),
 (31497,'06230','12719','43100','VIA S.LEONARDO, 4','','PARMA','PR','PARMA - AGENZIA 19'),
 (31498,'06230','12725','43100','VIA MONTEBELLO, 23','','PARMA','PR','PARMA - AGENZIA 23'),
 (31499,'06230','12726','43100','VIA DELLE SCIENZE','','PARMA','PR','SPORTELLO CAMPUS UNIVERSITARIO'),
 (31500,'06230','12727','43016','VIA EMILIA OVEST, 151 A','','PARMA','PR','PARMA AGENZIA 24'),
 (31501,'06230','12750','43100','VIA SPEZIA, 138 P','','PARMA','PR','UFFICIO BANCHE'),
 (31502,'06230','12751','43100','V.LO SAN MARCELLINO, 5','','PARMA','PR','UFFICIO CASSA CENTRALE'),
 (31503,'06230','12752','43100','VIA SPEZIA, 138 A','','PARMA','PR','UFFICIO CONTABILIT GENERALE'),
 (31504,'06230','12753','43100','VIA MISTRALI, 4','','PARMA','PR','UFFICIO CREDITI SPECIALI'),
 (31505,'06230','12754','43100','VIA SPEZIA, 138 A','','PARMA','PR','UFFICIO ECONOMATO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31506,'06230','12755','43100','VIA SPEZIA, 138 A','','PARMA','PR','UFFICIO PORTAFOGLIO'),
 (31507,'06230','12780','43100','PIAZZA CESARE BATTISTI, 7','','PARMA','PR','SEDE DI PARMA 2'),
 (31508,'06230','12781','43100','VIALE GRAMSCI, 13/A','','PARMA','PR','PARMA - AGENZIA 13'),
 (31509,'06230','12782','43100','VIA LANGHIRANO, 65','','PARMA','PR','PARMA - AGENZIA 14'),
 (31510,'06230','12783','43026','VIA EMILIO LEPIDO, 12/A','SAN LAZZARO PARMENSE','PARMA','PR','PARMA - AGENZIA 15'),
 (31511,'06230','12795','43100','PRESSO BARILLA G.R. F.LLI SPA - VIA MANTOVA, 166','PEDRIGNANO','PARMA','PR','SPORTELLO BARILLA'),
 (31512,'06230','12796','43100','VIA LA SPEZIA, 138/A','','PARMA','PR','PARMA - AGENZIA 12'),
 (31513,'06230','12798','00000','','','','',''),
 (31514,'06230','12800','42100','VIALE TIMAVO, 95/97','','REGGIO NELL\'EMILIA','RE','SEDE DI REGGIO EMILIA'),
 (31515,'06230','12801','42100','VIA G.B. VICO, 29/A','CELLA','REGGIO EMILIA','RE','REGGIO EMILIA - AGENZIA 1'),
 (31516,'06230','12802','42100','VIA EMILIA OSPIZIO 27 B','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA AGENZIA 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31517,'06230','12803','42100','VIA SAMOGGIA,11','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA AGENZIA 3'),
 (31518,'06230','12804','42100','VIA EMILIA ALL\'ANGELO, 38','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA 4'),
 (31519,'06230','12899','42100','VIALE TIMAVO 95 97','','REGGIO NELL\'EMILIA','RE','COMPARTO OPERATIVO ESTERO REGGIO EM'),
 (31520,'06230','12900','41100','VIA P. GIARDINI, 145','','MODENA','MO','SEDE DI MODENA'),
 (31521,'06230','12901','41100','VIA CIRO MENOTTI 391','','MODENA','MO','MODENA AGENZIA 1'),
 (31522,'06230','12902','41100','VIA EMILIA EST 382','','MODENA','MO','AGENZIA MODENA 2'),
 (31523,'06230','14100','52100','VIA PIETRO ARETINO, 1','','AREZZO','AR','SEDE DI AREZZO'),
 (31524,'06230','17413','20073','PIAZZA XX SETTEMBRE,1','','CODOGNO','MI','SEDE'),
 (31525,'06230','20300','20075','PIAZZA SAN LORENZO, 6','','LODI','LO','LODI - AGENZIA 1'),
 (31526,'06230','20301','20075','VIA VOLTURNO, 41','','LODI','LO','LODI - AGENZIA 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31527,'06230','20302','20075','VIA MARSALA, 18','','LODI','LO','SEDE DI LODI'),
 (31528,'06230','20400','20052','VIA BORGAZZI 5','','MONZA','MI','AGENZIA DI MONZA'),
 (31529,'06230','20700','20099','VIALE CASIRAGHI, 452','','SESTO SAN GIOVANNI','MI','AGENZIA DI SESTO SAN GIOVANNI'),
 (31530,'06230','20799','20099','PRESSO ACCIAIERIE E FERRIERE L','','SESTO SAN GIOVANNI','MI','SESTO SAN GIOVANNI'),
 (31531,'06230','23000','27029','PIAZZA DUCALE, 43','','VIGEVANO','PV','SEDE DI VIGEVANO'),
 (31532,'06230','23001','27029','PIAZZA VOLTA, 4','','VIGEVANO','PV','VIGEVANO - AGENZIA 1'),
 (31533,'06230','23002','27029','CORSO MILANO, 65/B','','VIGEVANO','PV','VIGEVANO - AGENZIA 2'),
 (31534,'06230','23003','27029','VIALE DEI MILLE, 107','','VIGEVANO','PV','VIGEVANO - AGENZIA 3'),
 (31535,'06230','23004','27029','CORSO MILANO, 19','','VIGEVANO','PV','TESORERIA USL VIGEVANO'),
 (31536,'06230','23300','41012','VIA CATTANI, 77Q/77R','','CARPI','MO','AGENZIA DI CARPI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31537,'06230','26023','26023','VIA MAZZINI 8','','GRUMELLO CREMONESE','CR','GRUMELLO CREMONESE'),
 (31538,'06230','30680','10043','PIAZZA UMBERTO I, 7','','ORBASSANO','TO','AGENZIA DI ORBASSANO'),
 (31539,'06230','30870','10098','PIAZZA PRINCIPE EUGENIO, 5-B','','RIVOLI','TO','AGENZIA DI RIVOLI'),
 (31540,'06230','31190','10048','VIA COTTOLENGO, 68','','VINOVO','TO','AGENZIA DI VINOVO'),
 (31541,'06230','32380','20081','CORSO S.PIETRO, 69','','ABBIATEGRASSO','MI','AGENZIA DI ABBIATEGRASSO'),
 (31542,'06230','32630','20040','VIA TRIVULZIO 7','','CAPRIANO MI','MI','FIL.CAPRIANO'),
 (31543,'06230','32770','20071','LARGO CASALI, 31','','CASALPUSTERLENGO','LO','AGENZIA DI CASALPUSTERLENGO'),
 (31544,'06230','32779','20071','PRESSO STABILIMENTO LEVER GIBBS -VIA LEVER GIBBS','','CASALPUSTERLENGO','LO','CASALPUSTERLENGO'),
 (31545,'06230','32880','20063','VIALE ASSUNTA, 21','','CERNUSCO SUL NAVIGLIO','MI','AGENZIA DI CERNUSCO SUL NAVIGLIO'),
 (31546,'06230','32900','20090','VIA MILANO, 7','','CESANO BOSCONE','MI','AGENZIA DI CESANO BOSCONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31547,'06230','32910','00000','','','','','XX'),
 (31548,'06230','32930','20092','VIA LIBERTA\', 108','','CINISELLO BALSAMO','MI','AGENZIA DI CINISELLO BALSAMO'),
 (31549,'06230','32939','20092','PRESSO \"AEG TELEFUNKEN SPA\" -','','CINISELLO BALSAMO','MI','CINISELLO BALSAMO'),
 (31550,'06230','32950','20073','PIAZZA CAIROLI, 3','','CODOGNO','LO','AGENZIA DI CODOGNO'),
 (31551,'06230','32951','20073','PIAZZA XX SETTEMBRE, 1','','CODOGNO - LODI','MI','AGENZIA DI CODOGNO'),
 (31552,'06230','32990','20011','VIALE ALDO BORLETTI 61 63','','CORBETTA','MI','SPORTELLO MARELLI AUTRONICA SPA'),
 (31553,'06230','33119','20070','PRESSO CASCO NOBEL SRL - VIA EMILIA KM. 273','','FOMBIO','LO','FOMBIO'),
 (31554,'06230','33190','20010','CORSO EUROPA, 24','','INVERUNO','MI','SPORTELLO C.O VAN DEN BERG UNILEVER'),
 (31555,'06230','33380','20077','VIA MARSALA, 1','','MELEGNANO','MI','AGENZIA DI MELEGNANO'),
 (31556,'06230','33420','20086','VIA S. GIOVANNI, 4','','MOTTA VISCONTI','MI','AGENZIA DI MOTTA VISCONTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31557,'06230','33550','20067','VIA CARSO, 25','','PAULLO','MI','AGENZIA DI PAULLO'),
 (31558,'06230','33730','20098','VIA ROMA, 5','','SAN GIULIANO MILANESE','MI','AGENZIA DI SAN GIULIANO MILANESE'),
 (31559,'06230','33760','20079','PIAZZA DEI CADUTI, 10','','SANT\'ANGELO LODIGIANO','LO','FILIALE DI S.ANGELO LODIGIANO'),
 (31560,'06230','34000','20057','VIA LIBERTA\' 1','','VEDANO AL LAMBRO','MI','VEDANO AL LAMBRO'),
 (31561,'06230','36670','40033','VIA MAZZINI 4','','CASALECCHIO DI RENO','BO','AGENZIA CASALECCHIO DI RENO'),
 (31562,'06230','37830','50053','VIA U. FOSCOLO, 55','','EMPOLI','FI','AGENZIA DI EMPOLI'),
 (31563,'06230','48680','15048','VIA CUNIETTI 8','','VALENZA','AL','AGENZIA DI VALENZA'),
 (31564,'06230','50140','00000','','','','','X'),
 (31565,'06230','50280','21040','','','GERENZANO','VA','GERENZANO'),
 (31566,'06230','51560','22047','VIA A.GRANDI 4','','MOLTENO CO','CO','FIL.MOLTENO'),
 (31567,'06230','51570','22070','VIA G. CARDUCCI','','MONTANO LUCINO','CO','AG. DI MONTANO LUCINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31568,'06230','51579','22070','PRESSO CENTRO TIR DOCKS CONSOR','','MONTANO LUCINO','CO','MONTANO LUCINO'),
 (31569,'06230','51870','22068','VIA SIRTORI 6','','MONTICELLO BRIANZA CO','CO','MONTICELLO BRIANZA'),
 (31570,'06230','52779','24043','PRESSO BALZARETTI MODIGLIANI S','','CARAVAGGIO','BG','CARAVAGGIO'),
 (31571,'06230','54730','25025','VIA XX SETTEMBRE, 26','','MANERBIO','BS','AGENZIA DI MANERBIO'),
 (31572,'06230','55070','25027','','','QUINZANO D\'OGLIO','BS','QUINZANO D\'OGLIO'),
 (31573,'06230','55640','27011','PIAZZA VITTORIO VENETO, 2','','BELGIOIOSO','PV','AGENZIA DI BELGIOIOSO'),
 (31574,'06230','55670','27042','VIA DE PRETIS, 206','','BRESSANA BOTTARONE','PV','AGENZIA DI BRESSANA BOTTARONE'),
 (31575,'06230','55680','27043','VIA EMILIA, 371','','BRONI','PV','AGENZIA DI BRONI'),
 (31576,'06230','55720','27023','VIA LAVATELLI, 32','','CASSOLNOVO','PV','AGENZIA DI CASSOLNOVO'),
 (31577,'06230','55730','27045','VIA ROMA, 17/19','','CASTEGGIO','PV','AGENZIA DI CASTEGGIO 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31578,'06230','55750','27012','VIALE CERTOSA, 78','','CERTOSA DI PAVIA','PV','AGENZIA DI CERTOSA DI PAVIA'),
 (31579,'06230','55830','27014','VIA CARDINAL MAFFI, 2 - ANG. VIA CASTELLARO','','CORTEOLONA','PV','AGENZIA DI CORTEOLONA'),
 (31580,'06230','55870','27025','VIA COTTA, 2','','GAMBOLO\'','PV','AGENZIA DI GAMBOLO\''),
 (31581,'06230','55880','27026','PIAZZA DELLA REPUBBLICA, 7','','GARLASCO','PV','AGENZIA DI GARLASCO'),
 (31582,'06230','56010','27035','VIA GRAMSCI, 1/3','','MEDE','PV','AGENZIA DI MEDE'),
 (31583,'06230','56070','27036','PIAZZA URBANO II - ANG. VIA GARIBALDI','','MORTARA','PV','AGENZIA DI MORTARA'),
 (31584,'06230','56100','27020','VIA XXV APRILE, 17','','PARONA','PV','AGENZIA DI PARONA'),
 (31585,'06230','56120','27017','VIA ROMA, 24','','PIEVE PORTO MORONE','PV','AGENZIA DI PIEVE PORTO MORONE'),
 (31586,'06230','56210','27028','VIA GRAVELLONE, 40','','SAN MARTINO SICCOMARIO','PV','AGENZIA DI SAN MARTINO SICCOMARIO'),
 (31587,'06230','56300','27049','PIAZZA VITTORIO VENETO, 25','','STRADELLA','PV','AGENZIA DI STRADELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31588,'06230','56340','27020','PIAZZA CAMPEGI, 2','','TROMELLO','PV','AGENZIA DI TROMELLO'),
 (31589,'06230','56630','26021','PIAZZA GARIBALDI, 3','','ANNICCO','CR','AGENZIA DI ANNICCO'),
 (31590,'06230','56710','26011','PIAZZA DELLA LIBERTA\', 21','','CASALBUTTANO ED UNITI','CR','AGENZIA DI CASALBUTTANO'),
 (31591,'06230','56740','26041','PIAZZA GARIBALDI 22','','CASALMAGGIORE','CR','AG.CASALMAGGIORE'),
 (31592,'06230','56741','26041','VIA CAVOUR, 40','','CASALMAGGIORE','CR','AGENZIA DI CASALMAGGIORE'),
 (31593,'06230','56770','26022','PIAZZA MUNICIPIO, 11','','CASTELVERDE','CR','AGENZIA DI CASTELVERDE'),
 (31594,'06230','56800','26042','VIA GIUSEPPINA, 103','','CINGIA DE\' BOTTI','CR','AGENZIA DI CINGIA DE\' BOTTI'),
 (31595,'06230','56810','26020','PIAZZA VITTORIO VENETO, 6','CORTE DE\' CORTESI','CORTE DE\' CORTESI CON CIGNONE','CR','AGENZIA DI CORTE DE\' CORTESI'),
 (31596,'06230','56840','26013','VIA G.MATTEOTTI, 26/28','','CREMA','CR','SEDE DI CREMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31597,'06230','56849','26013','C/O STABILIMENTO VAN DEN BERGH -VIA S.MARIA,12','','CREMA','CR','CREMA'),
 (31598,'06230','56880','26023','VIA MAZZINI, 8','GRUMELLO CREMONESE','GRUMELLO CREMONESE ED UNITI','CR','AGENZIA DI GRUMELLO CREMONESE'),
 (31599,'06230','56890','26040','VIA ROMA, 10','','GUSSOLA','CR','AGENZIA DI GUSSOLA'),
 (31600,'06230','56960','26024','PIAZZA DELLA LIBERTA\', 6','','PADERNO PONCHIELLI','CR','AGENZIA DI PADERNO PONCHIELLI'),
 (31601,'06230','56980','26025','VIA MILANO, 20','','PANDINO','CR','AGENZIA DI PANDINO'),
 (31602,'06230','56990','26043','VIA OSTIANO, 227','PERSICHELLO','PERSICO DOSIMO','CR','AGENZIA DI PERSICHELLO'),
 (31603,'06230','57008','26020','VIA ROMA 119','','CREMONA','CR','AG. 48 SPINADESCO'),
 (31604,'06230','57010','26034','VIA DELLA LIBERT, 3','','PIADENA','CR','AGENZIA DI PIADERNA'),
 (31605,'06230','57030','26040','VIA ROMA, 1','','PIEVE D\'OLMI','CR','AGENZIA DI PIEVE D\'OLMI'),
 (31606,'06230','57050','26026','LARGO DELLA VITTORIA, 7','','PIZZIGHETTONE','CR','AGENZIA DI PIZZIGHETTONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31607,'06230','57059','26026','PRESSO SICREM SOCIETA\' INDUSTR','','PIZZIGHETTONE','CR','PIZZIGHETTONE'),
 (31608,'06230','57070','26036','VIA DELLA LIBERTA\', 8','','RIVAROLO DEL RE ED UNITI','CR','AGENZIA DI RIVAROLO DEL RE'),
 (31609,'06230','57090','26010','VIA MARTIRI DELLA LIBERTA\', 48','','ROBECCO D\'OGLIO','CR','AGENZIA DI ROBECCO D\'OGLIO'),
 (31610,'06230','57100','26014','VIA G. VEZZOLI, 2','','ROMANENGO','CR','AGENZIA DI ROMANENGO'),
 (31611,'06230','57130','26037','VIA GIUSEPPINA, 15','','SAN GIOVANNI IN CROCE','CR','AGENZIA DI SAN GIOVANNI IN CROCE'),
 (31612,'06230','57160','26028','VIALE MATTEOTTI, 6','SESTO CREMONESE','SESTO ED UNITI','CR','AGENZIA DI SESTO CREMONESE'),
 (31613,'06230','57170','26020','VIA REGINA DELLA SCALA, 38','GALLIGNANO','SONCINO','CR','AGENZIA DI GALLIGNANO DI SONCINO'),
 (31614,'06230','57180','26015','VIA F. GENALA, 17','','SORESINA','CR','AGENZIA DI SORESINA'),
 (31615,'06230','57200','26020','VIA ROMA, 119','','SPINADESCO','CR','AGENZIA DI SPINADESCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31616,'06230','57270','26018','VIA ROMA, 65','','TRIGOLO','CR','AGENZIA DI TRIGOLO'),
 (31617,'06230','57300','26039','VIA GARIBALDI, 2','','VESCOVATO','CR','AGENZIA DI VESCOVATO'),
 (31618,'06230','57440','46021','VIA N. SAURO, 2/4','','ASOLA','MN','AGENZIA DI ASOLA 2'),
 (31619,'06230','57540','46033','PIAZZA GARIBALDI, 77','','CASTEL D\'ARIO','MN','AGENZIA DI CASTEL D\'ARIO'),
 (31620,'06230','57560','46014','VIA MATTEOTTI, 18','','CASTELLUCCHIO','MN','AGENZIA DI CASTELLUCCHIO'),
 (31621,'06230','57570','46043','VIA PERATI, 9','','CASTIGLIONE DELLE STIVIERE','MN','AGENZIA DI CASTIGLIONE DELLE STIVIERE'),
 (31622,'06230','57710','46045','VIA XXV APRILE, 1','','MARMIROLO','MN','AGENZIA DI MARMIROLO'),
 (31623,'06230','57760','46035','VIA PIAVE, 18','','OSTIGLIA','MN','AGENZIA DI OSTIGLIA'),
 (31624,'06230','57820','46067','VIA GRAMSCI, 1/H-1/I','SANT\'ANTONIO','PORTO MANTOVANO','MN','AGENZIA DI PORTO MANTOVANO'),
 (31625,'06230','57890','46037','VIA ROMA, 9','','RONCOFERRARO','MN','AGENZIA DI RONCOFERRARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31626,'06230','57900','46048','VIA MASSIMILIANO CUSTOZA, 124','','ROVERBELLA','MN','AGENZIA DI ROVERBELLA'),
 (31627,'06230','58010','46029','VIA DONATORI DEL SANGUE, 10','','SUZZARA','MN','AGENZIA DI SUZZARA'),
 (31628,'06230','58020','46016','VIA MILANO, 66','COGOZZO','VIADANA','MN','AGENZIA DI COGOZZO'),
 (31629,'06230','65080','00000','','','','','X'),
 (31630,'06230','65140','27020','VIA ROMA, 16','','BORGO SAN SIRO','PV','AGENZIA DI BORGO SAN SIRO'),
 (31631,'06230','65160','29010','VIA MACALLE\', 11','','AGAZZANO','PC','AGENZIA DI AGAZZANO'),
 (31632,'06230','65170','29010','VIA EMILIA OVEST, 18','','ALSENO','PC','AGENZIA DI ALSENO'),
 (31633,'06230','65180','29021','PIAZZA CRISTOFORO COLOMBO, 11','','BETTOLA','PC','AGENZIA DI BETTOLA'),
 (31634,'06230','65190','29022','PIAZZA S.FRANCESCO, 11/A','','BOBBIO','PC','AGENZIA DI BOBBIO'),
 (31635,'06230','65200','29011','VIA ROMA, 23','','BORGONOVO VAL TIDONE','PC','AGENZIA DI BORGONOVO VAL TIDONE'),
 (31636,'06230','65210','29010','VIA EMILIA PARMENSE, 146','ROVELETO','CADEO','PC','AGENZIA DI ROVELETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31637,'06230','65220','29010','PIAZZA BERGAMSCHI, 4','','CALENDASCO','PC','AGENZIA DI CALENDASCO'),
 (31638,'06230','65230','29012','VIA ROMA, 8/A','','CAORSO','PC','AGENZIA DI CAORSO'),
 (31639,'06230','65240','29013','VIALE VITTORIA, 2','','CARPANETO PIACENTINO','PC','AGENZIA DI CARPANETO PIACENTINO'),
 (31640,'06230','65250','29014','VIA ROMA, 2/C','','CASTELL\'ARQUATO','PC','AGENZIA DI CASTELL\'ARQUATO'),
 (31641,'06230','65260','29015','GALLERIA BRAGHIERI, 1','','CASTEL SAN GIOVANNI','PC','AGENZIA DI CASTEL SAN GIOVANNI'),
 (31642,'06230','65270','29010','VIA BERNINI, 29','','CASTELVETRO PIACENTINO','PC','AGENZIA DI CASTELVETRO PIACENTINO'),
 (31643,'06230','65280','29016','VIA CAVOUR, 1/A','','CORTEMAGGIORE','PC','AGENZIA DI CORTEMAGGIORE'),
 (31644,'06230','65300','29024','VIA DEL CONSORZIO, 7','','FERRIERE','PC','AGENZIA DI FERRIERE'),
 (31645,'06230','65310','29017','CORSO GARIBALDI, 120','','FIORENZUOLA D\'ARDA','PC','AGENZIA DI FIORENZUOLA D\'ARDA'),
 (31646,'06230','65311','29017','VIA U. FOSCOLO 18','','FIORENZUOLA D\'ARDA','PC','AGENZIA DI FIORENZUOLA D\'ARDA 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31647,'06230','65320','29020','VIA MATTEOTTI, 87','','GOSSOLENGO','PC','AGENZIA DI GOSSOLENGO'),
 (31648,'06230','65330','29010','VIA ROMA, 63','','GRAGNANO TREBBIENSE','PC','AGENZIA DI GRAGNANO TREBBIENSE'),
 (31649,'06230','65340','29025','VIA ROMA, 7','','GROPPARELLO','PC','AGENZIA DI GROPPARELLO'),
 (31650,'06230','65350','29018','PIAZZA CASTELLANA, 22','','LUGAGNANO VAL D\'ARDA','PC','AGENZIA DI LUGAGNANO VAL D\'ARDA'),
 (31651,'06230','65360','29010','VIA MARTIRI DELLA LIBERTA\', 35','','MONTICELLI D\'ONGINA','PC','AGENZIA DI MONTICELLI D\'ONGINA'),
 (31652,'06230','65370','29020','PIAZZA INZANI','','MORFASSO','PC','AGENZIA DI MORFASSO'),
 (31653,'06230','65380','29010','VIA ROMA, 17','','NIBBIANO','PC','AGENZIA DI NIBBIANO'),
 (31654,'06230','65390','29026','PIAZZA VITTORIA, 25','','OTTONE','PC','AGENZIA DI OTTONE'),
 (31655,'06230','65400','29010','LARGO DAL VERME, 3','','PIANELLO VAL TIDONE','PC','AGENZIA DI PIANELLO VAL TIDONE'),
 (31656,'06230','65410','29027','VIALE MONTE GRAPPA, 49','','PODENZANO','PC','AGENZIA DI PODENZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31657,'06230','65411','29010','VIA C. COLOMBO, 22','S.POLO','PODENZANO','PC','AGENZIA DI SAN POLO DI PODENZANO'),
 (31658,'06230','65412','29010','SAN DAMIANO','','PODENZANO','PC','SPORTELLO C.O 50 STORMO AERONAUTICA'),
 (31659,'06230','65420','29028','VIA VITTORIO VENETO, 88','','PONTE DELL\'OLIO','PC','AGENZIA DI PONTE DELL\'OLIO'),
 (31660,'06230','65430','29010','PIAZZA TRE MARTIRI, 11','','PONTENURE','PC','AGENZIA DI PONTENURE'),
 (31661,'06230','65440','29029','PIAZZA PAOLO, 46','','RIVERGARO','PC','AGENZIA DI RIVERGARO'),
 (31662,'06230','65450','29010','VIA EMILIA EST, 33/A','','ROTTOFRENO','PC','AGENZIA DI ROTTOFRENO'),
 (31663,'06230','65451','29010','STRADA AGAZZANA - ANG. VIA GARIBALDI','SAN NICOLO\' A TREBBIA','ROTTOFRENO','PC','AGENZIA DI SAN NICOLO\' A TREBBIA'),
 (31664,'06230','65460','29019','PIAZZA MARCONI, 2/A','','SAN GIORGIO PIACENTINO','PC','AGENZIA DI SAN GIORGIO PIACENTINO'),
 (31665,'06230','65470','29010','PIAZZA ROMA, 2','','SARMATO','PC','AGENZIA DI SARMATO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31666,'06230','65480','29020','VIA G.B. ANGUISSOLA, 4','','TRAVO','PC','AGENZIA DI TRAVO'),
 (31667,'06230','65490','29010','VIA ROMA, 45/E','','VERNASCA','PC','AGENZIA DI VERNASCA'),
 (31668,'06230','65500','29020','VIA ROMA, 80','','VIGOLZONE','PC','AGENZIA DI VIGOLZONE'),
 (31669,'06230','65510','29010','VIA ALDO MORO, 2','','VILLANOVA SULL\'ARDA','PC','AGENZIA DI VILLANOVA SULL\'ARDA'),
 (31670,'06230','65521','29010','VIA ROMA, 175','','ZIANO PIACENTINO','PC','AGENZIA DI ZIANO PIACENTINO'),
 (31671,'06230','65522','29010','VIA ZIANO, 9','','ZIANO PIACENTINO','PC','ZIANO PIACENTINO'),
 (31672,'06230','65610','43051','VIA CAPOLUOGO, 57','','ALBARETO','PR','AGENZIA DI ALBARETO'),
 (31673,'06230','65620','43032','VIA ROMA, 1','','BARDI','PR','AGENZIA DI BARDI'),
 (31674,'06230','65621','43032','PIAZZA MARTIRI,2','','BARDI','PR','AG.2'),
 (31675,'06230','65630','43041','VIA GARIBALDI, 25','','BEDONIA','PR','AGENZIA DI BEDONIA'),
 (31676,'06230','65640','43042','PIAZZA MICHELI, 5','','BERCETO','PR','AGENZIA DI BERCETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31677,'06230','65650','43030','VIA COLOMBO, 12','','BORE','PR','AGENZIA DI BORE'),
 (31678,'06230','65660','43043','VIA NAZIONALE, 27','','BORGO VAL DI TARO','PR','AGENZIA DI BORGO VAL DI TARO'),
 (31679,'06230','65670','43011','VIA ROMA, 125','','BUSSETO','PR','AGENZIA DI BUSSETO'),
 (31680,'06230','65680','43030','PIAZZA EUROPA, 1/A','','CALESTANO','PR','AGENZIA DI CALESTANO'),
 (31681,'06230','65690','43044','VIA LA SPEZIA, 10','','COLLECCHIO','PR','AGENZIA DI COLLECCHIO'),
 (31682,'06230','65700','43052','VIA CAVOUR, 28','','COLORNO','PR','AGENZIA DI COLORNO'),
 (31683,'06230','65710','43021','VIA RUSTICI, 2','','CORNIGLIO','PR','AGENZIA DI CORNIGLIO'),
 (31684,'06230','65719','43020','VIA DEI LAGUMMI','BOSCO','CORNIGLIO','PR','CORNIGLIO'),
 (31685,'06230','65720','43035','PIAZZA MIODINI, 3','','FELINO','PR','AGENZIA DI FELINO'),
 (31686,'06230','65730','43036','VIA GRAMSCI, 41','','FIDENZA','PR','AGENZIA DI FIDENZA'),
 (31687,'06230','65731','43026','VIA TOGLIATTI, 4-6','','FIDENZA','PR','AGENZIA DI FIDENZA 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31688,'06230','65732','43036','PIAZZA GARIBALDI, 22','','FIDENZA','PR','AGENZIA DI FIDENZA 3'),
 (31689,'06230','65740','43012','PIAZZA GARIBALDI, 12','','FONTANELLATO','PR','AGENZIA DI FONTANELLATO'),
 (31690,'06230','65741','43030','VIA EMILIA, 54/A','PAROLA','FONTANELLATO','PR','AGENZIA DI PAROLA'),
 (31691,'06230','65750','43010','VIA MARTIRI LIBERTA\', 1','PONTE TARO','FONTEVIVO','PR','AGENZIA DI PONTETARO'),
 (31692,'06230','65751','43010','STRADA PROVINCIALE DI BUSSETO, 135','','FONTEVIVO','PR','AGENZIA DI FONTEVIVO'),
 (31693,'06230','65753','43010','C/O CEPIM','BIANCONESE','FONTEVIVO','PR','SPORTELLO CEPIM'),
 (31694,'06230','65760','43045','VIA XXIV MAGGIO, 15-17','','FORNOVO DI TARO','PR','AGENZIA DI FORNOVO DI TARO'),
 (31695,'06230','65770','43013','VIA O. FERRARI, 9','','LANGHIRANO','PR','AGENZIA DI LANGHIRANO'),
 (31696,'06230','65771','43013','VIA FANTI D\'ITALIA, 9','','LANGHIRANO','PR','AGENZIA DI LANGHIRANO 3'),
 (31697,'06230','65772','43013','VIA DEL POPOLO, 22','','LANGHIRANO','PR','AGENZIA DI LANGHIRANO 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31698,'06230','65773','43010','STRADA PARMA, 20/B','','LANGHIRANO','PR','AGENZIA DI PILASTRO'),
 (31699,'06230','65780','43037','PIAZZA 4 NOVEMBRE, 3','','LESIGNANO DE\' BAGNI','PR','AGENZIA DI LESIGNANO BAGNI'),
 (31700,'06230','65790','43014','VIA MARTIRI DELLA LIBERTA\', 1','','MEDESANO','PR','AGENZIA DI MEDESANO'),
 (31701,'06230','65791','43040','VIA CISA, 1','SANT\'ANDREA BAGNI','MEDESANO','PR','AGENZIA DI FELEGARA-SANT\'ANDREA BAGNI'),
 (31702,'06230','65800','43054','VIA MARTIRI LIBERTA\', 332','MEZZANO INFERIORE','MEZZANI','PR','AGENZIA DI MEZZANO INFERIORE'),
 (31703,'06230','65810','43010','VIA BOCCHIALINI, 49/A','','MONCHIO DELLE CORTI','PR','AGENZIA DI MONCHIO DELLE CORTI'),
 (31704,'06230','65820','43030','VIA ARGINI SUD, 6/A','BASILICANOVA','MONTECHIARUGOLO','PR','AGENZIA DI BASILICANOVA'),
 (31705,'06230','65830','43024','VIA BUCA, 45','','NEVIANO DEGLI ARDUINI','PR','AGENZIA DI NEVIANO ARDUINI'),
 (31706,'06230','65831','43020','LOC.MERCATO 37','','SCURANO','PR','AG.SCURANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31707,'06230','65840','43015','VIA REDUCI, 4','','NOCETO','PR','AGENZIA DI NOCETO'),
 (31708,'06230','65850','43025','PIAZZA CARDINAL FERRARI, 97','','PALANZANO','PR','AGENZIA DI PALANZANO'),
 (31709,'06230','65860','43047','VIA ROMA, 8','','PELLEGRINO PARMENSE','PR','AGENZIA DI PELLEGRINO PARMENSE'),
 (31710,'06230','65870','43010','VIA ROMA, 27','','POLESINE PARMENSE','PR','AGENZIA DI POLESINE PARMENSE'),
 (31711,'06230','65880','43010','PIAZZA GARIBALDI, 5','','ROCCABIANCA','PR','AGENZIA DI ROCCABIANCA'),
 (31712,'06230','65881','43010','STRADA PROVINCIALE, 59','FONTANELLE','ROCCABIANCA','PR','AGENZIA DI FONTANELLE'),
 (31713,'06230','65890','43038','VIA MAESTRI, 2','','SALA BAGANZA','PR','AGENZIA DI SALA BAGANZA'),
 (31714,'06230','65891','43038','PIAZZA GRAMSCI, 24/25','','SALA BAGANZA','PR','AGENZIA DI SALA BAGANZA 2'),
 (31715,'06230','65900','43039','VIA ROMAGNOSI, 10','','SALSOMAGGIORE TERME','PR','AGENZIA DI SALSOMAGGIORE TERME'),
 (31716,'06230','65901','43030','VIALE ALLE TERME, 7','TABIANO BAGNI','SALSOMAGGIORE TERME','PR','AGENZIA DI TABIANO BAGNI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31717,'06230','65902','43039','VIA ROMAGNOSI, 22/C','','SALSOMAGGIORE TERME','PR','AGENZIA DI SALSOMAGGIORE TERME 2'),
 (31718,'06230','65903','43039','VIA PARMA, 72','','SALSOMAGGIORE TERME','PR','AGENZIA DI SALSOMAGGIORE TERME 3'),
 (31719,'06230','65910','43017','VIA GARIBALDI, 75','','SAN SECONDO PARMENSE','PR','AGENZIA SAN SECONDO PARMENSE'),
 (31720,'06230','65920','43018','VIA MATTEOTTI, 38','','SISSA','PR','AGENZIA DI SISSA'),
 (31721,'06230','65930','43040','VIA FONDOVALLE, 9','','SOLIGNANO','PR','AGENZIA DI SOLIGNANO'),
 (31722,'06230','65940','43019','PIAZZA GARIBALDI, 18','','SORAGNA','PR','AGENZIA DI SORAGNA'),
 (31723,'06230','65950','43058','VIALE RIMEMBRANZE, 5/A','','SORBOLO','PR','AGENZIA DI SORBOLO'),
 (31724,'06230','65951','43058','VIA M. RABAGLIA, 25','COENZO','SORBOLO','PR','AGENZIA DI COENZO'),
 (31725,'06230','65952','43058','VIA GRAMSCI,19','','SORBOLO','PR','AG. 2'),
 (31726,'06230','65965','43028','PIAZZA ROMA, 25','','TIZZANO VAL PARMA','PR','AGENZIA DI TIZZANO VAL PARMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31727,'06230','65966','43020','VIA LAGRIMONE, 12','LAGRIMONE','TIZZANO VAL PARMA','PR','AGENZIA DI LAGRIMONE'),
 (31728,'06230','65970','43057','STRADA PRIVATA, 2','SANTA MARIA DEL TARO','TORNOLO','PR','AGENZIA DI S.MARIA DEL TARO'),
 (31729,'06230','65980','43056','VIA ASOLANA, 44','SAN POLO','TORRILE','PR','AGENZIA DI S.POLO DI TORRILE'),
 (31730,'06230','65990','43029','PIAZZA VITTORIO VENETO, 45','','TRAVERSETOLO','PR','AGENZIA DI TRAVERSETOLO'),
 (31731,'06230','65991','43029','PIAZZA FANFULLA, 14','','TRAVERSETOLO','PR','AGENZIA DI TRAVERSETOLO 2'),
 (31732,'06230','66000','43010','VIA VERDI, 1','','TRECASALI','PR','AGENZIA DI TRECASALI'),
 (31733,'06230','66010','43050','VIA PROVINCIALE, 148/C','MORMOROLA','VALMOZZOLA','PR','AGENZIA DI VALMOZZOLA'),
 (31734,'06230','66030','43049','PIAZZA MONUMENTO, 3','','VARSI','PR','AGENZIA DI VARSI'),
 (31735,'06230','66040','43010','PIAZZA GARIBALDI, 51','','ZIBELLO','PR','AGENZIA DI ZIBELLO'),
 (31736,'06230','66041','43010','VIA 4 NOVEMBRE, 13','PIEVEOTTOVILLE','ZIBELLO','PR','AGENZIA DI PIEVE OTTOVILLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31737,'06230','66240','42013','STRADA STATALE, 123','SANT\'ANTONINO','CASALGRANDE','RE','AGENZIA DI CASALGRANDE'),
 (31738,'06230','66320','42015','PIAZZALE DO PORTA REGGIO, 3','','CORREGGIO','RE','AGENZIA DI CORREGGIO'),
 (31739,'06230','66360','42016','VIA CISA LIGURE 13','','GUASTALLA','RE','AGENZIA DI GUASTALLA'),
 (31740,'06230','66390','42027','VIA DEI MILLE, 14/16','','MONTECCHIO EMILIA','RE','AGENZIA DI MONTECCHIO EMILIA'),
 (31741,'06230','66420','42020','PIAZZA MATTEOTTI, 7','','QUATTRO CASTELLA','RE','FILIALE DI QUATTRO CASTELLA'),
 (31742,'06230','66500','42049','PIAZZA DELLA REPUBBLICA 11 P','','SANT\'ILARIO D\'ENZA','RE','COMIT - SANT\'ILARIO D\'ENZA'),
 (31743,'06230','66510','43019','CORSO VALLISNERI 11B','','SCANDIANO','RE','AGENZIA DI SCANDIANO'),
 (31744,'06230','66690','41013','PIAZZA GARIBALDI 38','','CASTELFRANCO EMILIA','MO','AGENZIA DI CASTELFRANCO EMILIA'),
 (31745,'06230','66760','41042','VIA VITTORIO VENETO, 150','','FIORANO MODENESE','MO','AGENZIA DI FIORANO MODENESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31746,'06230','66820','41053','VIA NAZIONALE, 46','','MARANELLO','MO','AGENZIA DI MARANELLO'),
 (31747,'06230','66890','40015','VIA WALTER TABACCHI, 4E','','NONANTOLA','MO','AGENZIA DI NONANTOLA'),
 (31748,'06230','67010','41049','PIAZZA MARTIRI PARTIGIANI, 30','','SASSUOLO','MO','AGENZIA DI SASSUOLO'),
 (31749,'06230','67070','41058','VIA MAZZINI, 10','','VIGNOLA','MO','AGENZIA DI VIGNOLA'),
 (31750,'06230','67360','27058','VIA EMILIA 16','','VOGHERA','PV','VOGHERA'),
 (31751,'06230','70150','55042','VIA DUCA D\'AOSTA, 9','','FORTE DEI MARMI','LU','AGENZIA DI FORTE DEI MARMI'),
 (31752,'06230','71260','29020','VIA NAZIONALE, 3','PERINO','COLI','PC','AGENZIA DI PERINO'),
 (31753,'06235','03000','06100','','','PERUGIA','PG','PERUGIA'),
 (31754,'06235','03001','06100','CORSO VANNUCCI, 39','','PERUGIA','PG','SEDE DI PERUGIA'),
 (31755,'06235','03002','06100','LARGO CACCIATORI DELLE ALPI (PALAZZO LILLI)','','PERUGIA','PG','AG. DI CITTA\' N.1'),
 (31756,'06235','03003','06100','VIA MARIO ANGELONI - ANG. VIA CANALI','','PERUGIA','PG','AG. DI CITTA\' N.2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31757,'06235','03004','06100','CORSO VANNUCCI, 39','','PERUGIA','PG','DIREZIONE GENERALE'),
 (31758,'06235','03005','06100','VIA O.ANTINORI, 91','','PERUGIA','PG','AG. DI CITTA\' N.3'),
 (31759,'06235','03006','06100','VIA STROZZACAPPONI, 61','','PERUGIA','PG','FILIALE DI CASTEL DEL PIANO'),
 (31760,'06235','03007','06100','VIA F. BARACCA, 5','MADONNA ALTA','PERUGIA','PG','AG. DI CITTA\' N.4'),
 (31761,'06235','03008','06080','VIALE S.SISTO KM.4 - S.S. PIEVAIOLA','SAN SISTO','PERUGIA','PG','SAN SISTO'),
 (31762,'06235','03009','06080','','S.ANDREA DELLE FRATTE','PERUGIA','PG','AGENZIA DI CITTA\' N.9'),
 (31763,'06235','03011','06125','STRADA S. GALIGANO S. LUCIA N.','','PERUGIA','PG','AGENZIA DI CITTA\'N. 10'),
 (31764,'06235','03012','06124','VIA DELLA PALLOTTA, 12','','PERUGIA','PG','AGENZIA DI CITT 11'),
 (31765,'06235','03013','06080','CENTRO COMMERCIALE COLLESTRADA','','PERUGIA','PG','FILIALE DI COLLESTRADA'),
 (31766,'06235','03014','06141','STR. VILLA PITIGNANO 2 BIS N.7','','PERUGIA','PG','FILIALE DI VILLA PITIGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31767,'06235','03015','06070','VIA TODI','','PERUGIA','PG','FILIALE DI S. ENEA'),
 (31768,'06235','03017','06125','STRADA PERUGIA SAN MARCO, 87','','PERUGIA','PG','FILIALE DI SAN MARCO'),
 (31769,'06235','03018','06070','STRADA CASTEL DEL PIANO PILA,43 Q','','PERUGIA','PG','FILIALE DI PILA'),
 (31770,'06235','03028','06087','VIA QUINTINA','PONTE S.GIOVANNI','PERUGIA','PG','PONTE SAN GIOVANNI'),
 (31771,'06235','03055','06080','VIA AMENDOLA, 81','PONTE PATTOLI','PERUGIA','PG','PERUGIA'),
 (31772,'06235','03067','06137','VIA DELLA COOPERATIVA, 5/A','MUGNANO','PERUGIA','PG','FILIALE DI MUGNANO'),
 (31773,'06235','03068','06077','ZONA INDUSTRIALE','PONTE FELCINO','PERUGIA','PG','PERUGIA'),
 (31774,'06235','03095','06128','VIA FRANCESCO BARACCA, 5','','PERUGIA','PG','PORTAFOGLIO EFFETTI - PERUGIA'),
 (31775,'06235','03096','06128','VIA FRANCESCO BARACCA, 5','','PERUGIA','PG','DIVISIONE MEDIOCREDITO DELL\'UMBRIA'),
 (31776,'06235','03097','06128','VIA FRANCESCO BARACCA, 5','','PERUGIA','PG','INCARICHI DIVERSI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31777,'06235','03098','06128','VIA FRANCESCO BARACCA, 5','','PERUGIA','PG','PERUGIA - TESORERIA'),
 (31778,'06235','03099','06128','VIA FRANCESCO BARACCA, 5','','PERUGIA','PG','PERUGIA - ESTERO'),
 (31779,'06235','03106','06129','VIA SETTEVALLI                          ANGOLO VIA DELLA COOPERATIVA','','PERUGIA','PG','AG. DI CITTA\' N.5'),
 (31780,'06235','03107','06100','PRESSO OSPEDALE REGIONALE','','PERUGIA','PG','AG. DI CITTA\' N.8'),
 (31781,'06235','03198','06100','PRESSO UNIVERSITA\' DEGLI STUDI','','PERUGIA','PG','AG. DI CITTA\' N.6'),
 (31782,'06235','03199','06100','PRESSO UNIVERSITA\' ITALIANA PER STRANIERI','','PERUGIA','PG','AG. DI CITTA\' N.7'),
 (31783,'06235','03200','00196','VIA FERDINANDO DI SAVOIA, 6','','ROMA','RM','SEDE DI ROMA'),
 (31784,'06235','03201','00137','VIALE KARL MARX, 179','','ROMA','RM','ROMA - AGENZIA N. 4'),
 (31785,'06235','03202','00175','VIA DELL\'AEROPORTO, 22/24/26','','ROMA','RM','ROMA - AGENZIA N.3'),
 (31786,'06235','03203','00183','VIA APPIA NUOVA, 275-275/A','','ROMA','RM','ROMA - AGENZIA N.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31787,'06235','03204','00162','VIA XXI APRILE, 101','','ROMA','RM','ROMA - AGENZIA N.2'),
 (31788,'06235','03205','00165','PIAZZA IRNERIO, 38','','ROMA','RM','ROMA - AGENZIA N. 5'),
 (31789,'06235','13300','61100','S.S. 16 ADRIATICA, 18','','PESARO','PS','SEDE DI PESARO'),
 (31790,'06235','14100','52100','VIA GUIDO MONACO, 47','','AREZZO','AR','SEDE DI AREZZO'),
 (31791,'06235','14101','52100','VIA FIORENTINA, 24','','AREZZO','AR','AREZZO - AGENZIA N. 1'),
 (31792,'06235','14400','05100','VIALE CESARE BATTISTI, 9','','TERNI','TR','FILIALE DI TERNI'),
 (31793,'06235','14401','05100','VIA DEL MAGLIO, 10','','TERNI','TR','TERNI - AGENZIA N1'),
 (31794,'06235','14402','05100','VIA ALEARDI, 12','','TERNI','TR','TERNI - AGENZIA N2'),
 (31795,'06235','21600','06012','VIALE ZAMPINI, 2','','CITTA\' DI CASTELLO','PG','CITTA\' DI CASTELLO'),
 (31796,'06235','21601','06018','VIALE PARINI, 39 BIS','','CITTA\' DI CASTELLO','PG','FILIALE DI TRESTINA'),
 (31797,'06235','21700','06034','VIA CESARE BATTISTI, 39','','FOLIGNO','PG','SEDE DI FOLIGNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31798,'06235','21701','06034','VIALE DANIELE MANIN, TRAV. VIA MONT','','FOLIGNO','PG','FOLIGNO AG. 1'),
 (31799,'06235','21800','06049','VIALE TRENTO E TRIESTE','','SPOLETO','PG','FILIALE DI SPOLETO'),
 (31800,'06235','25700','05018','VIA MONTE PEGLIA, 10-12','','ORVIETO','TR','FILIALE DI ORVIETO'),
 (31801,'06235','38270','06081','PIAZZA DEL COMUNE','','ASSISI','PG','ASSISI'),
 (31802,'06235','38271','06086','VIA BASTIA','PETRIGNANO','ASSISI','PG','ASSISI'),
 (31803,'06235','38272','06088','PIAZZA PATRONO D\'ITALIA, 1','S.MARIA DEGLI ANGELI','ASSISI','PG','SANTA MARIA DEGLI ANGELI'),
 (31804,'06235','38273','06081','VIA MADONNA DELL\'OLIVO','','ASSISI','PG','AGENZIA N. 1 - ASSISI'),
 (31805,'06235','38280','06083','PIAZZA MAZZINI','','BASTIA UMBRA','PG','BASTIA UMBRA'),
 (31806,'06235','38281','06083','PRESSO IL CENTRO FIERE \"L. MASCHIELLA\"','','BASTIA UMBRA','PG','BASTIA - AGENZIA N.1'),
 (31807,'06235','38290','06080','VIA CANNARA, 4','','BETTONA','PG','FILIALE DI BETTONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31808,'06235','38350','06061','VIA FIRENZE, 4','','CASTIGLIONE DEL LAGO','PG','CASTIGLIONE DEL LAGO'),
 (31809,'06235','38351','06067','PIAZZA DEL POPOLO, 11','POZZUOLO','CASTIGLIONE DEL LAGO','PG','CASTIGLIONE DEL LAGO'),
 (31810,'06235','38352','06061','LOCALITA\' PINETA','','CASTIGLIONE DEL LAGO','PG','FILIALE DI PINETA'),
 (31811,'06235','38380','06062','VIA V.VENETO, 17','','CITTA\' DELLA PIEVE','PG','CITTA\' DELLA PIEVE'),
 (31812,'06235','38400','06074','S.S.75/BIS','ELLERA','CORCIANO','PG','ELLERA UMBRA'),
 (31813,'06235','38401','06073','C.SO CARDINALE ROTELLI, N. 2','','CORCIANO','PG','FILIALE DI CORCIANO'),
 (31814,'06235','38420','06053','VIA TIBERINA','','DERUTA','PG','DERUTA'),
 (31815,'06235','38421','06050','VIALE CARDUCCI','S.NICOLO\' DI CELLE','DERUTA','PG','SAN NICOLO\' DI CELLE'),
 (31816,'06235','38430','06022','S.S.219 DI GUBBIO, 22','OSTERIA DEL GATTO','FOSSATO DI VICO','PG','FOSSATO DI VICO'),
 (31817,'06235','38440','06054','VIA ROMA, 14','','FRATTA TODINA','PG','FRATTA TODINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31818,'06235','38470','06023','CORSO ITALIA','','GUALDO TADINO','PG','GUALDO TADINO'),
 (31819,'06235','38471','06023','VIA FLAMINIA - LOC. MADONNA DELLE ROTTE','','GUALDO TADINO','PG','AGENZIA N. 1 - GUALDO TADINO'),
 (31820,'06235','38480','06024','CORSO GARIBALDI, 20','','GUBBIO','PG','GUBBIO'),
 (31821,'06235','38481','06020','S.S. 219','PADULE','GUBBIO','PG','FILIALE DI PADULE'),
 (31822,'06235','38482','06020','S.S. 219','','GUBBIO','PG','FILIALE DI CASAMORCIA'),
 (31823,'06235','38483','06024','VIA LEONARDO DA VINCI, 26 - C','','GUBBIO','PG','GUBBIO AGENZIA N. 1'),
 (31824,'06235','38500','06063','PIAZZA CARLO ALBERTO','','MAGIONE','PG','MAGIONE'),
 (31825,'06235','38501','06060','PIAZZA DELLA REPUBBLICA, 2','S.FELICIANO','MAGIONE','PG','SAN FELICIANO'),
 (31826,'06235','38502','06060','VIA AGILLA, 24','AGELLO','MAGIONE','PG','FILIALE DI AGELLO'),
 (31827,'06235','38503','06060','VIA DELLA SAPIENZA, 79','','MAGIONE','PG','FILIALE DI S. ARCANGELO'),
 (31828,'06235','38510','06055','VIA XX SETTEMBRE 13','','MARSCIANO','PG','MARSCIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31829,'06235','38512','06050','PIAZZA POLIMANTI, 4','SPINA','MARSCIANO','PG','MARSCIANO'),
 (31830,'06235','38570','06025','LARGO BISLERI, 5','','NOCERA UMBRA','PG','FILIALE DI NOCERA UMBRA'),
 (31831,'06235','38580','06046','CORSO SERTORIO, 36','','NORCIA','PG','FILIALE DI NORCIA'),
 (31832,'06235','38590','06068','VIA DELLA CIRCONVALLAZIONE, 8','TAVERNELLE','PANICALE','PG','PANICALE'),
 (31833,'06235','38600','06065','VIA DELLA VITTORIA, 20 A','','PASSIGNANO SUL TRASIMENO','PG','FILIALE DI PASSIGNANO SUL TRASIMENO'),
 (31834,'06235','38620','06026','VIA G. MARCONI, 57','','PIETRALUNGA','PG','FILIALE DI PIETRALUNGA'),
 (31835,'06235','38640','06016','VIALE TOSCANA, 26 28','','SAN GIUSTINO','PG','AGENZIA DI S. GIUSTINO'),
 (31836,'06235','38650','06027','VIA ROMA','','SCHEGGIA E PASCELUPO','PG','SCHEGGIA E PASCELUPO'),
 (31837,'06235','38690','06038','VIA PINTURICCHIO','','SPELLO','PG','SPELLO'),
 (31838,'06235','38700','06059','VIA MAZZINI, 13','','TODI','PG','TODI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31839,'06235','38701','06059','VIA TIBERINA','PONTE RIO','TODI','PG','TODI - AGENZIA N.1'),
 (31840,'06235','38730','06069','PIAZZA RISORGIMENTO, 4/5','','TUORO SUL TRASIMENO','PG','FILIALE DI TUORO'),
 (31841,'06235','38740','06019','PIAZZA MATTEOTTI, 8','','UMBERTIDE','PG','UMBERTIDE'),
 (31842,'06235','38741','06015','VIA LEONARDO DA VINCI, 121/123','PIERANTONIO','UMBERTIDE','PG','UMBERTIDE'),
 (31843,'06235','38742','06019','VIA DELLA REPUBBLICA','','UMBERTIDE','PG','UMBERTIDE AGENZIA N. 1'),
 (31844,'06235','38750','06029','VIA ROMA, 100','','VALFABBRICA','PG','VALFABBRICA'),
 (31845,'06235','68430','61025','LARGO DONATORI DEL SANGUE','OSTERIA NUOVA','MONTELABBATE','PS','FILIALE DI OSTERIA NUOVA'),
 (31846,'06235','71330','52011','VIALE MICHELANGELO, 89','','BIBBIENA','AR','FILIALE DI BIBBIENA'),
 (31847,'06235','71600','52027','VIA ROMA, 16','','SAN GIOVANNI VALDARNO','AR','SAN GIOVANNI VALDARNO'),
 (31848,'06235','72510','05021','VIA ROMA, 5','','ACQUASPARTA','TR','FILIALE DI ACQUASPARTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31849,'06235','72710','05035','VIA TUDERTE, 415','','NARNI','TR','FILIALE DI NARNI'),
 (31850,'06245','15401','65100','','','PESCARA','PE','PESCARA'),
 (31851,'06245','15410','65122','CORSO VITTORIO EMANUELE, 102','','PESCARA','PE','SEDE DI PESCARA'),
 (31852,'06245','15411','65100','CORSO V. EMANUELE, 102','','PESCARA','PE','TESORERIA ENTI'),
 (31853,'06245','15421','65122','VIA CARDUCCI, 69','','PESCARA','PE','AGENZIA DI CITTA\' 1'),
 (31854,'06245','15431','65127','VIALE G. D\'ANNUNZIO, 128','','PESCARA','PE','AGENZIA DI CITTA\' 2'),
 (31855,'06245','15441','65124','P.ZZA DUCA DEGLI ABRUZZI, 28','','PESCARA','PE','AGENZIA DI CITTA\' 3'),
 (31856,'06245','15451','65124','VIA RENATO PAOLINI','','PESCARA','PE','AGENZIA DI CITTA\' 4'),
 (31857,'06245','15461','65129','VIA TIBURTINA, 318','','PESCARA','PE','AGENZIA DI CITTA\' 5'),
 (31858,'06245','15480','65131','PRESSO AEREOPORTO','','PESCARA','PE','PESCARA'),
 (31859,'06245','15481','65100','VIA DI SOTTO, 49/3','','PESCARA','PE','AGENZIA DI CITTA\' N. 7');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31860,'06245','15485','65126','VIA VALIGNANI, 40','','PESCARA','PE','AGENZIA DI CITTA\' 6'),
 (31861,'06245','15500','66013','VIA ORTONA ANG. VIA AVEZZANO','','CHIETI','CH','AGENZIA DI CHIETI SCALO'),
 (31862,'06245','40800','67039','PIAZZA TRESCA, 3','','SULMONA','AQ','FILIALE DI SULMONA'),
 (31863,'06245','69570','63033','V.LE DE GASPERI,  73-75','','MONTEPRANDONE','AP','FIL. DI MONTEPRANDONE - FRAZ. CENTO'),
 (31864,'06245','77050','64029','VIA S. ANTONIO','','SILVI','TE','FILIALE DI SILVI MARINA'),
 (31865,'06245','77070','64019','VIA CARDUCCI, 149','LIDO','TORTORETO','TE','TORTORETO'),
 (31866,'06245','77190','65020','PIAZZA TRIESTE, 65','','ALANNO','PE','ALANNO'),
 (31867,'06245','77200','65022','VIA DEL RE, 75','','BUSSI SUL TIRINO','PE','BUSSI SUL TIRINO'),
 (31868,'06245','77220','65023','VIA DELLA LIBERTA\', 31','','CARAMANICO TERME','PE','CARAMANICO TERME'),
 (31869,'06245','77230','65011','PIAZZA S. FRANCESCO, 9','','CATIGNANO','PE','CATIGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31870,'06245','77240','65012','VIA DEGLI ABRUZZI, 51','','CEPAGATTI','PE','CEPAGATTI'),
 (31871,'06245','77250','65013','VIA DIAZ - ANG. VICO GREGORIANO','','CITTA\' SANT\'ANGELO','PE','FILIALE DI CITTA\' SANT\'ANGELO'),
 (31872,'06245','77251','65013','','','CITTA\' SANT\'ANGELO','PE','VILLA SERENA,CASA DI CURA'),
 (31873,'06245','77252','65013','C/O CENTRO COMMERCIALE \"PESCARA NORD\" - CONTRADA SAN MARTINO MEDIA','','CITTA\' SANT\'ANGELO','PE','FILIALE DI CITTA\' S.ANGELO'),
 (31874,'06245','77260','65010','VIA ROMA, 5','','CIVITAQUANA','PE','CIVITAQUANA'),
 (31875,'06245','77270','65010','VIA ROMA','','CIVITELLA CASANOVA','PE','CIVITELLA CASANOVA'),
 (31876,'06245','77280','65010','VIA GIORDANO, 3','','COLLECORVINO','PE','COLLECORVINO'),
 (31877,'06245','77290','65020','LARGO UMBERTO I','','CUGNOLI','PE','CUGNOLI'),
 (31878,'06245','77300','65010','VIA ROMA, 2','','FARINDOLA','PE','FARINDOLA'),
 (31879,'06245','77310','65020','VIA STEFANI, 8','','LETTOMANOPPELLO','PE','LETTOMANOPPELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31880,'06245','77320','65014','VIA VITTORIO VENETO, 77','','LORETO APRUTINO','PE','LORETO APRUTINO'),
 (31881,'06245','77330','65025','VIA CAMPANIA, 2','MANOPPELLO SCALO','MANOPPELLO','PE','MANOPPELLO'),
 (31882,'06245','77331','65024','CORSO SANTARELLI, 76','','MANOPPELLO','PE','MANOPPELLO'),
 (31883,'06245','77340','65016','CORSO UMBERTO I, 207','MARINA DI MONTESILVANO','MONTESILVANO','PE','MONTESILVANO MARINA'),
 (31884,'06245','77350','65010','PIAZZA UMBERTO, 2/3','','MOSCUFO','PE','MOSCUFO'),
 (31885,'06245','77360','65017','PIAZZA LUCA DA PENNE, 30','','PENNE','PE','PENNE'),
 (31886,'06245','77370','65019','VIALE REGINA MARGHERITA, 2/3','','PIANELLA','PE','PIANELLA'),
 (31887,'06245','77380','65010','CORSO VITTORIO EMANUELE, 56','','PICCIANO','PE','PICCIANO'),
 (31888,'06245','77390','65026','CORSO GRAMSCI, 13/15','','POPOLI','PE','POPOLI'),
 (31889,'06245','77410','65020','VIA DUCA DEGLI ABRUZZI, 16','','SAN VALENTINO IN ABRUZZO CITER','PE','SAN VALENTINO IN ABRUZZO CITER'),
 (31890,'06245','77420','65027','VIA I MAGGIO, 160','','SCAFA','PE','SCAFA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31891,'06245','77430','65010','PIAZZA G. DI MARZIO','','SPOLTORE','PE','SPOLTORE'),
 (31892,'06245','77431','65010','VIA MAIELLA, ANGOLO VIA TRONTO','S.TERESA','SPOLTORE','PE','SANTA TERESA'),
 (31893,'06245','77440','65028','VIA G. D\'ANNUNZIO, 12','','TOCCO DA CASAURIA','PE','TOCCO DA CASAURIA'),
 (31894,'06245','77450','65029','PIAZZA GIOVANNI XXIII','','TORRE DE\' PASSERI','PE','TORRE DE\' PASSERI'),
 (31895,'06245','77570','66040','CONTRADA PIANA LA FARA, 1','','ATESSA','CH','FILIALE CTO ATESSA'),
 (31896,'06245','77750','66034','CORSO TRENTO E TRIESTE, 131','','LANCIANO','CH','FILIALE DI LANCIANO'),
 (31897,'06245','77780','66020','STRADA STATALE 538 ORTONA-ORSOGNA K','','ORTONA','CH','FILIALE DI VILLA CALDARI DI ORTONA'),
 (31898,'06245','77840','66020','VIA PO\' - LOCALITA\' SAMBUCETO','','SAN GIOVANNI TEATINO','CH','FILIALE CTO CENTRO COMM. IPERCOOP'),
 (31899,'06255','02800','50123','VIA DELLA SCALA, 85','','FIRENZE','FI','SEDE DI FIRENZE'),
 (31900,'06255','02801','50141','VIA N. PICCINNI, 40-42','','FIRENZE','FI','FIRENZE AGENZIA 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31901,'06255','02802','50123','VIA DEI TINTORI, 7','','FIRENZE','FI','FIRENZE- AGENZIA 2'),
 (31902,'06255','13788','55100','CENTRO SERVIZI GUAMO 4','','LUCCA','LU','REPARTO TESORERIA ENTI'),
 (31903,'06255','14000','56126','PIAZZA DANTE 1','','PISA','PI','DIREZIONE GENERALE'),
 (31904,'06255','14001','56125','LUNGARNO SONNINO, 19','','PISA','PI','UFFICIO ESTERO MERCI'),
 (31905,'06255','14003','56122','PIAZZA PAPA GIOVANNI XXIII, 6/A','','PISA','PI','AGENZIA DI CITT, 9'),
 (31906,'06255','14011','56126','PIAZZA DANTE, 1','','PISA','PI','SEDE DI PISA'),
 (31907,'06255','14012','00000','','','','',''),
 (31908,'06255','14021','56125','CORSO ITALIA, 4','','PISA','PI','AG. DI CITTA\' N.1'),
 (31909,'06255','14022','56125','GALLERIA DON LUIGI STURZO, 1/3','','PISA','PI','AG. DI CITTA\' N.2'),
 (31910,'06255','14023','56126','PIAZZA DEL DUOMO, 7','','PISA','PI','AG. DI CITTA\' N.3'),
 (31911,'06255','14024','56126','PIAZZA S.FELICE, 1 - ANG. VIA DINI','','PISA','PI','AG. DI CITTA\' N. 4');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31912,'06255','14025','56125','LUNGARNO SONNINO (EX MONASTERO DELLE BENEDETTINE)','','PISA','PI','AG. DI CITTA N. 5'),
 (31913,'06255','14026','56123','VIA LUIGI BIANCHI, 81','','PISA','PI','AG. DI CITTA\' N. 6'),
 (31914,'06255','14027','56127','VIA S.MARTA - ANG. LUNGARNO BUOZZI','','PISA','PI','AG. DI CITTA\' N. 7'),
 (31915,'06255','14028','56124','VIA BARGAGNA, 36','CISANELLO','PISA','PI','AGENZIA DI CITTA\' N. 8'),
 (31916,'06255','14032','56100','','','PISA','PI','CASSA DI RISPARMIO DI PISA'),
 (31917,'06255','14045','56013','PIAZZA DELLE BALEARI, 13','MARINA DI PISA','PISA','PI','FILIALE DI MARINA DI PISA'),
 (31918,'06255','14051','56015','VIA CALATAFIMI, 42','RIGLIONE','PISA','PI','FILIALE DI RIGLIONE'),
 (31919,'06255','14055','56018','VIALE BELVEDERE, 12','TIRRENIA','PISA','PI','FILIALE DI TIRRENIA'),
 (31920,'06255','14060','56014','VIA DELL\'ARGINONE','OSPEDALETTO','PISA','PI','FILIALE DI OSPEDALETTO'),
 (31921,'06255','14061','56010','VIA EMILIA 447 A C O MERCATO O','','PISA','PI','MERCATO ORTOFRUTTICOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31922,'06255','14081','56121','C/O AEROSTAZIONE CIVILE \"G. GALILEI\"','','PISA','PI','SPORTELLO AEROSTAZIONE'),
 (31923,'06255','14090','56125','LUNGARNO SONNINO','','PISA','PI','SEZIONE PRESTITI SU PEGNO'),
 (31924,'06255','20390','26900','VIA POLENGHI LOMBARDO,13','','LODI','LO','ASSEGNI DI CONTO ESTERO'),
 (31925,'06255','21400','50013','VIA BARBERINESE, 60','','CAMPI BISENZIO','FI','FILIALE DI CAMPI BISENZIO'),
 (31926,'06255','25200','56030','VIA A.GRAMSCI','PERIGNANO','LARI','PI','FILIALE DI PERIGNANO DI LARI'),
 (31927,'06255','25347','56010','VIA PROVINCIALE VICARESE, 60 A/B/C','GHEZZANO','SAN GIULIANO TERME','PI','FILIALE DI GHEZZANO'),
 (31928,'06255','25350','56010','VIA G. DI VITTORIO','PONTASSERCHIO','SAN GIULIANO TERME','PI','FILIALE DI PONTASSERCHIO'),
 (31929,'06255','25352','56010','VIA STATALE DEL BRENNERO, 337','RIPAFRATTA','SAN GIULIANO TERME','PI','FILIALE DI RIPAFRATTA'),
 (31930,'06255','25361','56017','VIA NICCOLINI, 15','','SAN GIULIANO TERME','PI','FILIALE DI SAN GIULIANO TERME');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31931,'06255','37760','50041','VIA G. GIUSTI, 229','','CALENZANO','FI','FILIALE DI CALENZANO'),
 (31932,'06255','37790','50051','PIAZZA GRAMSCI, 3-4-5','','CASTELFIORENTINO','FI','FILIALE DI CASTELFIORENTINO'),
 (31933,'06255','37810','50052','VIALE MATTEOTTI, 67 A-B','','CERTALDO','FI','CERTALDO'),
 (31934,'06255','37830','50053','VIA F.LLI ROSSELLI, 11-15-17','','EMPOLI','FI','FILIALE DI EMPOLI'),
 (31935,'06255','38050','50026','VIA DEI FOSSI, 1P','','SAN CASCIANO IN VAL DI PES','FI','FILIALE DI SAN CASCIANO IN VAL DI P'),
 (31936,'06255','38080','50018','VIA BACCIO DA MONTELUPO, 16-A','','SCANDICCI','FI','FILIALE DI SCANDICCI'),
 (31937,'06255','70890','56032','PIAZZA GARIBALDI, 16','','BUTI','PI','FILIALE DI BUTI'),
 (31938,'06255','70900','56011','VIA PROVINCIALE ARNACCIO,29','','CALCI','PI','DIPENDENZA DI CALCI'),
 (31939,'06255','70910','56030','PIAZZA INDIPENDENZA, 2','','CALCINAIA','PI','FILIALE DI CALCINAIA'),
 (31940,'06255','70951','56021','VIA TOSCO-ROMAGNOLA - ANG. VIA CAVALIERI DI VITTORIO VENETO','','CASCINA','PI','FILIALE DI CASCINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31941,'06255','70952','56026','VIA TOSCO ROMAGNOLA, 1090','SANT\'ANNA','CASCINA','PI','FILIALE DI SANT\'ANNA'),
 (31942,'06255','71000','56040','VIA VITTORIO VENETO, 144','CENAIA','CRESPINA','PI','FILIALE DI CENAIA'),
 (31943,'06255','71100','56037','VIA MAZZINI, 18','','PECCIOLI','PI','FILIALE DI PECCIOLI'),
 (31944,'06255','71120','56038','VIA VALDERA, 69','','PONSACCO','PI','DIPENDENZA DI PONSACCO'),
 (31945,'06255','71121','56038','VIA VALDERA,69','','PONSACCO','PI','C.R. PISA DIPENDENZA DI PONSACCO'),
 (31946,'06255','71130','56025','PIAZZA CURTATONE, 6','','PONTEDERA','PI','FILIALE DI PONTEDERA'),
 (31947,'06255','71131','56025','VIA TOSCO ROMAGNOLA-C/O CENTRO COMMERCIALE \"IL PONTE\" - LOCALITA\' MALTAGLIATA','','PONTEDERA','PI','PONTEDERA - AGENZIA N. 1'),
 (31948,'06255','71150','50028','VIA TOSCO ROMAGNOLA, 670','','SAN MINIATO','PI','SAN MINIATO'),
 (31949,'06255','71160','56029','VIA ANTONIO GRAMSCI','','SANTA CROCE SULL\'ARNO','PI','FILIALE DI S.CROCE SULL\'ARNO'),
 (31950,'06255','71161','56029','VIA A.VESPUCCI ANG. VIA DEL BOSCO','','SANTA CROCE SULL\'ARNO','PI','SANTA CROCE SULL\'ARNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31951,'06255','71190','56030','VIA ROMA, 37','','TERRICCIOLA','PI','FILIALE DI TERRICCIOLA'),
 (31952,'06255','71201','56019','VIALE UMBERTO, 143','','VECCHIANO','PI','FILIALE DI VECCHIANO'),
 (31953,'06255','71202','56010','VIA MAZZINI, 31','MIGLIARINO PISANO','VECCHIANO','PI','FILIALE DI MIGLIARINO'),
 (31954,'06255','71210','56010','VIA DELLA RIMEMBRANZA, 1','ULIVETO TERME','VICOPISANO','PI','FILIALE DI ULIVETO TERME'),
 (31955,'06255','71211','56010','VIA MORICOTTI,14-A','','VICOPISANO','PI','DIPENDENZA DI VICOPISANO'),
 (31956,'06255','71212','56016','VIA PROVINCIALE VICARESE, 301','S.GIOVANNI ALLA VENA','VICOPISANO','PI','FILIALE DI SAN GIOVANNI ALLA VENA'),
 (31957,'06255','71220','56048','VIA GUARNACCI, 22','','VOLTERRA','PI','FILIALE DI VOLTERRA'),
 (31958,'06260','02400','40122','VIA DELLE LAME, 75','','BOLOGNA','BO','BOLOGNA LAME'),
 (31959,'06260','02401','40141','VIA TOSCANA, 151','','BOLOGNA','BO','BOLOGNA SAN RUFFILLO'),
 (31960,'06260','02800','50100','VIA S.CATERINA D\'ALESSANDRIA, 2','','FIRENZE','FI','SEDE DI FIRENZE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31961,'06260','02801','50122','VIA S. EGIDIO, 14','','FIRENZE','FI','BANCA TELEFONICA C.R. PISTOIA'),
 (31962,'06260','02802','50132','VIALE GIACOMO MATTEOTTI, 20','','FIRENZE','FI','UFF. FLUSSI INFORMATIVI CONTABILI'),
 (31963,'06260','13700','55100','PIAZZA XX SETTEMBRE, 2','','LUCCA','LU','FILIALE 87'),
 (31964,'06260','13701','55100','VIA ROMAGNA, 46-A','','LUCCA','LU','AGENZIA DI LUCCA'),
 (31965,'06260','13702','53100','VIALE PUCCINI, 32','','LUCCA','LU','AGENZIA DI LUCCA SANT\'ANNA'),
 (31966,'06260','13703','55100','VIA DEL BRENNERO, 314','','LUCCA','LU','FILIALE DI BORGOGIANNOTTI'),
 (31967,'06260','13704','55100','VIALE SAN CORCORDIO, 415','','LUCCA','LU','LUCA - SAN CORCORDIO'),
 (31968,'06260','13800','51100','VIA ROMA, 3','','PISTOIA','PT','SEDE DI PISTOIA'),
 (31969,'06260','13801','51100','UFFICIO TESORERIA - VIA SAN MATTEO','','PISTOIA','PT','SERVIZI SPECIALI'),
 (31970,'06260','13802','51100','UFFICIO CENTRO ELABORAZIONE DATI - VIA DI BURE VECCHIA','','PISTOIA','PT','CED');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31971,'06260','13803','51100','VIA GORIZIA, 3 - ANG. VIA NOVEMBRE','','PISTOIA','PT','AG.PORTA CARRATICA'),
 (31972,'06260','13804','51100','UFFICIO ELABORAZIONI ACCENTRATE -VIA DI  BURE VECCHIA','','PISTOIA','PT','SEA'),
 (31973,'06260','13805','51100','VIA PORTA AL BORGO, 130','','PISTOIA','PT','SUCCURSALE PORTA AL BORGO'),
 (31974,'06260','13806','51100','UFFICIO RAGIONERIA - VIA DI BURE VECCHIA','','PISTOIA','PT','RAGIONERIA'),
 (31975,'06260','13807','51100','VIA PORTA S.MARCO - ANG. VIALE ARCADIA','','PISTOIA','PT','SUCCURSALE PORTA S. MARCO'),
 (31976,'06260','13808','51100','VIA DE\' ROSSI, 5','','PISTOIA','PT','SEZIONE PEGNI'),
 (31977,'06260','13809','51100','VIA PORTA LUCCHESE - ANG. VIA PUCCINI','','PISTOIA','PT','SUCCURSALE PORTA LUCCHESE'),
 (31978,'06260','13810','51030','PIAZZA BEGLIOMINI, 1','PITECCIO','PISTOIA','PT','FILIALE 45'),
 (31979,'06260','13811','51100','PRESSO IL CENTRO ANNONARIO','','PISTOIA','PT','FILIALE 39'),
 (31980,'06260','13813','51030','VIA PROVINCIALE PRATESE, 397','','PISTOIA','PT','AGENZIA DI CHIAZZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31981,'06260','13814','51100','VIALE ADUA, 128','','PISTOIA','PT','AGENZIA DI PISTOIA'),
 (31982,'06260','13815','55100','VIA BURE VECCHIA','','PISTOIA','PT','UFF. INT. SAC - SETTORE PORTAFOGLIO'),
 (31983,'06260','13816','51030','VIA PADRE ANTONELLI, 20','','PISTOIA','PT','AGENZIA DICANDEGLIA'),
 (31984,'06260','13817','51033','VIA DALMAZIA, 337','','PISTOIA','PT','AGENZIA DI CAPOSTRADA'),
 (31985,'06260','13818','51030','VIA MONTEALBANO, 256 CASANUOVE DI','','PISTOIA','PT','FILIALE DI MASIANO'),
 (31986,'06260','13819','51030','VIA STATALE FIORENTINA, 729 - A','','PISTOIA','PT','FILIALE DI BOTTEGONE'),
 (31987,'06260','13827','51100','VIALE ADUA - ANG. VIA DON MINZONI','','PISTOIA','PT','SUCCURSALE VIALE ADUA'),
 (31988,'06260','13835','51020','VIA NAZIONALE MODENESE, 664','LE PIASTRE','PISTOIA','PT','FILIALE 35'),
 (31989,'06260','13889','51100','VIA DI BURE VECCHIA','S.AGOSTINO','PISTOIA','PT','AG.DI S.AGOSTINO'),
 (31990,'06260','13898','51100','PRESSO BREDA COSTRUZIONI FERROVIARIE SPA- VIA CILIEGIOLE','','PISTOIA','PT','SPORTELLO BREDA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (31991,'06260','13899','51100','PRESSO OSPEDALI RIUNITI DI PISTOIA','','PISTOIA','PT','SPORTELLO OSPEDALE'),
 (31992,'06260','21500','50047','VIALE DELLA REPUBBLICA, 296','','PRATO','PO','SUCCURSALE DI PRATO'),
 (31993,'06260','21501','59100','VIA GALCIANESE, 99 L','','PRATO','PO','PRATO GALCIANA'),
 (31994,'06260','24700','55012','VIA PESCIATINA','','CAPANNORI','LU','AGENZIA DI CAPANNORI - LUNATA'),
 (31995,'06260','24911','51017','VIA ORLANDI, 2','','PESCIA','PT','SEDE DI PESCIA'),
 (31996,'06260','24923','51012','VIA DEGLI ALBERGHI','CASTELLARE','PESCIA','PT','FILIALE 23'),
 (31997,'06260','24929','51014','VIA DELLE CARTIERE, 21','COLLODI','PESCIA','PT','FILIALE 29'),
 (31998,'06260','24999','51017','PRESSO IL MERCATO DEI FIORI','','PESCIA','PT','SPORTELLO MERCATO DEI FIORI'),
 (31999,'06260','36670','40033','VIA PORRETTANA, 41','','CASALECCHIO DI RENO','BO','BOLOGNA CASALECCHIO'),
 (32000,'06260','36820','40040','VIA GIOVANNI XXIII, 7','','GAGGIO MONTANO','BO','AGENZIA DI GAGGIO MONTANO - SICCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32001,'06260','37100','40037','VIA PORRETTANA, 465','','SASSO MARCONI','BO','FILIALE DI SASSO MARCONI'),
 (32002,'06260','37120','40038','PIAZZA DELLA PACE, SNC','','VERGATO','BO','VERGATO'),
 (32003,'06260','37790','50051','VIA LEONARDO DA VINCI, 54','','CASTELFIORENTINO','FI','AGENZIA DI CASTELFIORENTINO'),
 (32004,'06260','37830','50053','VIA 11 FEBBRAIO, 24/B','','EMPOLI','FI','SUCCURSALE DI EMPOLI'),
 (32005,'06260','37870','50054','VIA PROVINCIALE PISANA - ANG. VIA DI FUCECCHIELLO','','FUCECCHIO','FI','FILIALE 81'),
 (32006,'06260','37920','50055','VIA CASTRACANE, 20','','LASTRA A SIGNA','FI','AGENZIA DI LASTRA A SIGNA'),
 (32007,'06260','37970','50040','VIA DELLA VIACCIA, 50 ANGOLO V','','MONTEMURLO','FI','SUCCURSALE DI OSTE - MONTEMURL'),
 (32008,'06260','38180','50046','VIA SOFFICI, 70','','POGGIO A CAIANO','PO','AGENZIA DI POGGIO A CAIANO'),
 (32009,'06260','70080','55011','VIA DELLE CERBAIE SNC','','ALTOPASCIO','LU','AGENZIA DI ALTOPASCIO'),
 (32010,'06260','70230','55016','VIA ROMA, 31/33','','PORCARI','LU','FILIALE 85');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32011,'06260','70360','51021','PIAZZALE DELLE PIRAMIDI','','ABETONE','PT','FILIALE 17'),
 (32012,'06260','70370','51031','VIA ROMA, 70','S.PIERO','AGLIANA','PT','SUCCURSALE DI AGLIANA'),
 (32013,'06260','70380','51011','VIA INDIPENDENZA','BORGO A BUGGIANO','BUGGIANO','PT','FILIALE 19'),
 (32014,'06260','70390','51024','PIAZZA UMBERTO I, 6','','CUTIGLIANO','PT','AGENZIA DI CUTIGLIANO'),
 (32015,'06260','70400','51035','VIA A.GRAMSCI, 28','','LAMPORECCHIO','PT','FILIALE 31'),
 (32016,'06260','70410','51036','PIAZZA V.VENETO, 27','','LARCIANO','PT','FILIALE 33'),
 (32017,'06260','70420','51010','VIA MAMMIANESE, 216/8','PANICAGLIORA','MARLIANA','PT','AG. DI MARLIANA'),
 (32018,'06260','70430','51010','PIAZZA RESISTENZA, 14','','MASSA COZZILE','PT','FILIALE 67'),
 (32019,'06260','70431','51010','VIA DI BISCOLLA, 48','','MASSA COZZILE','PT','SPORTELLO CENTRO COMMERCIALE MONTECATINI'),
 (32020,'06260','70440','51015','PIAZZA GIUSTI, 32','','MONSUMMANO TERME','PT','FILIALE 13');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32021,'06260','70441','51030','VIA FRANCESCA SUD STRADA STATALE, 436','CINTOLESE','MONSUMMANO TERME','PT','AGENZIA DI CINTOLESE'),
 (32022,'06260','70450','51037','PIAZZA GIOVANNI XXIII','','MONTALE','PT','FILIALE 37'),
 (32023,'06260','70459','51037','PRESSO \"CENTRO TERMINAL\"','','MONTALE','PT','MONTALE'),
 (32024,'06260','70461','51016','VIALE G.VERDI, 13','','MONTECATINI TERME','PT','FILIALE 15'),
 (32025,'06260','70463','51016','VIA LEONARDO DA VINCI, 4','','MONTECATINI TERME','PT','AGENZIA DI MONTECATINI TERME'),
 (32026,'06260','70470','51018','PIAZZA 27 APRILE','','PIEVE A NIEVOLE','PT','FILIALE 43'),
 (32027,'06260','70480','51020','VIA CASA NUOVA, 2','','PITEGLIO','PT','FILIALE 47'),
 (32028,'06260','70490','51019','VIA PROV. BUGGIANESE, 31/32','','PONTE BUGGIANESE','PT','FILIALE 49'),
 (32029,'06260','70500','51039','VIA DEL CANTONE, 17','','QUARRATA','PT','AGENZIA  DI VALENZATICO'),
 (32030,'06260','70501','51039','VIA TRIESTE','','QUARRATA','PT','FILIALE 51');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32031,'06260','70502','51030','VIA STATALE FIORENTINA','CATENA','QUARRATA','PT','FILIALE 73'),
 (32032,'06260','70503','51038','VIA STATALE FIORENTINA, 296','OLMI','QUARRATA','PT','FILIALE 41'),
 (32033,'06260','70511','51020','VIA STATALE 64, 180','PAVANA','SAMBUCA PISTOIESE','PT','FILIALE 53'),
 (32034,'06260','70520','51028','PIAZZA G.MATTEOTTI, 24','','SAN MARCELLO PISTOIESE','PT','FILIALE 55'),
 (32035,'06260','70529','51023','PRESSO LA METALLI INDUSTRIALE S.P.A.','CAMPO TIZZORO','SAN MARCELLO PISTOIESE','PT','FILIALE 91'),
 (32036,'06260','70531','51030','PIAZZALE SORGAI, 14','MASOTTI','SERRAVALLE PISTOIESE','PT','FILIALE 69'),
 (32037,'06260','70532','51034','VIA E.POLLACCI','CASALGUIDI','SERRAVALLE PISTOIESE','PT','FILIALE 21'),
 (32038,'06260','70540','51013','VIA DANTE ALIGHIERI','','CHIESINA UZZANESE','PT','FILIALE 25'),
 (32039,'06265','25899','72015','VIA DEL FARO, 47','','FASANO','BR','FASANO'),
 (32040,'06265','41359','70051','PRESSO IL MERCATO ITTICO','','BARLETTA','BA','SPORTELLO DEL MERCATO ITTICO D');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32041,'06265','41640','00000','','','','',''),
 (32042,'06270','02400','40122','VIA CALORI, 4','','BOLOGNA','BO','BOLOGNA'),
 (32043,'06270','02407','40122','VIA BARELLI, 3/A','','BOLOGNA','BO','AGENZIA BOLOGNA UNO'),
 (32044,'06270','12900','41100','VIA FARINI, 4 7','','MODENA','MO','FILIALE DI MODENA'),
 (32045,'06270','13100','48100','PIAZZA GARIBALDI,6','','RAVENNA','RA','SEDE'),
 (32046,'06270','13101','48100','VIALE RANDI C/O OSPEDALE CIVILE','','RAVENNA','RA','AGENZIA DI CITTA\' N.5'),
 (32047,'06270','13102','48100','PIAZZA BERNINI, 5','','RAVENNA','RA','AGENZIA DI CITTA\' N 10'),
 (32048,'06270','13103','48020','VIA SAVARNA, 176/178','SAVARNA','RAVENNA','RA','FILIALE DI SAVARNA'),
 (32049,'06270','13104','48020','VIA DELL\'ANCORA, 16','','RAVENNA','RA','PUNTA MARINA'),
 (32050,'06270','13105','48100','VIA CASTEL S. PIETRO, 16','','RAVENNA','RA','AGENZIA DI CITTA\' N. 11'),
 (32051,'06270','13106','48100','VIA GALILEI, 37','','RAVENNA','RA','AGENZIA DI CITTA\' N. 12');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32052,'06270','13107','48100','VIA TOMMASO GULLI, 167','','RAVENNA','RA','AGENZIA DI CITTA\' 13'),
 (32053,'06270','13108','48100','PIAZZA DEL POPOLO, 30','','RAVENNA','RA','PRIVATE BANK RAVENNA'),
 (32054,'06270','13112','48010','VIA ZIGNANI,2','CASTIGLIONE DI RAVENNA','RAVENNA','RA','RAVENNA'),
 (32055,'06270','13125','48010','VIA FAENTINA,181','FORNACE ZARATTINI','RAVENNA','RA','FORNACE ZARATTINI'),
 (32056,'06270','13133','48020','VIALE ROMAGNA, 160','LIDO DI SAVIO','RAVENNA','RA','LIDO DEL SAVIO'),
 (32057,'06270','13135','48020','VIALE VIRGILIO, 20','LIDO ADRIANO','RAVENNA','RA','RAVENNA'),
 (32058,'06270','13136','48100','VIA CLASSICANA - TERMINAL CONTAINERS - LOCALITA\' PORTO S.VITALE','','RAVENNA','RA','AG.PORTO S.VITALE'),
 (32059,'06270','13139','48023','VIALE DELLE NAZIONI, 86','MARINA DI RAVENNA','RAVENNA','RA','RAVENNA'),
 (32060,'06270','13140','48023','VIALE ITALIA, 110','MARINA ROMEA','RAVENNA','RA','RAVENNA'),
 (32061,'06270','13148','48010','PIAZZA MATELLICA, 26','MENSA MATELLICA','RAVENNA','RA','RAVENNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32062,'06270','13151','48010','VIA REALE, 464','MEZZANO','RAVENNA','RA','RAVENNA'),
 (32063,'06270','13163','48020','VIA O. GUERRINI, 1','SANT\'ALBERTO','RAVENNA','RA','SANT\'ALBERTO'),
 (32064,'06270','13169','48020','VIA FARINI, 29','SAN PIETRO IN VINCOLI','RAVENNA','RA','SAN PIETRO IN VINCOLI'),
 (32065,'06270','13172','48020','VIA CELLA 391','S.STEFANO','RAVENNA','RA','SANTO STEFANO'),
 (32066,'06270','13175','48020','VIA DISMANO 579','S.ZACCARIA','RAVENNA','RA','SAN ZACCARIA'),
 (32067,'06270','13178','48100','PIAZZA DEL POPOLO,3/4','','RAVENNA','RA','AG.1'),
 (32068,'06270','13181','48100','VIA MAGAZZINI ANTERIORI,1/3/5','','RAVENNA','RA','AG.2'),
 (32069,'06270','13182','48100','VIA CESAREA, 16','','RAVENNA','RA','AG.3'),
 (32070,'06270','13183','48100','VIA MAGGIORE, 144/150','','RAVENNA','RA','AG.4'),
 (32071,'06270','13185','48100','VIA MARCHE, 38','','RAVENNA','RA','AGENZIA DI CITTA\' N.6'),
 (32072,'06270','13186','48100','VIA BASSANO DEL GRAPPA, 57','','RAVENNA','RA','AGENZIA DI CITTA\' N.7');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32073,'06270','13187','48100','C/O ASCOM - VIA DI ROMA','','RAVENNA','RA','AGENZIA ASCOM'),
 (32074,'06270','13189','48100','VIA ZALAMELLA, 3','','RAVENNA','RA','AGENZIA DI CITTA\' N.9'),
 (32075,'06270','13199','00000','','','','',''),
 (32076,'06270','13200','47100','VIA GRAMSCI, 51','','FORLI\'','FO','FILIALE'),
 (32077,'06270','13201','47100','VIALE SPAZZOLI, 12','','FORLI\'','FO','FILIALE DI FORLI\' 1'),
 (32078,'06270','13202','47100','CORSO DELLA REPUBBLICA, 107','','FORLI\'','FC','AGENZIA FORLI\' 3'),
 (32079,'06270','21000','40026','VIALE ZAPPI, 16-A','','IMOLA','BO','FILIALE DI IMOLA'),
 (32080,'06270','23500','44029','PIAZZA MAMELI, 23','','COMACCHIO','FE','PORTO GARIBALDI'),
 (32081,'06270','23600','48010','PIAZZA FONTANA, 13','PISIGNANO','CERVIA','RA','CERVIA'),
 (32082,'06270','23601','48016','VIALE MATTEOTTI 80','','CERVIA','RA','MILANO MARITTIMA AGENZIA 2'),
 (32083,'06270','23615','48015','PIAZZA GARIBALDI, 13/15','','CERVIA','RA','CERVIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32084,'06270','23654','48016','VIA MATTEOTTI,80','MILANO MARITTIMA','CERVIA','RA','CERVIA'),
 (32085,'06270','23655','48015','VIA ITALIA 178','PINARELLA','CERVIA','RA','CERVIA'),
 (32086,'06270','23700','48018','VIA LAGHI, 37','','FAENZA','RA','FAENZA'),
 (32087,'06270','23701','48018','CORSO MATTEOTTI, 4/B','','FAENZA','RA','AGENZIA FAENZA 1'),
 (32088,'06270','23702','48018','CORSO EUROPA, 98','','FAENZA','RA','FILIALE DI FAENZA 2'),
 (32089,'06270','23703','48018','VIA SAVIOTTI, 6-A','','FAENZA','RA','FILIALE DI FAENZA 3'),
 (32090,'06270','23800','48022','VIA RISORGIMENTO, 1','','LUGO','RA','AGENZIA DI LUGO'),
 (32091,'06270','23801','48022','VIA DE\' BROZZI, 28','','LUGO','RA','LUGO AGENZIA'),
 (32092,'06270','23900','47027','VIA C. BATTISTI, 85','','CESENA','FO','CESENA'),
 (32093,'06270','23917','47023','VIA MARCONI - ANG. VIA PUGLIE, 65','','CESENA','FO','AGENZIA CESENA UNO'),
 (32094,'06270','24000','47042','PIAZZA, COMANDINI, 4 5','','CESENATICO','FC','FILIALE DI CESENATICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32095,'06270','36900','40059','PIAZZA GARIBALDI, 40','','MEDICINA','BO','MEDICINA'),
 (32096,'06270','67170','44014','VIA MOLINETTO, 2/A','LONGASTRINO','ARGENTA','FE','ARGENTA'),
 (32097,'06270','67480','48011','CORSO MATTEOTTI, 61','','ALFONSINE','RA','ALFONSINE'),
 (32098,'06270','67490','48012','PIAZZA DELLA LIBERTA\', 36','','BAGNACAVALLO','RA','BAGNACAVALLO'),
 (32099,'06270','67491','48020','VIA GLORIE, 13','VILLANOVA','BAGNACAVALLO','RA','BAGNACAVALLO'),
 (32100,'06270','67510','48013','VIA BACCARINI, 1','','BRISIGHELLA','RA','BRISIGHELLA'),
 (32101,'06270','67511','48010','PIAZZA GARIBALDI, 11','FOGNANO','BRISIGHELLA','RA','BRISIGHELLA'),
 (32102,'06270','67540','48017','VIA CAVALLOTTI, 1','','CONSELICE','RA','CONSELICE'),
 (32103,'06270','67541','48021','VIA COSTA, 2','LAVEZZOLA','CONSELICE','RA','CONSELICE'),
 (32104,'06270','67550','48010','CORSO SFORZA, 60','','COTIGNOLA','RA','COTIGNOLA'),
 (32105,'06270','67560','48010','CORSO EMALDI, 85','','FUSIGNANO','RA','FUSIGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32106,'06270','67570','48024','VIA VENETO, 23','','MASSA LOMBARDA','RA','MASSA LOMBARDA'),
 (32107,'06270','67571','48024','VIA TREBEGHINO, 63 1','','MASSA LOMBARDA','RA','MASSA LOMBARDA'),
 (32108,'06270','67590','48026','VIA FARINI, 60','','RUSSI','RA','RUSSI'),
 (32109,'06270','67591','48020','PROVINCIALE MOLINACCIO, 118','S.PANCRAZIO','RUSSI','RA','SAN PANCRAZIO'),
 (32110,'06270','67600','48020','PIAZZA UMBERTO I, 1','','SANT\'AGATA SUL SANTERNO','RA','SANT\'AGATA SUL SANTERNO'),
 (32111,'06270','67790','47034','VIA DUCA D\'AOSTA, 82/A - 82/B','','FORLIMPOPOLI','FO','FORLIMPOPOLI'),
 (32112,'06270','68050','47023','CORSO PERTICARI, 46','','SAVIGNANO SUL RUBICONE','FO','AGENZIA DI SAVIGNANO SUL RUBICONE'),
 (32113,'06280','00146','02100','','','RIETI','RI','CASSA DI RISPARMIO DI RIETI'),
 (32114,'06280','03200','00186','PIAZZA MONTECITORIO, 111','','ROMA','RM','SUCCURSALE DI ROMA'),
 (32115,'06280','03201','00138','VIA SALARIA VECCHIA, 1385','SETTEBAGNI','ROMA','RM','AGENZIA DI CITTA\' N.5');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32116,'06280','03202','00162','LARGO LANCIANI, 10/16','','ROMA','RM','AGENZIA DI CITTA\' N.1'),
 (32117,'06280','03203','00166','VIA NUCETTO, 2/6 - ANG. VIA S.SECONDA','','ROMA','RM','AGENZIA DI CITTA\' N.2'),
 (32118,'06280','03204','00169','PIAZZA DEGLI ALCIONI, 4/6','','ROMA','RM','AGENZIA DI CITTA\' N.3'),
 (32119,'06280','03205','00139','VIA DELLE VIGNE NUOVE, 551','','ROMA','RM','AGENZIA DI CITTA\' N.4'),
 (32120,'06280','03207','00193','BORGO SANTO SPIRITO, 3 (C/O USL RM/11)','','ROMA','RM','AGENZIA DI CITTA\' N.7'),
 (32121,'06280','14600','00000','','','','',''),
 (32122,'06280','14601','02100','PIAZZA VITTORIO EMANUELE, 17/18','','RIETI','RI','SEDE DI RIETI'),
 (32123,'06280','14602','02100','VIA SALARIA PER L\'AQUILA, 28','','RIETI','RI','AG.1'),
 (32124,'06280','14603','02100','PIAZZA DELLA REPUBBLICA, 17/21','','RIETI','RI','AG.2'),
 (32125,'06280','14604','02100','VIA KENNEDY (C/O OSPEDALE GENERALE PROVINCIALE)','','RIETI','RI','AGENZIA DI CITTA\' N.6'),
 (32126,'06280','14632','02100','PIAZZA ADRIANO, 19/20','VAZIA','RIETI','RI','AGENZIA DI CITTA\' N.5');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32127,'06280','14633','02100','VIALE MARAINI, 86-96','','RIETI','RI','AG.3'),
 (32128,'06280','14636','02100','VIA LAMA, 23','QUATTRO STRADE','RIETI','RI','AG. DI CITTA\' N.4'),
 (32129,'06280','14691','02100','CENTRO ELABORAZIONE DATI - VIA GARIBALDI,262','','RIETI','RI','CENTRO PORTAFOGLIO ASSEGNI ED EFFETTI'),
 (32130,'06280','38970','00060','VIA DON MINZONI 4','','CAPENA','RM','CAPENA'),
 (32131,'06280','39080','00065','PIAZZA DELLA LIBERTA\', 16/17','','FIANO ROMANO','RM','AGENZIA DI FIANO ROMANO'),
 (32132,'06280','39190','00013','VIA ANTONIO MOSCATELLI 272','','MENTANA','RM','MENTANA'),
 (32133,'06280','39221','00010','','','MONTELIBRETTI','RM','MONTELIBRETTI'),
 (32134,'06280','39240','00015','VIA GRAMSCI, 3 - VIA DELLE RIMESSE, 24','','MONTEROTONDO','RM','AGENZIA N.2 - MONTEROTONDO'),
 (32135,'06280','39241','00015','VIA MATTEOTTI, 59/65','','MONTEROTONDO','RM','AGENZIA N.1 - MONTEROTONDO'),
 (32136,'06280','39242','00015','VIA MONTE CIRCEO, 10','MONTEROTONDO SCALO','MONTEROTONDO','RM','AGENZIA DI MONTEROTONDO SCALO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32137,'06280','39260','00067','','','MORLUPO','RM','MORLUPO'),
 (32138,'06280','39330','00018','PIAZZA V.VENETO 9','','PALOMBARA SABINA','RM','PALOMBARA SABINA'),
 (32139,'06280','39360','00068','','','RIGNANO FLAMINIO','RM','RIGNANO FLAMINIO'),
 (32140,'06280','40510','67061','VIA ROMA, 202/203','','CARSOLI','AQ','AGENZIA DI CARSOLI'),
 (32141,'06280','73460','02011','VIA S.TOMMASI, 22','','ACCUMOLI','RI','ACCUMOLI'),
 (32142,'06280','73470','02012','CORSO UMBERTO I, 54','','AMATRICE','RI','AGENZIA DI AMATRICE'),
 (32143,'06280','73480','02013','PIAZZA DEL POPOLO, 32-33','','ANTRODOCO','RI','AGENZIA DI ANTRODOCO'),
 (32144,'06280','73500','02021','VIALE MICANGELI 63','','BORGOROSE','RI','BORGOROSE'),
 (32145,'06280','73510','02014','VIA DANTE ALIGHIERI, 29/30','','CANTALICE','RI','AGENZIA DI CANTALICE'),
 (32146,'06280','73520','02040','VIA DELLE MURA, 1/B','','CANTALUPO IN SABINA','RI','AGENZIA DI CANTALUPO'),
 (32147,'06280','73560','02015','CORSO MAZZINI, 10','','CITTADUCALE','RI','AGENZIA DI CITTADUCALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32148,'06280','73600','02043','VIALE DELLA REPUBBLICA, 50','','CONTIGLIANO','RI','AGENZIA DI CONTIGLIANO'),
 (32149,'06280','73610','02040','PIAZZA G. FINITI','','COTTANELLO','RI','AGENZIA DI COTTANELLO'),
 (32150,'06280','73620','02036','VIA XXIV MAGGIO, 71','','FARA SABINA','RI','AGENZIA DI PASSO CORESE'),
 (32151,'06280','73640','02044','PIAZZA VITTORIO EMANUELE, 1','','FORANO','RI','AGENZIA DI FORANO'),
 (32152,'06280','73660','02016','CORSO SAN GIUSEPPE, 96','','LEONESSA','RI','AGENZIA DI LEONESSA'),
 (32153,'06280','73710','02024','VIA MARSICANA, 10','','PESCOROCCHIANO','RI','AGENZIA DI PESCOROCCHIANO'),
 (32154,'06280','73720','02025','VIA RIETI','FIUMATA','PETRELLA SALTO','RI','AGENZIA DI FIUMATA'),
 (32155,'06280','73730','02047','VIA DE VITO, 8','','POGGIO MIRTETO','RI','AGENZIA DI POGGIO MIRTETO'),
 (32156,'06280','73740','02030','SS.N.4 SALARIA KM 53','OSTERIA NUOVA','POGGIO MOIANO','RI','AGENZIA DI OSTERIA NUOVA'),
 (32157,'06280','73760','02010','PIAZZA DEL MUNICIPIO, 11/12','','RIVODUTRI','RI','AGENZIA DI RIVODUTRI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32158,'06280','73770','02026','PIAZZA DELLA VITTORIA, 6','','ROCCA SINIBALDA','RI','AGENZIA DI ROCCASINIBALDA'),
 (32159,'06280','73780','02038','VIA ROMA, 22','','SCANDRIGLIA','RI','AGENZIA DI SCANDRIGLIA'),
 (32160,'06280','84810','00010','VIA IV NOVEMBRE 11 13B','','FONTE NUOVA','RM','FONTE NUOVA'),
 (32161,'06280','88470','02048','VIA DEI CASALI, 3','SCALO','STIMIGLIANO','RI','AGENZIA DI STIMIGLIANO'),
 (32162,'06285','02400','40121','VIA AMENDOLA, 9/G','','BOLOGNA','BO','AGENZIA DI BOLOGNA'),
 (32163,'06285','02401','40132','VIA DE NICOLA, 1','','BOLOGNA','BO','FILIALE DI BOLOGNA NORD'),
 (32164,'06285','02600','60125','VIA MARTIRI DELLA RESISTENZA, 34','','ANCONA','AN','ANCONA'),
 (32165,'06285','02601','60100','VIA PIAVE, 51','','ANCONA','AN','ANCONA VIA PIAVE'),
 (32166,'06285','03000','06124','VIA CORTONESE, 115 A','','PERUGIA','PG','PERUGIA'),
 (32167,'06285','03200','00198','VIA BRENTA, 2 A','','ROMA','RM','ROMA'),
 (32168,'06285','03201','00184','VIA CAVOUR, 251','','ROMA','RM','ROMA VIA CAVOUR');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32169,'06285','03202','00131','VIA TROILO IL GRANDE, 96','','ROMA','RM','ROMA CASAL MONASTERO'),
 (32170,'06285','03203','00183','VIA APPIA NUOVA, 178','','ROMA','RM','ROMA APPIA NUOVA'),
 (32171,'06285','03204','00167','VIA BOCCEA, 33','','ROMA','RM','ROMA BOCCEA'),
 (32172,'06285','03802','86100','VIA CRISPI, 1','','CAMPOBASSO','CB','CAMPOBASSO'),
 (32173,'06285','13200','47100','VIA ROMA, 15','','FORLI\'','FO','FORLI\''),
 (32174,'06285','13300','61100','VIA GIOLITTI, 217/219','','PESARO','PS','FILIALE DI PESARO'),
 (32175,'06285','15300','64100','VIA SAVINI, 16 22','','TERAMO','TE','TERAMO'),
 (32176,'06285','15401','65100','VIA MARCONI, 180','','PESCARA','PE','PESCARA'),
 (32177,'06285','15500','66100','PIAZZA V. EMANUELE, 3 4','','CHIETI','CH','CHIETI'),
 (32178,'06285','21200','60035','VIALE DELLA VITTORIA, 42 B C','','JESI','AN','JESI'),
 (32179,'06285','21300','60100','VIA A. CARO, 3','','SENIGALLIA','AN','SENIGALLIA'),
 (32180,'06285','21600','06012','VIA COLLODI, 8','','CITTA\' DI CASTELLO','PG','CITT DI CASTELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32181,'06285','21700','06034','VIA RIDOLFI, 2','','FOLIGNO','PG','FOLIGNO'),
 (32182,'06285','22000','00040','VIA DEI CASTELLI ROMANI, 75 77','','POMEZIA','RM','POMEZIA'),
 (32183,'06285','23699','48015','PRESSO AEROPORTO MILITARE - COMANDO 8 STORMO','','CERVIA','RA','SPORT. INT. AEROPORTO MILITARE - CERVIA'),
 (32184,'06285','23800','48022','VIA FELISIO ANG. VIALE ORIANI','','LUGO','RA','LUGO'),
 (32185,'06285','23900','47023','VIA CURIEL, 21','','CESENA','FO','CESENA'),
 (32186,'06285','23901','47023','VIA OBERDAN, 642 ANG. VIA SOGLIANO','','CESENA','FO','CESENA STADIO'),
 (32187,'06285','23902','47023','VIA MATTEOTTI, 177','','CESENA','FC','CESENA IPPODROMO'),
 (32188,'06285','24000','47042','VIA ROMA ANG. VIA DELLA REPUBBLICA','','CESENATICO','FO','CESENATICO'),
 (32189,'06285','24001','47042','VIA ARCHIMEDE, 11','','CESENATICO','FO','GATTEO MARE'),
 (32190,'06285','24100','47036','VIA ADRIATICA, 10','','RICCIONE','RN','RICCIONE ADRIATICA'),
 (32191,'06285','24101','47838','VIA GRAMSCI, 194','','RICCIONE','RN','RICCIONE SAN MARTINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32192,'06285','24120','47036','VIA DANTE, 2','','RICCIONE','RN','AG.RICCIONE CENTRO'),
 (32193,'06285','24121','47036','VIALE DANTE, 249','ALBA','RICCIONE','RN','AG.RICCIONE ALBA'),
 (32194,'06285','24122','47036','CORSO FRATELLI CERVI, 90','','RICCIONE','RN','AG.RICCIONE PAESE'),
 (32195,'06285','24199','47036','VIA VENETO, 11','','RICCIONE','RN','AG.RICCIONE S.LORENZO'),
 (32196,'06285','24200','47037','DIREZIONE GENERALE -SERVIZIO ESTERO- PIAZZA FERRARI, 15','','RIMINI','RN','RIMINI'),
 (32197,'06285','24201','47037','PIAZZA FERRARI, 15','','RIMINI','RN','SEDE'),
 (32198,'06285','24202','47037','CORSO D\'AUGUSTO, 62','','RIMINI','RN','AG.CORSO D\'AUGUSTO'),
 (32199,'06285','24203','47037','VIA FLAMINIA, 62','','RIMINI','RN','AG.FLAMINIA CONCA'),
 (32200,'06285','24204','47037','VIA MARECCHIESE, 32','','RIMINI','RN','AG.MARECCHIESE'),
 (32201,'06285','24205','47037','VIALE VESPUCCI, 58 (ANG. PIAZZA TRIPOLI)','','RIMINI','RN','AG.PIAZZA TRIPOLI'),
 (32202,'06285','24206','47037','VIA COLETTI, 49','S.GIULIANO A MARE','RIMINI','RN','AG. S.GIULIANO MARE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32203,'06285','24207','47037','VIA CORIANO, 58','','RIMINI','RN','GROSRIMINI'),
 (32204,'06285','24208','47037','PIAZZA FERRARI, 15','','RIMINI','FO','CASSA PRINCIPALE'),
 (32205,'06285','24209','47037','PIAZZA FERRARI, 15','','RIMINI','FO','RAGIONERIA GENERALE ENTI'),
 (32206,'06285','24210','47037','PIAZZA FERRARI, 15','','RIMINI','FO','CENTRO EFFETTI'),
 (32207,'06285','24211','47037','C/O MERCATO ORTOFRUTTICOLO - VIA EMILIA, 60','CELLE','RIMINI','RN','AG.11'),
 (32208,'06285','24212','47037','PRESSO \"OSPEDALE INFERMI\"','','RIMINI','RN','AG.12'),
 (32209,'06285','24213','47037','PIAZZA FERRARI, 15','','RIMINI','FO','RAGIONERIA GENERALE TRIBUTI'),
 (32210,'06285','24214','47037','PARCO DELL\'INDIPENDENZA, 3','MARINA CENTRO','RIMINI','RN','AG. MARINA CENTRO'),
 (32211,'06285','24216','47037','VIALE REGINA ELENA, 127/C','LAGOMAGGIO','RIMINI','RN','AG.LAGOMAGGIO'),
 (32212,'06285','24217','47030','VIA EMILIA, 338','S.GIUSTINA','RIMINI','RN','FIL. S.GIUSTINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32213,'06285','24218','47037','CORSO D\'AUGUSTO, 62','','RIMINI','FO','MONTE PEGNI'),
 (32214,'06285','24219','47037','VIA COVIGNANO, 150/A','','RIMINI','RN','FILIALE DI COVIGNANO'),
 (32215,'06285','24220','47037','VIA ROSASPINA, 13','','RIMINI','RN','FILIALE DI ROSASPINA'),
 (32216,'06285','24221','47037','VIA MARECCHIESE, 206','','RIMINI','RN','FILIALE DI PADULLI'),
 (32217,'06285','24223','47037','VIA DANTE, ANG. VIA APONIA','','RIMINI','RN','RIMINI - GESTIONE DATI'),
 (32218,'06285','24224','47037','VIA CAASTELFIDARDO, 60','','RIMINI','RN','FILIALE DI CASTEFIDARDO'),
 (32219,'06285','24225','47900','VIALE RIMEMBRANZE, 45','','RIMINI','RN','BELLARIVA'),
 (32220,'06285','24226','47900','VIA CORIANO, 38','','RIMINI','RN','COLOSSEO'),
 (32221,'06285','24227','47900','VIA PRAGA, 37','','RIMINI','RN','VIA PRAGA'),
 (32222,'06285','24228','47900','VIA DANTE ANG. VIA APONIA','','RIMINI','RN','SIST. PAG.-TRATTAMENTO ASSEGNI'),
 (32223,'06285','24229','47900','VIA MATTEOTTI, 46','','RIMINI','RN','MATTEOTTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32224,'06285','24230','47823','VIA EMILIA VECCHIA, 75','','RIMINI','RN','C.A.A.R. CENTRO AGRO-ALIMENTARE RIM'),
 (32225,'06285','24231','47900','VIA TRIPOLI, 43','','RIMINI','RN','RIMINI STADIO'),
 (32226,'06285','24250','47049','VIA G.DATI, 168','VISERBA','RIMINI','RN','AG. VISERBA'),
 (32227,'06285','24251','47040','VIA S.SALVADOR, 33','TORRE PEDRERA','RIMINI','RN','AG. TORRE PEDRERA'),
 (32228,'06285','24260','47045','VIA P.PIEMONTE, 1','MIRAMARE','RIMINI','RN','AG. MIRAMARE'),
 (32229,'06285','24261','47037','VIA REGINA MARGHERITA, 119/C','RIVAZZURRA','RIMINI','RN','AG. RIVAZZURRA'),
 (32230,'06285','24262','47037','VIA PLAVA, 18','CELLE','RIMINI','RN','AG. CELLE'),
 (32231,'06285','24263','47045','PRESSO V STORMO DELL\'AEROPORTO MILITARE','MIRAMARE','RIMINI','RN','AG.63'),
 (32232,'06285','24268','00000','','','','',''),
 (32233,'06285','24300','61032','VIA ROMA, 187','','FANO','PU','FANO'),
 (32234,'06285','36760','40055','PIAZZA MARIE CURIE, 1','','CASTENASO','BO','FILIALE DI CASTENASO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32235,'06285','37350','60015','VIA FLAMINIA, 599','','FALCONARA MARITTIMA','AN','FALCONARA'),
 (32236,'06285','37490','60027','VIA MARCO POLO, 196 198','','OSIMO','AN','ANCONA'),
 (32237,'06285','39455','00019','VIA DEL TREVIO, 55','','TIVOLI','RM','TIVOLI'),
 (32238,'06285','40990','86042','CORSO SKAANDERBERG, 4-C','','CAMPOMARINO','CB','CAMPOMARINO'),
 (32239,'06285','41110','86048','CORSO UMBERTO I, 33','','SANT\'ELIA A PIANISI','CB','SANT\'ELIA A PIANISI'),
 (32240,'06285','41200','86015','PIAZZA UMBERTO I, 62','','JELSI','CB','JELSI'),
 (32241,'06285','67710','47041','VIA GUIDI, 40','BELLARIA','BELLARIA IGEA MARINA','RN','AG. BELLARIA'),
 (32242,'06285','67711','47044','VIA PINZON, 188','IGEA MARINA','BELLARIA IGEA MARINA','RN','AG. IGEA'),
 (32243,'06285','67712','47814','VIA ROMA, 42','','BELLARIA IGEA MARINA','RN','BELLARIA NUOVO CENTRO'),
 (32244,'06285','67750','47033','VIA BOVIO, 45','','CATTOLICA','RN','AG. CATTOLICA'),
 (32245,'06285','67751','47033','VIA A. CABRAL, 40','','CATTOLICA','FO','FILIALE DI CATTOLICA DIAMANTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32246,'06285','67752','47841','VIA VERDI, 38','','CATTOLICA','RN','CATTOLICA SUD'),
 (32247,'06285','67755','47033','VIA TOSCANA, 3','','CATTOLICA','RN','AG.ADRIATICA'),
 (32248,'06285','67770','47040','VIA GARIBALDI, 122','','CORIANO','RN','AG. CORIANO'),
 (32249,'06285','67771','47040','SUPERSTRADA RIMINI-S.MARINO, 83','CERASOLO AUSA','CORIANO','RN','FILIALE DI CERASOLO AUSA - CORIANO'),
 (32250,'06285','67772','47040','VIA DON MILANI, 14/A','OSPEDALETTO','CORIANO','RN','OSPEDALETTO DI CORIANO'),
 (32251,'06285','67810','47035','VIA DE GASPERI, 109','','GAMBETTOLA','FO','GAMBETTOLA'),
 (32252,'06285','67840','47014','VIA SILVIO PELLICO, 23-23A','','MELDOLA','FO','FILIALE DI MELDOLA'),
 (32253,'06285','67860','47046','VIA DELLA REPUBBLICA, 49','','MISANO ADRIATICO','RN','FILIALE DI MISANO ADRIATICO'),
 (32254,'06285','67869','47046','VIALE SICILIA, 5','','MISANO ADRIATICO','FO','AG. MISANO BRASILE'),
 (32255,'06285','67910','47040','VIA BORGO P.MALATESTA, 41','','MONTESCUDO','RN','AG.44');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32256,'06285','67930','47047','VIA BUCCI, 1','','MORCIANO DI ROMAGNA','RN','AG. MORCIANO'),
 (32257,'06285','68000','47048','PIAZZA PASCOLI, 6','','SAN GIOVANNI IN MARIGNANO','RN','AG.31'),
 (32258,'06285','68020','47038','PIAZZA GANGANELLI, 10','','SANTARCANGELO DI ROMAGNA','RN','AG. SANTARCANGELO'),
 (32259,'06285','68021','47828','VIA TRASVERS. MARECCHIA, 3.869','','SANTARCANGELO DI ROMAGNA','RN','SANT\'ERMETE'),
 (32260,'06285','68050','47039','VIA MORONI, 40','','SAVIGNANO SUL RUBICONE','FO','FILIALE DI SAVIGNANO'),
 (32261,'06285','68101','47040','PIAZZA MALATESTA, 9','','VERUCCHIO','RN','AG.41'),
 (32262,'06285','68102','47040','PIAZZA I MAGGIO','VILLA VERUCCHIO','VERUCCHIO','RN','AG.42'),
 (32263,'06285','68240','61044','PIAZZALE BARTOLUCCI, 3','','CANTIANO','PU','CANTIANO'),
 (32264,'06285','68330','61012','VIA TAVULLIA ANG. VIA BOLOGNA','','GRADARA','PS','GRADARA'),
 (32265,'06285','68431','61025','STRADA PROVINCIALE, 145','','MONTELABBATE','PU','MONTELABBATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32266,'06285','68460','61015','PIAZZA KENNEDY, 7','','NOVAFELTRIA','PS','NOVAFELTRIA'),
 (32267,'06285','68870','62012','VIA SANTA CHIARA, 2','','CIVITANOVA MARCHE','MC','FILIALE DI CIVITANOVA MARCHE'),
 (32268,'06285','68890','62014','VIA PAUSALA, 229','','CORRIDONIA','MC','CORRIDONIA'),
 (32269,'06285','69670','63018','PIAZZA GARIBALDI, 4','','PORTO SANT\'ELPIDIO','AP','PORTO S. ELPIDIO'),
 (32270,'06285','72120','86010','VIA ROMA, 2-4','','MIRABELLO SANNITICO','CB','MIRABELLO SANNITICO'),
 (32271,'06285','77340','65015','VIA VESTINA, 142','','MONTESILVANO','PE','MONTESILVANO'),
 (32272,'06285','77910','66054','PIAZZA XXV MAGGIO, 25','','VASTO','CH','VASTO'),
 (32273,'06295','01000','10129','VIA GIOVANNI DA VERAZZANO N.63','','TORINO','TO','DIPENDENZA DI TORINO'),
 (32274,'06295','10200','12100','VIA VALLE MARIA, 109','','CUNEO','CN','CUNEO'),
 (32275,'06295','27208','12020','FRAZIONE MADDALENA N 1','','PONTECHIANALE','CN','ATM 1220'),
 (32276,'06295','30600','10062','VIALE DE AMICIS N.1','','LUSERNA-SAN GIOVANNI','TO','FIL. DI LUSERNA SAN GIOVANNI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32277,'06295','31140','10067','VIA UMBERTO I N. 31','','VIGONE','TO','FILIALE DI VIGONE'),
 (32278,'06295','45970','12032','VIA CARLE COSTANZO, 112','','BARGE','CN','AGENZIA DI BARGE'),
 (32279,'06295','46090','12030','CORSO VITTORIO EMANUELE II 87','','CARDE\'','CN','FILIALE DI CARDE\''),
 (32280,'06295','46129','12020','VIA CIRCONVALLAZIONE,5','','CASTELDELFINO','CN','FILIALE DI CASTELDELFINO'),
 (32281,'06295','46240','12024','VIA SAVIGLIANO,1','','COSTIGLIOLE SALUZZO','CN','FILIALE DI COSTIGLIOLE SALUZZO'),
 (32282,'06295','46300','12030','VIA ROMA,82','','ENVIE','CN','FILIALE DI ENVIE'),
 (32283,'06295','46390','12030','PIAZZA UMBERTO I 5','','LAGNASCO','CN','FILIALE DI LAGNASCO'),
 (32284,'06295','46440','12030','VIA ROMA, 49 BIS','','MANTA','CN','FILIALE DI MANTA'),
 (32285,'06295','46480','12084','PIAZZA MAGGIORE, 2','','MONDOVI\'','CN','AGENZIA DI MONDOVI\''),
 (32286,'06295','46481','12084','VIA ROSA BIANCA N. 40','','MONDOVI\'','CN','MONDOVI\' AG.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32287,'06295','46630','12026','VIA UMBERTO I, 67/B','','PIASCO','CN','FILIALE DI PIASCO'),
 (32288,'06295','46770','12037','CORSO ITALIA,86','','SALUZZO','CN','SEDE DI SALUZZO'),
 (32289,'06295','46771','12037','CORSO IV NOVEMBRE, 1','','SALUZZO','CN','AGENZIA 1'),
 (32290,'06295','46772','12037','VIA SANT\'AGOSTINO N.10 A','','SALUZZO','CN','AGENZIA 2'),
 (32291,'06295','46773','12037','C.SO ITALIA N. 86','','SALUZZO','CN','UFFICIO ESTERO'),
 (32292,'06295','46774','12037','C.SO ITALIA N. 86','','SALUZZO','CN','UFFICIO CONTABILITA\' ESECUTIVA'),
 (32293,'06295','46775','12037','C.SO ITALIA N. 86','','SALUZZO','CN','UFFICIO TESORERIA INTEGRATA'),
 (32294,'06295','46776','12037','CORSO ITALIA N. 86','','SALUZZO','CN','UPA-BANCASSICURAZIONE'),
 (32295,'06295','46777','12037','C.SO ITALIA N. 86','','SALUZZO','CN','UFFICIO CREDITI'),
 (32296,'06295','46778','12037','C.SO ITALIA N. 86','','SALUZZO','CN','UFFICIO CONTABILITA\' GENERALE'),
 (32297,'06295','46780','12020','PIAZZA DELLA VITTORIA, 16','','SAMPEYRE','CN','FILIALE DI SAMPEYRE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32298,'06295','46800','12030','PIAZZA STATUTO,3','','SANFRONT','CN','FILIALE DI SANFRONT'),
 (32299,'06295','46860','12030','PIAZZA VITTORIO EMANUELE,4','','SCARNAFIGI','CN','FILIALE DI SCARNAFIGI'),
 (32300,'06295','46890','12020','VIA VITTORIO VENETO, 40','','TARANTASCA','CN','TARANTASCA'),
 (32301,'06295','46950','12039','VIA POMAROLO 88','','VERZUOLO','CN','FILIALE DI VERZUOLO-FALICETTO'),
 (32302,'06295','47100','12020','VIA ROMA 41','','BROSSASCO','CN','FILIALE DI BROSSASCO'),
 (32303,'06300','01600','20123','VIA GIUSEPPE MAZZINI 20','','MILANO','MI','MILANO'),
 (32304,'06300','02800','50123','VIA PORTA ROSSA, 57','','FIRENZE','FI','FILIALE DI FIRENZE'),
 (32305,'06300','02801','50131','VIA G. MARCONI, 69','','FIRENZE','FI','FILIALE DI FIRENZE 2'),
 (32306,'06300','02802','50134','VIA SCIPIONE  DE\' RICCI, 10/C','','FIRENZE','FI','FILIALE DI FIRENZE 3'),
 (32307,'06300','02803','50127','VIA DI NOVOLI, 76 A','','FIRENZE','FI','FILIALE DI FIRENZE 4'),
 (32308,'06300','02804','50141','VIA DELLE PANCHE, 37B','','FIRENZE','FI','AGENZIA RETAIL DI FIRENZE 6');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32309,'06300','02805','50142','VIA CECIONI, 64','','FIRENZE','FI','FILIALE DI FIRENZE 5'),
 (32310,'06300','02806','50126','VIALE EUROPA 199','','FIRENZE','FI','AGENZIA RETAIL DI FIRENZE 7'),
 (32311,'06300','03200','00192','VIA OTTAVIANO, 14','','ROMA','RM','FILIALE DI ROMA'),
 (32312,'06300','03201','00182','VIA FAENZA 8','','ROMA','RM','ROMA 2'),
 (32313,'06300','13600','54100','VALE DELLA STAZIONE 203,205','','MASSA','MS','FILIALE DI MASSA'),
 (32314,'06300','13700','55100','VIA PESCIATINA 219','','LUCCA','LU','LUCCA LOCALITA\' PICCIORANA'),
 (32315,'06300','13701','55100','VIA SANTA CROCE, 71','','LUCCA','LU','AGENZIA RETAIL DI LUCCA CENTRO'),
 (32316,'06300','13800','51100','VIA MACALLE\', 2 ANG.VIALE PETROCCHI','','PISTOIA','PT','FILIALE DI PISTOIA'),
 (32317,'06300','13900','57121','PIAZZA DANTE,8','','LIVORNO','LI','LIVORNO 2'),
 (32318,'06300','13901','57123','VIA SCALI DELLE PIETRE, 25','','LIVORNO','LI','FILIALE DI LIVORNO 1'),
 (32319,'06300','14000','56100','LUNGARNO GAMBACORTI, 21-22','','PISA','PI','FILIALE DI PISA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32320,'06300','14001','56122','VIA DEL CHIASSATELLO, 1','','PISA','PI','FILIALE DI PISA 2'),
 (32321,'06300','14002','56121','VIA SCORNIGIANA TRAVERSA A 7','','PISA','PI','PISA 3'),
 (32322,'06300','14003','56123','VIA DI GELLO 17D','','PISA','PI','PISA4'),
 (32323,'06300','14100','52100','VIA VITTORIO VENETO, 184G','','AREZZO','AR','FILIALE DI AREZZO'),
 (32324,'06300','14200','53100','PIAZZA GRAMSCI, 25','','SIENA','SI','FILIALE DI SIENA'),
 (32325,'06300','14300','58100','VIA TRIESTE, 4C','','GROSSETO','GR','FILIALE DI GROSSETO'),
 (32326,'06300','21500','50047','VIA FERRUCCI, 97','','PRATO','PO','FILIALE DI PRATO 1'),
 (32327,'06300','21501','50047','VIA SPONTINI, 45','','PRATO','PO','FILIALE DI PRATO'),
 (32328,'06300','21502','59100','VIA TOSCANA, 2E','','PRATO','PO','AGENZIA DI PRATO 3'),
 (32329,'06300','24500','54033','VIALE XX SETTEMBRE, 83','','CARRARA','MS','FILIALE DI CARRARA'),
 (32330,'06300','24700','55014','VIA PAOLINELLI, 44','','CAPANNORI','LU','MARLIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32331,'06300','24800','55049','PIAZZA MANZONI, 15','','VIAREGGIO','LU','VIAREGGIO'),
 (32332,'06300','25100','57012','VIA AURELIA, 486','','ROSIGNANO MARITTIMO','LI','CASTIGLIONCELLO'),
 (32333,'06300','25600','53045','VIA SAN DONATO 15','','MONTEPULCIANO','SI','FILIALE DI MONTEPULCIANO'),
 (32334,'06300','37730','50031','PIAZZA CAVOUR 14','','BARBERINO DI MUGELLO','FI','BARBERINO DEL MUGELLO'),
 (32335,'06300','37750','50032','VIA DEGLI ARGINI 18 20','','BORGO SAN LORENZO','FI','BORGO SAN LORENZO'),
 (32336,'06300','37760','50041','VIA G GIUSTI 94B','','CALENZANO','FI','AGENZIA DI CALENZANO'),
 (32337,'06300','37770','50050','PIAZZA VITTORIO VENETO, 23','LIMITE SULL\'ARNO','CAPRAIA E LIMITE','FI','FILIALE DI LIMITE SULL\'ARNO'),
 (32338,'06300','37790','50051','PIAZZA KENNEDY - ANG. VIA BOVIO','','CASTELFIORENTINO','FI','FILIALE DI CASTELFIORENTINO'),
 (32339,'06300','37800','50050','VIA UMBERTO I, 10','','CERRETO GUIDI','FI','FILIALE DI CERRETO GUIDI'),
 (32340,'06300','37801','50050','VIA BERCILLI, 20','STABBIA','CERRETO GUIDI','FI','FILIALE DI STABBIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32341,'06300','37810','50052','VIALE MATTEOTTI - ANG. PIAZZA MAZZINI','','CERTALDO','FI','FILIALE DI CERTALDO'),
 (32342,'06300','37830','50053','VIA CAVOUR, 37/41','','EMPOLI','FI','FILIALE DI EMPOLI'),
 (32343,'06300','37831','50057','VIA SENESE ROMANA, 2','PONTE A ELSA','EMPOLI','FI','FILIALE DI PONTE A ELSA'),
 (32344,'06300','37832','50053','VIALE DELLE OLIMPIADI, 54','','EMPOLI','FI','FILIALE DI EMPOLI 2'),
 (32345,'06300','37833','50053','VIA VAL D ORME, 131','','EMPOLI','FI','POZZALE'),
 (32346,'06300','37870','50054','VIA UGO FOSCOLO, 5','','FUCECCHIO','FI','FILIALE DI FUCECCHIO'),
 (32347,'06300','37871','50050','VIALE COLOMBO, 270','','FUCECCHIO','FI','PONTE A CAPPIANO'),
 (32348,'06300','37880','50050','VIA VITTORIO VENETO, 76','','GAMBASSI TERME','FI','GAMBASSI TERME'),
 (32349,'06300','37920','50055','VIA LIVORNESE, 134','','LASTRA A SIGNA','FI','LASTRA A SIGNA'),
 (32350,'06300','37960','50056','VIA I MAGGIO, 2','AMBROGIANA','MONTELUPO FIORENTINO','FI','FILIALE DI AMBROGIANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32351,'06300','38010','50065','PIAZZA CAIROLI 7H I','','PONTASSIEVE','FI','PONTASSIEVE'),
 (32352,'06300','38080','50018','PIAZZA MATTEOTTI, 9','','SCANDICCI','FI','FILIALE DI SCANDICCI'),
 (32353,'06300','38100','50019','VIA GIULIO CESARE 11A','','SESTO FIORENTINO','FI','SESTO FIORENTINO'),
 (32354,'06300','38110','50058','PIAZZA ENRICO BERLINGUER, 11','','SIGNA','FI','SIGNA'),
 (32355,'06300','38170','50059','VIA R.FUCINI, 15','','VINCI','FI','FILIALE DI VINCI'),
 (32356,'06300','38171','50059','VIALE TOGLIATTI, 22','SOVIGLIANA SPICCHIO','VINCI','FI','FILIALE DI SOVIGLIANA-SPECCHIO'),
 (32357,'06300','69860','54011','VIA NAZIONALE CISA, 169','','AULLA','MS','FILIALE DI AULLA'),
 (32358,'06300','70100','55020','VIA PASCOLI, 37','','BARGA','LU','CASTELVECCHIO PASCOLI'),
 (32359,'06300','70130','55032','VIA PROVINCIALE','','CASTELNUOVO DI GARFAGNANA','LU','FILIALE DI CASTELNUOVO GARFAGNANA'),
 (32360,'06300','70210','55035','PIAZZA GIOCANNI XXXIII, 4A','','PIAZZA AL SERCHIO','LU','FILIALE DI PIAZZA AL SERCHIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32361,'06300','70370','51031','VIA DELLA FABBRICHINA, 2,4','','AGLIANA','PT','AGENZIA DI AGLIANA'),
 (32362,'06300','70500','51039','VIA ROMA 4','','QUARRATA','PT','AGENZIA DI QUARRATA'),
 (32363,'06300','70550','51010','VIA PROVINCIALE LUCCHESE','SANTA LUCIA','UZZANO','PT','FILIALE DI UZZANO'),
 (32364,'06300','70920','56033','VIA VOLTERRANA, 101','','CAPANNOLI','PI','FILIALE DI CAPANNOLI'),
 (32365,'06300','70940','56034','PIAZZA MARTIRI DELLA LIBERTA\', 17','','CASCIANA TERME','PI','FILIALE DI CASCIANA TERME'),
 (32366,'06300','70950','56026','VIA TOSCO ROMAGNOLA, 1176','SAN FREDIANO A SETTIMO','CASCINA','PI','FILIALE DI SAN FREDIANO A SETTIMO'),
 (32367,'06300','70960','56022','VIA CALATAFIMI, 52/54','','CASTELFRANCO DI SOTTO','PI','FILIALE DI CASTELFRANCO DI SOTTO'),
 (32368,'06300','70961','56020','VIA DELLA CHIESA, 1','ORENTANO','CASTELFRANCO DI SOTTO','PI','FILIALE DI ORENTANO'),
 (32369,'06300','71010','56043','CORSO DELLA REPUBBLICA, 72','','FAUGLIA','PI','FILIALE DI FAUGLIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32370,'06300','71080','56020','VIA S.GIOVANNI, 65','','MONTOPOLI IN VAL D\'ARNO','PI','FILIALE DI MONTOPOLI VAL D\'ARNO'),
 (32371,'06300','71081','56020','VIA GRAMSCI, 1 - ANG. VIA MATTEOTTI','S.ROMANO','MONTOPOLI IN VAL D\'ARNO','PI','FILIALE DI SAN ROMANO'),
 (32372,'06300','71082','56020','VIA NAZIONALE, 31','CAPANNE','MONTOPOLI IN VAL D\'ARNO','PI','FILIALE DI CAPANNE'),
 (32373,'06300','71090','56036','VIA ANDREA DI MINO, 7','','PALAIA','PI','FILIALE DI PALAIA'),
 (32374,'06300','71120','56038','VIA NAZARIO SAURO, 2','','PONSACCO','PI','FILIALE DI PONSACCO'),
 (32375,'06300','71130','56025','VIA I MAGGIO, 17','','PONTEDERA','PI','FILIALE DI PONTEDERA'),
 (32376,'06300','71131','56020','PIAZZA GARIBALDI, 1/A','LA ROTTA','PONTEDERA','PI','FILIALE DI LA ROTTA'),
 (32377,'06300','71132','56025','VIA ROMA, 110-B','','PONTEDERA','PI','FILIALE DI PONTEDERA 2'),
 (32378,'06300','71150','56027','VIA A.CONTI, 40','','SAN MINIATO','PI','FILIALE DI SAN MINIATO'),
 (32379,'06300','71151','56024','VIA PISACANE, 3','PONTE A EGOLA','SAN MINIATO','PI','FILIALE DI PONTE A EGOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32380,'06300','71152','56028','VIALE MARCONI, 22','S.MINIATO BASSO','SAN MINIATO','PI','FILIALE DI SAN MINIATO BASSO'),
 (32381,'06300','71154','56027','PIAZZA BONAPARTE, 1','','SAN MINIATO','PI','C.E.D.'),
 (32382,'06300','71155','56020','PIAZZA TRIESTE, 20','LA SCALA','SAN MINIATO','PI','FILIALE DI LA SCALA'),
 (32383,'06300','71156','56020','VIA TRENTO','','SAN MINIATO','PI','UFF AMMINISTRAZIONE TITOLI'),
 (32384,'06300','71157','56020','VIA TRENTO','','SAN MINIATO','PI','UFF.PAGAMENTI E CAMBI'),
 (32385,'06300','71158','56020','VIA IV NOVEMBRE   45','','SAN MINIATO','PI','SERVIZIO SEGRETERIA GENERALE'),
 (32386,'06300','71159','56020','VIA TRENTO 74','','SAN MINIATO','PI','BANCA DEPOSITARIA'),
 (32387,'06300','71160','56029','PIAZZA DEL POPOLO, 33','','SANTA CROCE SULL\'ARNO','PI','FILIALE DI SANTA CROCE SULL\'ARNO'),
 (32388,'06300','71161','56020','PIAZZA PANATTONI, 4','STAFFOLI','SANTA CROCE SULL\'ARNO','PI','FILIALE DI STAFFOLI'),
 (32389,'06300','71162','56029','VIA PROVINCIALE FRANCESCA SUD,','','SANTA CROCE SULL\'ARNO','PI','PRESIDIO DI SANTA CROCE SULL\'A');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32390,'06300','71180','56020','PIAZZA DELLA VITTORIA, 1','','SANTA MARIA A MONTE','PI','FILIALE DI SANTA MARIA A MONTE'),
 (32391,'06300','71940','53036','VIA MARCONI, 57','','POGGIBONSI','SI','FILIALE DI POGGIBONSI'),
 (32392,'06305','00022','00000','','','','','XXXX'),
 (32393,'06305','01000','10157','LARGO FRANCIA, 115/D','','TORINO','TO','DIPENDENZA DI TORINO'),
 (32394,'06305','01001','10124','VIA PO, 39 B','','TORINO','TO','TORINO 2'),
 (32395,'06305','10200','12100','C. NIZZA, 90','','CUNEO','CN','DIPENDENZA DI CUNEO'),
 (32396,'06305','30250','10041','PIAZA CARLO ALBERTO, 49','','CARIGNANO','TO','CARIGNANO'),
 (32397,'06305','30360','10023','PIAZZA A. MOSSO, 10','','CHIERI','TO','FILIALE DI CHIERI'),
 (32398,'06305','31490','12010','VIA CUNEO, 13/A','','VIGNOLO','CN','DIPENDENZA DI VIGNOLO'),
 (32399,'06305','46010','12011','PIAZZA 11 FEBBRAIO, 3','','BORGO SAN DALMAZZO','CN','AGENZIA DI BORGO S.DALMAZZO'),
 (32400,'06305','46080','12030','VIA LUIGI ORNATO, 19','','CARAMAGNA PIEMONTE','CN','FILIALE DI CARAMAGNA PIEMONTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32401,'06305','46360','12040','VIA COMBATTENTI, 14','','GENOLA','CN','GENOLA'),
 (32402,'06305','46450','12030','VIA ROMA, 6','','MARENE','CN','MARENE'),
 (32403,'06305','46470','12030','PIAZZA LIBERTA\', 8','','MONASTEROLO DI SAVIGLIANO','CN','MONASTEROLO DI SAVIGLIANO'),
 (32404,'06305','46610','12016','VIA VITTORIO VENETO, 46','','PEVERAGNO','CN','FIL. DI PEVERAGNO'),
 (32405,'06305','46650','12030','VIA UMBERTO I, 53','','POLONGHERA','CN','DIPENDENZA DI POLONGHERA'),
 (32406,'06305','46690','12035','VIA STEFANO TEMPIA, 11','','RACCONIGI','CN','FILIALE DI RACCONIGI'),
 (32407,'06305','46850','12038','SERVIZIO CENTRALE PAGAMENTI/INCASSI - PIAZZA DEL POPOLO, 15','','SAVIGLIANO','CN','SAVIGLIANO'),
 (32408,'06305','46851','12038','PIAZZA DEL POPOLO, 15','','SAVIGLIANO','CN','SAVIGLIANO'),
 (32409,'06305','46852','12040','PIAZZA GARIBALDI, 8','LEVALDIGI','SAVIGLIANO','CN','SAVIGLIANO'),
 (32410,'06305','46853','12038','SERVIZIO CENTRALE EFFETTI/ASSEGNI - PIAZZA DEL POPOLO, 15','','SAVIGLIANO','CN','SAVIGLIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32411,'06305','46854','12038','','','SAVIGLIANO','CN','AGENZIA 2 - SAVIGLIANO'),
 (32412,'06305','46855','12038','PIAZZA DEL POPOLO, 15','','SAVIGLIANO','CN','FUNZIONE ESTERO'),
 (32413,'06305','46856','12038','PIAZZA DEL POPOLO, 15','','SAVIGLIANO','CN','UPA - RAPPORTI INTERBANCARI'),
 (32414,'06305','46857','12038','VIA S. ANDREA, 53','','SAVIGLIANO','CN','AGENZIA 3'),
 (32415,'06305','46858','12038','PIAZZA DEL POPOLO, 15','','SAVIGLIANO','CN','UPA - CENTRO INCASSI E PORTAFOGLI'),
 (32416,'06305','46859','12038','PIAZZA DEL POPOLO, 15','','SAVIGLIANO','CN','AREA MUTUI E FINANZE'),
 (32417,'06305','47000','12030','VIA GAIDO, 12','','VILLANOVA SOLARO','CN','FILIALE DI VILLANOVA SOLARO'),
 (32418,'06305','70570','12020','VIA IV NOVEMBRE, 37-A','','VILLAR SAN COSTANZO','CN','AGENZIA DI VILLAR SAN COSTANZO'),
 (32419,'06305','85180','12038','PIAZZA DEL POPOLO, 15','','SAVIGLIANO','CN','SERVIZI'),
 (32420,'06305','85181','12038','PIAZZA DEL POPOLO, 15','','SAVIGLIANO','CN','TESORESIE ENTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32421,'06310','10500','18100','','','IMPERIA','IM','IMPERIA'),
 (32422,'06310','10600','17100','CORSO ITALIA, 40R','','SAVONA','SV','SEDE'),
 (32423,'06310','10601','17100','VIA GRAMSCI, 62R','','SAVONA','SV','AG.PORTO'),
 (32424,'06310','10602','17100','PIAZZA MARTIRI DELLA LIBERTA\', 28','OLTRELETIMBRO','SAVONA','SV','AG.OLTRELETIMBRO'),
 (32425,'06310','10603','17100','VIA PALEOCAPA, 8','','SAVONA','SV','AG.CENTRALE'),
 (32426,'06310','10604','17100','CORSO V.VENETO, 172R','FORNACI','SAVONA','SV','AG.FORNACI'),
 (32427,'06310','10605','17100','VIA CORRIDONI, 1R','','SAVONA','SV','AG.VILLAPIANA'),
 (32428,'06310','10606','17049','VIA BRILLA, 46R','ZINOLA','SAVONA','SV','AG. ZINOLA'),
 (32429,'06310','10607','17100','CORSO ITALIA, 10','','SAVONA','SV','SETTORE ESTERO'),
 (32430,'06310','10608','17100','CORSO ITALIA, 10','','SAVONA','SV','SETTORE TITOLI'),
 (32431,'06310','10609','17100','VIA A. AONZO, 25/R','','SAVONA','SV','AGENZIA DEL DUOMO'),
 (32432,'06310','10610','17100','VIA LUIGI CORSI, 46R','','SAVONA','SV','BANCA CONTINUA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32433,'06310','10611','17100','VIA AONZO, 25R','','SAVONA','SV','AG. DEL DUOMO'),
 (32434,'06310','10616','17100','VIA TORINO, 27 R','','SAVONA','SV','AG. VIA TORINO'),
 (32435,'06310','10617','17100','VIA CADORNA, 2/R','','SAVONA','SV','DIPENDENZA DI LEGINO'),
 (32436,'06310','10654','17100','CORSO ITALIA, 10','','SAVONA','SV','MUTUI E CREDITI SPECIALI'),
 (32437,'06310','10657','17100','CORSO ITALIA, 10','','SAVONA','SV','CORRISPONDENTI'),
 (32438,'06310','10670','17100','CORSO ITALIA, 10','','SAVONA','SV','TESORO E RAPPORTI CONBANCA ITALIA'),
 (32439,'06310','10690','00000','','','','',''),
 (32440,'06310','10694','17100','VIA COLLODI, 31/R','','SAVONA','SV','SETTORE SERVIZI A CLIENTI'),
 (32441,'06310','10695','17100','VIA COLLODI, 31/R','','SAVONA','SV','SETTORE PORTAFOGLI'),
 (32442,'06310','10697','17100','PRESSO MERCATO ORTOFRUTTICOLO','','SAVONA','SV','SPORTELLO MERCATO ORTOFRUTTICO'),
 (32443,'06310','10698','17100','PRESSO MERCATO ITTICO','','SAVONA','SV','SAVONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32444,'06310','10699','17100','CORSO TARDY E BENECH, 57R','','SAVONA','SV','MONTE PEGNI'),
 (32445,'06310','46040','12042','VIA MARCONI,78','','BRA','CN','DIPENDENZA DI BRA'),
 (32446,'06310','46190','12073','PIAZZA CAPPUCINI, 2','','CEVA','CN','AGENZIA DI CEVA'),
 (32447,'06310','46230','12074','PIAZZA SAVONA, 5F','','CORTEMILIA','CN','CORTEMILIA'),
 (32448,'06310','46320','12045','VIA GALILEO FERRARIS, 10','','FOSSANO','CN','AGENZIA DI FOSSANO'),
 (32449,'06310','49250','17031','VIA GIOVANNI XXIII, 132','','ALBENGA','SV','AG. ALBENGA'),
 (32450,'06310','49260','17012','CORSO BIGLIATI, 14R','','ALBISSOLA MARINA','SV','AG. ALBISSOLA MARINA'),
 (32451,'06310','49270','17013','CORSO MAZZINI, 175R','ALBISOLA CAPO','ALBISOLA SUPERIORE','SV','AG. ALBISOLA SUPERIORE'),
 (32452,'06310','49280','17041','VIA ROMA, 22','','ALTARE','SV','AG. ALTARE'),
 (32453,'06310','49290','17020','VIA AURELIA, 146B/R','MARINA DI ANDORA','ANDORA','SV','AG. ANDORA'),
 (32454,'06310','49309','17020','PIAZZA MAMELI, 10/A','','BARDINETO','SV','AG. BARDINETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32455,'06310','49320','17022','VIA MATTEOTTI (CONDOMINIO DELTA)','','BORGIO VEREZZI','SV','AG. BORGIO VEREZZI'),
 (32456,'06310','49330','17014','VIA COLLA, 2','','CAIRO MONTENOTTE','SV','AG. CAIRO MONTENOTTE'),
 (32457,'06310','49339','17016','PRESSO STABILIMENTO 3M ITALIA S.P.A.','FERRANIA','CAIRO MONTENOTTE','SV','SPORTELLO 3M ITALIA'),
 (32458,'06310','49340','17020','VIA IV NOVEMBRE, 14','','CALIZZANO','SV','AG. CALIZZANO'),
 (32459,'06310','49350','17043','PIAZZA CARAVADOSSI, 18','','CARCARE','SV','AG. CARCARE'),
 (32460,'06310','49360','17015','VIA FIGUCCIO, 1','','CELLE LIGURE','SV','AG. CELLE LIGURE'),
 (32461,'06310','49370','17010','VIA MARCONI, 1','','CENGIO','SV','AG. CENGIO'),
 (32462,'06310','49379','17010','PRESSO ACNA - AZ. COLORI NAZIONALI AFFINI S.P.A.','GENEPRO','CENGIO','SV','SPORTELLO ACNA'),
 (32463,'06310','49380','17023','VIA ROMA, 30/R','','CERIALE','SV','AG. CERIALE'),
 (32464,'06310','49390','17035','VIA A.COLOMBO, 20','','CISANO SUL NEVA','SV','AG. CISANO SUL NEVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32465,'06310','49400','17010','VIA MARTIRI DELLA LIBERTA\'','','DEGO','SV','DEGO'),
 (32466,'06310','49409','17010','PRESSO \"VETRERIA ITALIANA VETR.I SPA\"','','DEGO','SV','SPORTELLO \"VETR.I\"'),
 (32467,'06310','49410','17024','VIA ARNALDI - ANG. VIA DANTE','FINALBORGO','FINALE LIGURE','SV','AG. FINALBORGO'),
 (32468,'06310','49411','17029','PIAZZA DEL SOLE, 6','VARIGOTTI','FINALE LIGURE','SV','AG. VARIGOTTI'),
 (32469,'06310','49412','17024','VIA CONCEZIONE, 60','FINALE MARINA','FINALE LIGURE','SV','FINALE LIGURE'),
 (32470,'06310','49420','17020','VIA ROMA, 93','','LAIGUEGLIA','SV','LAIGUEGLIA'),
 (32471,'06310','49430','17025','CORSO EUROPA, 21','','LOANO','SV','AG. LOANO'),
 (32472,'06310','49440','17017','PIAZZA DELLA LIBERTA\', 1','','MILLESIMO','SV','AG. MILLESIMO'),
 (32473,'06310','49450','17026','VIA VIGNOLO BUCCELLI, 4','','NOLI','SV','AG. NOLI'),
 (32474,'06310','49460','17037','PIAZZA IV NOVEMBRE, 1','','ORTOVERO','SV','AG. ORTOVERO'),
 (32475,'06310','49490','17046','VIA ROMA, 7','','SASSELLO','SV','AG. SASSELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32476,'06310','49500','17028','VIA AURELIA','','SPOTORNO','SV','AG. SPOTORNO'),
 (32477,'06310','49529','17040','VIA ROMA, 75','','URBE','SV','AG. URBE'),
 (32478,'06310','49530','17047','VIA AURELIA, 124','','VADO LIGURE','SV','AG. VADO LIGURE'),
 (32479,'06310','49540','17019','CORSO MATTEOTTI, 94','','VARAZZE','SV','AG. VARAZZE'),
 (32480,'06315','03000','06100','VIA MARTIRI DEI LAGER, 62','','PERUGIA','PG','FILIALE DI PERUGIA'),
 (32481,'06315','03001','06080','VIA MARTIRI DELLE ARDEATINE, 1','','PERUGIA','PG','PERUGIA - PONTE PATTOLI'),
 (32482,'06315','03002','06071','VIA STROZZACAPPONI, 12','','PERUGIA','PG','PERUGIA - CASTEL DEL PIANO'),
 (32483,'06315','03003','06077','VIA CARUCCIOLA SNC','','PERUGIA','PG','PONTE FELCINO'),
 (32484,'06315','14400','05100','VIA MAZZINI, 16/18/20','','TERNI','TR','TERNI'),
 (32485,'06315','14401','05100','VIA G. DI VITTORIO','','TERNI','TN','AG. COSPEA TERNI'),
 (32486,'06315','21801','06049','PIAZZA GARIBALDI, 26','','SPOLETO','PG','SPOLETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32487,'06315','21812','06049','PIAZZALE FLAMINIO','S.GIACOMO','SPOLETO','PG','S.GIACOMO'),
 (32488,'06315','21813','06049','VIA LORETO, 3','','SPOLETO','PG','AGENZIA DI VIA LORETO'),
 (32489,'06315','21814','06049','VIA MARCONI, 198','PASSO PARENZI','SPOLETO','PG','SPOLETO'),
 (32490,'06315','21815','06049','VIA FLAMINIA VECCHIA','','SPOLETO','PG','AGENZIA DI SPOLETO'),
 (32491,'06315','21822','06049','ZONA INDUSTRIALE S. CHIODO','','SPOLETO','PG','AGENZIA ZONA IND.LE S.CHIODO'),
 (32492,'06315','21850','06049','PIAZZA MENTANA, 4','','SPOLETO','PG','SPOLETO'),
 (32493,'06315','21891','06049','CENTRO ELABORAZIONE DATI - VIA F.CAVALLOTTI, 6','','SPOLETO','PG','SPOLETO'),
 (32494,'06315','38270','06088','VIA LOS ANGELES, 191','','ASSISI','PG','ASSISI - S. MARIA D. ANGELI'),
 (32495,'06315','38310','06042','VIA FLAMINIA VECCHIA, 84-86-88','PISSIGNANO','CAMPELLO SUL CLITUNNO','PG','CAMPELLO SUL CLITUNNO'),
 (32496,'06315','38330','06043','PIAZZA GARIBALDI, 13','','CASCIA','PG','CASCIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32497,'06315','38340','06040','','','SPOLETO','PG','SPOLETO'),
 (32498,'06315','38360','00000','','','','',''),
 (32499,'06315','38400','06074','VIA GRAMSCI, 53-55','','CORCIANO','PG','ELLERA DI CORCIANO'),
 (32500,'06315','38450','06030','VIA ROMA, 25','BASTARDO','GIANO DELL\'UMBRIA','PG','GIANO DELL\'UMBRIA'),
 (32501,'06315','38460','06058','VIA DEL CAMPANILE, SNC','','GUALDO CATTANEO','PG','SAN TERENZIANO DI S. CATTANEO'),
 (32502,'06315','38510','06055','P.ZZA CARLO MAX S.N.C.','','MARSCIANO','PG','MARSCIANO'),
 (32503,'06315','38520','06056','VIA DELLA PACE','','MASSA MARTANA','PG','MASSA MARTANA'),
 (32504,'06315','38580','06046','VIA SERTORIO, 35/37/39','','NORCIA','PG','NORCIA'),
 (32505,'06315','38590','06068','PIAZZA CARLO MARX','','PANICALE','PG','TAVERNELLE DI PANICALE'),
 (32506,'06315','38700','06059','VIALE ANGELO CORTESI, 37','','TODI','PG','TODI'),
 (32507,'06315','68900','62023','CORSO VITTORIO EMANUELE II, 28','','ESANATOGLIA','MC','FILIALE DI ESANATOGLIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32508,'06315','72510','05021','VIA ROMA, 15','','ACQUASPARTA','TR','ACQUASPARTA'),
 (32509,'06315','72530','05022','VIALE EUROPA, 22-24','','AMELIA','TR','AMELIA'),
 (32510,'06315','72610','05024','VIA DELLA VITTORIA,77','','FERENTILLO','TR','AGENZIA DI FERENTILLO'),
 (32511,'06315','72640','05025','VIA VITTORIO EMANUELE 193-195','','GUARDEA','TR','GUARDEA'),
 (32512,'06315','72660','05026','VIA VERDI','','MONTECASTRILLI','TR','MONTECASTRILLI'),
 (32513,'06315','72680','05030','S.S. VALNERINA, 86','','MONTEFRANCO','TR','MONTEFRANCO'),
 (32514,'06315','72710','','','','NARNI','TR','NARNI'),
 (32515,'06315','72740','05029','VIA TUDERTE','','SAN GEMINI','TR','SAN GEMINI'),
 (32516,'06315','72770','05020','VIA ROMA','','AVIGLIANO UMBRO','TR','AVIGLIANO UMBRO'),
 (32517,'06320','01031','10122','PIAZZA REPUBBLICA, 25','','TORINO','TO','SPORT. MERCATO ABBIGLIAMENTO'),
 (32518,'06320','01155','10100','PRESSO REGIONE PIEMONTE','','TORINO','TO','TORINO'),
 (32519,'06320','01157','10126','CORSO SPEZIA, 60','','TORINO','TO','TORINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32520,'06320','01197','10126','C/O PAL.ESPOSIZ.DURANTE MANIFE','','TORINO','TO','TORINO'),
 (32521,'06320','01198','10121','VIA ROMA 230/234','','TORINO','TO','TORINO'),
 (32522,'06320','01797','20139','VIA OROBIA, 21','','MILANO','MI','SPORT. CASSA C/O AZ. A.E.M.'),
 (32523,'06320','10090','00000','','','','',''),
 (32524,'06320','10330','10121','VIA XX SETTEMBRE,31','','TORINO','TO','TORINO'),
 (32525,'06320','11110','00000','','','','',''),
 (32526,'06320','11707','00000','','','','','VERONA'),
 (32527,'06320','12701','43100','VIALE PIACENZA 39','','PARMA','PR','PARMA'),
 (32528,'06320','30009','10011','PRESSO STABILIMENTO DELLA \"OLI','','AGLIE\'','TO','SPORT. OLIVETTI'),
 (32529,'06320','31038','10036','VIALE SCHUELLER','','SETTIMO TORINESE','TO','SPORT. CASSA C/O AZ. SAIPO'),
 (32530,'06320','31061','10059','PRESSO AUTOPORTO','','SUSA','TO','SPORT. AUTOPORTO'),
 (32531,'06320','31113','10078','VIA L.DA VINCI 50','','VENARIA','TO','SPORTELLO VENARIA 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32532,'06320','31669','11010','PIAZZA DELLA CHIESA','','PRE\'-SAINT-DIDIER','AO','PRE\'-SAINT-DIDIER'),
 (32533,'06320','46320','12045','','','FOSSANO','CN','FILFOSSANO'),
 (32534,'06320','95301','10121','VIA XX SETTEMBRE,31','','TORINO','TO','TORINO'),
 (32535,'06325','10400','15100','','','ALESSANDRIA','AL','ALESSANDRIA'),
 (32536,'06325','10401','15100','PIAZZA MARCONI ANG. VIA MERULA','','ALESSANDRIA','AL','FILIALE DI ALESSANDRIA'),
 (32537,'06325','11249','25175','VIA CEFALONIA, 62','','BRESCIA','BS','UFFICIO BACK OFFICE ASSEGNI - CIRCO'),
 (32538,'06325','11281','25175','VIA CEFALONIA 62','','BRESCIA','BS','CONTABILITA GENERALE BONIFICI'),
 (32539,'06325','11283','25175','VIA CEFALONIA, 62','','BRESCIA','BS','UFFICIO BACK OFFICE ESTERO'),
 (32540,'06325','11288','24124','VIA CIPRO 54','','BRESCIA','BS','CONTACT CENTER'),
 (32541,'06325','11300','27100','CORSO MANZONI, 2','','PAVIA','PV','FILIALE DI PAVIA'),
 (32542,'06325','11710','00000','','','','','XXXX');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32543,'06325','22600','15033','VIA AURELIO SAFFI, 73','','CASALE MONFERRATO','AL','AGENZIA DI CASALE MONFERRATO'),
 (32544,'06325','47960','15061','VIA LIBARNA, 56','','ARQUATA SCRIVIA','AL','FILIALE DI ARQUATA SCRIVIA'),
 (32545,'06325','48020','15060','PIAZZA EUROPA','','BORGHETTO DI BORBERA','AL','BORGHETTO DI BORBERA'),
 (32546,'06325','48060','15050','VIA ROMA, 49','','BRIGNANO FRASCATA','AL','BRIGNANO FRASCATA'),
 (32547,'06325','48070','15060','PIAZZA DELLA VITTORIA, 7','','CABELLA LIGURE','AL','CABELLA LIGURE'),
 (32548,'06325','48130','15052','PIAZZA MARTIRI DELLA LIBERTA\', 10','','CASALNOCETO','AL','CASALNOCETO'),
 (32549,'06325','48190','15053','VIA SOLFERINO, 11','','CASTELNUOVO SCRIVIA','AL','CASTELNUOVO SCRIVIA'),
 (32550,'06325','48300','15050','VIA ROMA, 21','','GARBAGNA','AL','GARBAGNA'),
 (32551,'06325','48330','15050','VIA MAZZINI, 35','','ISOLA SANT\'ANTONIO','AL','ISOLA SANT\'ANTONIO'),
 (32552,'06325','48390','15059','CORSO ROMA, 41','','MONLEALE','AL','MONLEALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32553,'06325','48420','15067','','','NOVI LIGURE','AL','NOVI LIGURE'),
 (32554,'06325','48421','15067','CORSO MARENCO, 141','','NOVI LIGURE','AL','AGENZIA DI NOVI LIGURE'),
 (32555,'06325','48480','15055','PIAZZA MATTEOTTI, 5','','PONTECURONE','AL','PONTECURONE'),
 (32556,'06325','48510','15068','VIA ROMA, 65','','POZZOLO FORMIGARO','AL','POZZOLO FORMIGARO'),
 (32557,'06325','48560','15060','PIAZZA REGINA MARGHERITA','','ROCCHETTA LIGURE','AL','ROCCHETTA LIGURE'),
 (32558,'06325','48570','15045','VIA C. GIACOMINI, 3','','SALE','AL','FILIALE DI SALE'),
 (32559,'06325','48600','15050','PIAZZA LUDOVICO SARZANO, 4','','SAREZZANO','AL','SAREZZANO'),
 (32560,'06325','48670','15057','VIA EMILIA, 301','','TORTONA','AL','AGENZIA DI TORTONA'),
 (32561,'06325','48671','15057','CORSO DON ORIONE, 46','','TORTONA','AL','AG.1'),
 (32562,'06325','48672','15057','VIA EMILIA 422','','TORTONA','AL','AG. 2 TORTONA'),
 (32563,'06325','48673','15057','CORSO MONTEBELLO, 62','','TORTONA','AL','TESORERIA ENTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32564,'06325','48677','15057','PIAZZA DUOMO, 13','','TORTONA','AL','SEDE'),
 (32565,'06325','48678','15050','STRADA PROVINCIALE POZZOLO, 22','RIVALTA SCRIVIA','TORTONA','AL','AGENZIA DI RIVALTA'),
 (32566,'06325','48679','15057','PRESSO IL MERCATO ORTOFRUTTICOLO','','TORTONA','AL','TORTONA'),
 (32567,'06325','48680','15048','VIA LEGA LOMBARDA ANGOLO VIA CAVALL','','VALENZA','AL','AGENZIA DI VALENZA'),
 (32568,'06325','48710','15060','VIA MANZONI, 8','','VIGNOLE BORBERA','AL','VIGNOLE BORBERA'),
 (32569,'06325','48730','15050','VIA ROMA, 2','','VILLALVERNIA','AL','VILLALVERNIA'),
 (32570,'06325','48750','15050','VIA DELLA CHIESA','','VILLAROMAGNANO','AL','VILLAROMAGNANO'),
 (32571,'06325','48790','15060','PIAZZA RISORGIMENTO, 3','','STAZZANO','AL','STAZZANO'),
 (32572,'06325','48860','15060','V. C. BATTISTI 32','','SILVANO D\'ORBA','AL','SILVANO D\'ORBA'),
 (32573,'06325','55209','25020','VIA IV NOVEMBRE, 11','','SAN GERVASIO BRESCIANO','BS','UFFICIO BACK OFFICE- TRAENZA'),
 (32574,'06330','11200','25175','VIA CEFALONIA,1','','BRESCIA','BS','FIL.BRESCIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32575,'06330','59770','37057','PIAZZA UMBERTO I','','SAN GIOVANNI LUPATOTO','VR','CARITRO SPA  SAN GIOVANNI LUPATOTO'),
 (32576,'06330','59790','37036','VIA XX SETTEMBRE 1.C','','S.MARTINO B.A.','VR','AGENZIA S.MARTINO B.A.'),
 (32577,'06335','22194','34123','','','TRIESTE','TS','AG.19'),
 (32578,'06335','36479','34100','','','MONRUPINO','TS','MONRUPINO'),
 (32579,'06340','01038','10125','VIA NIZZA, 280-1','','TORINO','TO','BO-CREDITO AGRARIO'),
 (32580,'06340','01039','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-FONDIARIO'),
 (32581,'06340','01051','10100','PIAZZA SAN CARLO, 156','','TORINO','TO','AMMINISTRAZIONE STABILI'),
 (32582,'06340','01056','10126','VIA NIZZA, 280-1','','TORINO','TO','RISPARMIO GESTITO (FONDI COM)'),
 (32583,'06340','01060','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-MUTUI PROC LOANS'),
 (32584,'06340','01061','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-BANCA DEPOS.'),
 (32585,'06340','01062','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-TITOLI CEDOLE-DIVIDENDI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32586,'06340','01063','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-DEPOSITI-CONTI CORRENTI'),
 (32587,'06340','01065','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-TESORERIA ENTI'),
 (32588,'06340','01066','10100','PIAZZA SAN CARLO, 156','','TORINO','TO','BO-CONTAB. GESTIONE VALORI'),
 (32589,'06340','01089','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-RID SU CONVENZIONI'),
 (32590,'06340','01092','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-ELECTRONIC BANKING'),
 (32591,'06340','01096','10100','VIA LUGARO, 15','','TORINO','TO','BO-CASSA CENTRALE - GESTIONE CON'),
 (32592,'06340','01097','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-TITOLI TRASFERIMENTI'),
 (32593,'06340','01099','10100','PIAZZA SAN CARLO, 156','','TORINO','TO','BO-PORTAFOGLIO ESTERO'),
 (32594,'06340','01115','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-PUNTO ACCENTRATORE FONDI'),
 (32595,'06340','01116','10126','VIA LUGARO, 15','','TORINO','TO','PERSONALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32596,'06340','01150','10100','PIAZZA SAN CARLO, 156','','TORINO','TO','B.O. UFF.REGOLAMENTI INTERNI'),
 (32597,'06340','01151','10125','PIAZZA SAN CARLO, 156','','TORINO','TO','CAMBI-DERIVATI'),
 (32598,'06340','01608','20100','CORSO DI PORTA NUOVA, 1','','MILANO','MI','BO-TITOLI OP. SOCIETARIE'),
 (32599,'06340','02200','34121','PIAZZA TOMMASEO, 2','','TRIESTE','TS','FILIALE DI TRIESTE'),
 (32600,'06340','02201','34131','VIA CESARE BATTISTI, 14','','TRIESTE','TS','AG.1 DI TRIESTE'),
 (32601,'06340','02202','34137','PIAZZA SAN GIACOMO IN MONTE, 20','','TRIESTE','TS','AGENZIA N. 2 DI TRIESTE'),
 (32602,'06340','02203','34148','VIA MAOVAZ N.8','','TRIESTE','TS','SPORTELLO DI TRIESTE - BORGO SAN SE'),
 (32603,'06340','02204','34146','VIA DEI SONCINI N.113','','TRIESTE','TS','AGENZIA 4 DI TRIESTE - SERVOLA'),
 (32604,'06340','02205','34128','ROTONDA DEL BOSCHETTO N.3 1','','TRIESTE','TS','SPORTELLO DI TRIESTE-S.GIOVANNI S.C'),
 (32605,'06340','02206','34121','VIA DANTE, 14','','TRIESTE','TS','AGENZIA 6 DI TRIESTE- VIA DANTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32606,'06340','02207','34121','PIAZZA UNITA\' D\'ITALIA, 3','','TRIESTE','TS','AGENZIA 3 TRISTE - P.ZZA UNITA\' ITA'),
 (32607,'06340','02208','34133','VIA CORONEO N. 31 1','','TRIESTE','TS','AGENZIA 1 TRIESTE - VIA CORONEO'),
 (32608,'06340','02209','34147','VIA FLAVIA, 112','','TRIESTE','TS','AGENZIA 2 TRIESTE - VIA FLAVIA'),
 (32609,'06340','03253','00100','VIA DELL\'ARTE','','ROMA','RM','GEST.AM.CORP.IT'),
 (32610,'06340','03261','00100','VIA DELL\'ARTE, 25','','ROMA','RM','G.AMM.PROVV. M-L'),
 (32611,'06340','11103','24100','VIA DEI CANIANA, 2','','BERGAMO','BG','BANCA TELEFONICA'),
 (32612,'06340','11786','37100','VIA MONTE BIANCO, 18','','VERONA','VR','USIP ASSEGNI TRAENZA E QUIETANZA'),
 (32613,'06340','12000','31100','VIA IV NOVEMBRE, 78/A','','TREVISO','TV','FILIALE DI TREVISO'),
 (32614,'06340','12200','33100','VIA DEL MONTE,1','','UDINE','UD','UDINE'),
 (32615,'06340','12300','33100','VIA DEL MONTE, 1','','UDINE','UD','SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32616,'06340','12301','33100','PIAZZALE OSOPPO','','UDINE','UD','AG.1'),
 (32617,'06340','12302','33100','VIA VOLTURNO, 18','','UDINE','UD','AG.2'),
 (32618,'06340','12303','33100','PIAZZETTA DEL POZZO, 3','','UDINE','UD','AG.3'),
 (32619,'06340','12304','33100','VIA GORGHI, 17/19/21','','UDINE','UD','AG.4'),
 (32620,'06340','12305','33100','VIA MARTIGNACCO','','UDINE','UD','AG.5'),
 (32621,'06340','12306','33100','VIA PADOVA, 1/B','CUSSIGNACCO','UDINE','UD','AG.6'),
 (32622,'06340','12309','33100','VIALE TRIESTE, 96','','UDINE','UD','AGENZIA N. 8 DI UDINE'),
 (32623,'06340','12310','33100','VIA PRADAMANO, 62/C','','UDINE','UD','AGENZIA N. 7 DI UDINE'),
 (32624,'06340','12311','33100','VIA DELLA PREFETTURA, 4','','UDINE','UD','U.S.I.P.-SERVIZI INCARICHI DIVERSI'),
 (32625,'06340','12312','33100','VIA ZANON, 25','','UDINE','UD','AGENZIA N. 9 DI UDINE'),
 (32626,'06340','12313','33100','VIA PIEMONTE, 46','','UDINE','UD','AGENZIA N.10'),
 (32627,'06340','12314','33100','VIA DELLA PREFETTURA, 4','','UDINE','UD','CASSA CENTRALE-ASSEGNI CIRCOLARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32628,'06340','12315','33100','VIA ZANON, 25','','UDINE','UD','SERVIZI ACCENTRATI DI TESORERIA-UDI'),
 (32629,'06340','12316','33100','VIA DEL MONTE 1','','UDINE','UD','SUPPORTO ORGANIZZATIVO E SERVIZI'),
 (32630,'06340','12317','33100','VIA DEL MONTE, 1','','UDINE','UD','SERVIZIVARI - ASSEGNI CONTO ESTERO'),
 (32631,'06340','12318','33100','VIALE PALMANOVA - ANGOLO VIA ESTE','','UDINE','UD','AGENZIA 11 UDINE - VIALE PALMANOVA'),
 (32632,'06340','12319','33100','VIA ZANON 2','','UDINE','UD','FILIALE PRIVATE BANKING UDINE'),
 (32633,'06340','12320','33100','VIA DEL MONTE 1','','UDINE','UD','FILIALE IMPRESE UDINE'),
 (32634,'06340','12325','33100','VIA ZANON 25','','UDINE','UD','GESTIONE PATRIMONI MOBILIARI'),
 (32635,'06340','12398','33100','VIA DEL MONTE, 1','','UDINE','UD','DIREZIONE GENERALE - CONTABILITA\' ENTI'),
 (32636,'06340','12399','33100','VIA FORNI DI SOTTO','','UDINE','UD','SPORTELLO OSPEDALE CIVILE'),
 (32637,'06340','12400','34170','CORSO ITALIA, 82/84','','GORIZIA','GO','FILIALE DI GORIZIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32638,'06340','12401','34170','CORSO G. VERDI 104','','GORIZIA','GO','FILIALE IMPRESE GORIZIA'),
 (32639,'06340','12402','34170','TESORERIA ENTI - CORSO VERDI,104','','GORIZIA','GO','GORIZIA'),
 (32640,'06340','12403','34170','CORSO VERDI, 104','','GORIZIA','GO','PROVVISTA FINANZIAMENTI  L.45-93'),
 (32641,'06340','12404','34170','VIA GARZAROLLI, 152','','GORIZIA','GO','AGENZIA 4 GORIZIA - VIA GARZAROLLI'),
 (32642,'06340','12405','34070','VIA UDINE 143','','GORIZIA','GO','AGENZIA 6 GORIZIA - LUCINICO'),
 (32643,'06340','12406','34170','VIA DON BOSCO, 106','','GORIZIA','GO','AGENZIA 5 GORIZIA - VIA DON BOSCO'),
 (32644,'06340','12410','34170','CORSO VERDI, 104','','GORIZIA','GO','SEDE DI GORIZIA'),
 (32645,'06340','12411','34170','VIA CARDUCCI, 2 4','','GORIZIA','GO','AGENZIA 1 GORIZIA - VIA CARDUCCI'),
 (32646,'06340','12412','34170','VIA DUCA D\'AOSTA, 172','','GORIZIA','GO','AGENZIA 2 GORIZIA - VIA DUCA D\'AOST'),
 (32647,'06340','12413','34170','PRESSO STAZIONE DI CONFINE','','GORIZIA','GO','AGENZIA DI CITTA\' N.3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32648,'06340','12500','33170','VIA MAZZINI, 12','','PORDENONE','PN','SEDE DI PORDENONE'),
 (32649,'06340','12501','33170','VIA COSSETTI, 20','','PORDENONE','PN','AG.1'),
 (32650,'06340','12502','33170','VIALE GRIGOLETTI, 87/A','','PORDENONE','PN','AG.2'),
 (32651,'06340','12503','33170','VIALE COSSETTI, 20','','PORDENONE','PN','SPORTELLO LEGGERO AG. 3 - PORDENONE'),
 (32652,'06340','12504','33170','VIA MAZZINI,12','','PORDENONE','PN','SERV.ACCENTRATI DI TESOREEIA-PORDEN'),
 (32653,'06340','12505','33170','VIA UDINE, 76A','','PORDENONE','PN','AGENZIA N. 5 DI PORDENONE-BORGO MED'),
 (32654,'06340','12599','33170','PRESSO OSPEDALE CIVILE S.MARIA DEGLI ANGELI','','PORDENONE','PN','SPORTELLO OSPEDALE CIVILE DI PORDENONE'),
 (32655,'06340','13300','61100','VIA GAGARIN 216','','PESARO','PS','AMMINISTRAZIONE FONDI'),
 (32656,'06340','15303','64020','VIALE C.COLOMBO C-O CENTRO SERV.ELT','','TERAMO','TE','PORTAFOGLIO ASSEGNI ED EFFETTI'),
 (32657,'06340','20001','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-GESTIONE FIDI GARANZIE SOFF');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32658,'06340','20002','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-PORTAFOGLIO ESTERO'),
 (32659,'06340','20003','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-PAGAMENTI (BONIFICI)'),
 (32660,'06340','20004','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-BANCHE ESTERO'),
 (32661,'06340','20005','10024','CORSO SAVONA, 58','','MONCALIERI','TO','SERVIZIO BILANCIO CONTAB. GEN.'),
 (32662,'06340','20007','10024','CORSO SAVONA, 58','','MONCALIERI','TO','RAPPORTI FORNITORI-CICLO PASSIV'),
 (32663,'06340','20008','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-BANCHE ITALIA'),
 (32664,'06340','20009','10024','CORSO SAVONA, 58','','MONCALIERI','TO','B.O. CREDITI SPECIALI'),
 (32665,'06340','20010','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-TIT DEP AMM C-ORDINE'),
 (32666,'06340','20011','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-PORTAFOGLIO EFFETTI'),
 (32667,'06340','20012','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-PORTAFOGLIO ASSEGNI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32668,'06340','20013','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-RIBA RID MAV'),
 (32669,'06340','20014','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-PORTAFOGLIO INSOLUTI'),
 (32670,'06340','20016','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-TITOLI CERT.DEP. BUONI FRUT'),
 (32671,'06340','20017','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-S.PUBBLICA AMM.(F24)'),
 (32672,'06340','20018','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-FACTORING'),
 (32673,'06340','20021','10024','CORSO SAVONA, 58','','MONCALIERI','TO','CASH MANAGEMENT IBOS UNIT'),
 (32674,'06340','20022','10024','CORSO SAVONA, 58','','MONCALIERI','TO','CASH MANAGEMENT UNIT'),
 (32675,'06340','20023','10024','CORSO SAVONA, 58','','MONCALIERI','TO','INTERNET BANK'),
 (32676,'06340','20091','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-ASSEGNI CIRCOLARI'),
 (32677,'06340','20092','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-INC RATE FOND-AGRAR'),
 (32678,'06340','20094','10024','CORSO SAVONA 58','','MONCALIERI','TO','B.O. - ASSEGNI BONIFICI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32679,'06340','20095','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-INCASSI C-TERZI'),
 (32680,'06340','36240','30026','VIALE TRIESTE, 42/A','','PORTOGRUARO','VE','FILIALE DI PORTOGRUARO'),
 (32681,'06340','36480','34015','VIA MAZZINI, 3/A','','MUGGIA','TS','FILIALE DI MUGGIA'),
 (32682,'06340','36670','40033','VIA DEL LAVORO 47','','CASALECCHIO DI RENO','BO','AMMINISTRAZIONE FINANZA TITOLI'),
 (32683,'06340','36671','40033','VIA DEL LAVORO 47','','CASALECCHIO DI RENO','BO','SERV. AMMINISTRATIVI FINANZA'),
 (32684,'06340','36674','40033','VIA DEL LAVORO 47','','CASALECCHIO DI RENO','BO','BANCHE CORRISPONDENTI'),
 (32685,'06340','47180','34070','VIA UDINE, 67','','SAN LORENZO ISONTINO','GO','DIPENDENZA DI SAN LORENZO ISONTINO'),
 (32686,'06340','51322','22070','VIA CATELLI,  1','','GRANDATE','CO','BO-PAGAMENTO PENSIONI INPS'),
 (32687,'06340','61620','31015','VIALE VENEZIA, 34/B','','CONEGLIANO','TV','FILIALE DI CONEGLIANO'),
 (32688,'06340','62790','35030','VIA ADIGE 6','','RUBANO','PD','RETI INTERBANCARIE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32689,'06340','62794','35030','VIA ADIGE 6','','RUBANO','PD','SERVIZI VARI'),
 (32690,'06340','63620','33051','VIA GIULIA AUGUSTA, 34','','AQUILEIA','UD','FILIALE DI AQUILEIA'),
 (32691,'06340','63660','33031','PIAZZA PATRIARCATO, 3','','BASILIANO','UD','SPORTELLO LEGGERO DI VARIANO'),
 (32692,'06340','63680','33030','VIA S. STEFANO, 178','','BUIA','UD','FILIALE DI BUIA'),
 (32693,'06340','63690','33042','VIA DIVISIONE JULIA 2','','BUTTRIO','UD','FILIALE DI BUTTRIO'),
 (32694,'06340','63720','33050','VIA ROMA, 46','','CASTIONS DI STRADA','UD','DIPENDENZA DI CASTIONSDI STRADA'),
 (32695,'06340','63730','33052','PIAZZA LIBERTA\', 12/13','','CERVIGNANO DEL FRIULI','UD','FILIALE DI CERVIGNANO'),
 (32696,'06340','63731','33052','VIA UDINE ANG. MARTIRI DELLA LIBERT','','CERVIGNANO DEL FRIULI','UD','AGENZIA 1 CERVIGNANO DEL FRIULI'),
 (32697,'06340','63740','33043','LARGO BOIANI, 33 - ANG. VIA SAN FRANCESCO','','CIVIDALE DEL FRIULI','UD','FILIALE DI CIVIDALE'),
 (32698,'06340','63750','33033','PIAZZA GARIBALDI, 73','','CODROIPO','UD','FILIALE DI CODROIPO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32699,'06340','63751','33033','VIA PIAVE N. 61-63','','CODROIPO','UD','AGENZIA 1 CODROIPO - VIA PIAVE'),
 (32700,'06340','63770','33040','VIA AQUILEIA, 50','','CORNO DI ROSAZZO','UD','SPORTELLO LEGGERO DI CORNO DI ROSAZ'),
 (32701,'06340','63780','33030','PIAZZA MAGGIORE, 16','CISTERNA','COSEANO','UD','FILIALE DI CISTERNA'),
 (32702,'06340','63820','33034','VIA UMBERTO I, 100','','FAGAGNA','UD','FILIALE DI FAGAGNA'),
 (32703,'06340','63830','33030','VIA GRAMSCI, 35','','FIUMICELLO','UD','FILIALE DI FIUMICELLO'),
 (32704,'06340','63860','33024','VIA ROMA, 19','','FORNI DI SOPRA','UD','DIPENDENZA  DI FORNI DI SOPRA'),
 (32705,'06340','63880','33013','VIA DANTE, 75','','GEMONA DEL FRIULI','UD','FILIALE DI GEMONA DEL FRIULI'),
 (32706,'06340','63890','33050','VIA E. DE AMICIS, 56/58','','GONARS','UD','FILIALE DI GONARS'),
 (32707,'06340','63900','33053','CALLE DELL\'ANNUNZIATA, 30','','LATISANA','UD','FILIALE DI LATISANA'),
 (32708,'06340','63910','33054','VIA TOLMEZZO, 44','','LIGNANO SABBIADORO','UD','FILIALE DI LIGNANO SABBIADORO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32709,'06340','63918','33054','PIAZZA DEL SOLE, 6/A','LIGNANO PINETA','LIGNANO SABBIADORO','UD','DIPENDENZA DI LIGNANO PINETA'),
 (32710,'06340','63930','33044','VIA DIVISIONE JULIA, 17B','','MANZANO','UD','FILIALE DI MANZANO'),
 (32711,'06340','63940','33050','VIA ROMA, 31/B','','MARANO LAGUNARE','UD','FILIALE DI MARANO LAGUNARE'),
 (32712,'06340','63950','33035','VIA CIVIDINA 68','','MARTIGNACCO','UD','FILIALE DI MARTIGNACCO'),
 (32713,'06340','63980','33050','PIAZZA VERDI, 24','','MORTEGLIANO','UD','FILIALE DI MORTEGLIANO'),
 (32714,'06340','64000','33045','VIA MATTEOTTI N. 21','','NIMIS','UD','SPORTELLO DI NIMIS'),
 (32715,'06340','64020','33025','VIA CADUTI 2 MAGGIO, 181','','OVARO','UD','DIPENDENZA DI OVARO'),
 (32716,'06340','64030','33010','PIAZZA G. MATTEOTTI, 8','','PAGNACCO','UD','DIPENDENZA DI PAGNACCO'),
 (32717,'06340','64040','33056','PIAZZA LUIGI BINI, 1','','PALAZZOLO DELLO STELLA','UD','DIPENDENZA DI PALAZZOLO DELLO STELLA'),
 (32718,'06340','64050','33057','PIAZZA GRANDE, 20/A','','PALMANOVA','UD','FILIALE DI PALMANOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32719,'06340','64061','33026','VIA ROMA, 108','','PALUZZA','UD','SPORTELLO LEGGERO DI PALUZZA'),
 (32720,'06340','64070','33037','VIA ORIENTALE, 49','','PASIAN DI PRATO','UD','SPORTELLO LEGGERO DI PASIAN DI PRAT'),
 (32721,'06340','64090','33050','PIAZZA DELLA VITTORIA','PERCOTO','PAVIA DI UDINE','UD','FILIALE DI PERCOTO'),
 (32722,'06340','64110','33040','VIA ERMES DI COLLOREDO','','POVOLETTO','UD','SPORTELLO LEGGERO DI POVOLETTO'),
 (32723,'06340','64140','33040','PIAZZA CONCORDIA, 16-A','','PREMARIACCO','UD','SPORTELLO LEGGERO DI ORSARIA'),
 (32724,'06340','64150','33010','VIA NAZIONALE, 21','','REANA DEL ROIALE','UD','FILIALE DI REANA DEL ROIALE'),
 (32725,'06340','64160','33047','VIA MARCONI 5','','REMANZACCO','UD','FILIALE DI REMANZACCO'),
 (32726,'06340','64170','33050','VIA UMBERTO I, 13','','RIVIGNANO','UD','FILIALE'),
 (32727,'06340','64171','33050','VIA UMBERTO I, 13','','RIVIGNANO','UD','SPORTELLO LEGGERO DI RIVIGNANO'),
 (32728,'06340','64190','33038','PIAZZA VITTORIO EMANUELE, 12','','SAN DANIELE DEL FRIULI','UD','FILIALE DI S.DANIELE DEL FRIULI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32729,'06340','64200','33058','PIAZZA XX SETTEMBRE, 3','','SAN GIORGIO DI NOGARO','UD','FILIALE DI SAN GIORGIO DI NOGARO'),
 (32730,'06340','64210','33048','PIAZZA ZORUTTI','','SAN GIOVANNI AL NATISONE','UD','FILIALE DI S.GIOVANNI AL NATISONE'),
 (32731,'06340','64211','33048','VIA IV NOVEMBRE, 78','','SAN GIOVANNI AL NATISONE','UD','SPORTELLO LEGGERO VILLANOVA DEL JUD'),
 (32732,'06340','64270','33030','VIA F. TOMADINI','','TALMASSONS','UD','DIPENDENZA DI TALMASSONS'),
 (32733,'06340','64280','33017','VIA D. ALIGHIERI, 40','','TARCENTO','UD','FILIALE DI TARCENTO'),
 (32734,'06340','64290','33018','VIA VITTORIO VENETO, 24','','TARVISIO','UD','FILIALE DI TARVISIO'),
 (32735,'06340','64300','33010','VIA UDINE, 45','FELETTO UMBERTO','TAVAGNACCO','UD','FILIALE DI TAVAGNACCO'),
 (32736,'06340','64301','33010','PIAZZA UNITA\' D\'ITALIA N. 10','','TAVAGNACCO','UD','SPORTELLO DI FELETTO UMBERTO'),
 (32737,'06340','64320','33028','PIAZZA XX SETTEMBRE, 13/C','','TOLMEZZO','UD','FILIALE DI TOLMEZZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32738,'06340','64340','33010','PIAZZA UNITA\' D\'ITALIA, 4','','TRASAGHIS','UD','DIPENDENZA DI TRASAGHIS'),
 (32739,'06340','64360','33019','VIA ROMA, 15','','TRICESIMO','UD','FILIALE DI TRICESIMO'),
 (32740,'06340','64390','33029','VIA CESARE BATTISTI, 25','','VILLA SANTINA','UD','FILIALE DI VILLA SANTINA'),
 (32741,'06340','64460','33040','VIA GARIBALDI 1','','PRADAMANO','UD','SPORTELLO LEGGERO DI PRADAMANO'),
 (32742,'06340','64550','34071','VIA MATTEOTTI 6','','CORMONS','GO','FILIALE DI CORMONS'),
 (32743,'06340','64580','34072','VIA DANTE, 3','','GRADISCA D\'ISONZO','GO','FILIALE DI GRADISCA D\'ISONZO'),
 (32744,'06340','64581','34072','VIALE TRIESTE ANG. VIA SAN MICHELE','','GRADISCA D\'ISONZO','GO','FILIALE DI GRADISCA D\'ISONZO'),
 (32745,'06340','64590','34073','VIALE EUROPA UNITA,45 - ANG. VIA DA','','GRADO','GO','FILIALE DI GRADO'),
 (32746,'06340','64592','34073','VIALE ITALIA N.4','','GRADO','GO','AGENZIA N.1 DI GRADO'),
 (32747,'06340','64600','34070','PIAZZA MUNICIPIO (PALAZZO MUNICIPAL','','MARIANO DEL FRIULI','GO','AGENZIA DI MARIANO DEL FRIULI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32748,'06340','64611','34074','VIA IX GIUGNO N. 56 - BORGO ROSTA','','MONFALCONE','GO','FILIALE DI MONFALCONE'),
 (32749,'06340','64612','34074','VIA TERENZIANA,51','','MONFALCONE','GO','AGENZIA DI MONFALCONE - VIA TERENZI'),
 (32750,'06340','64613','34074','V.C. COSULICH N. 113 115','','MONFALCONE','GO','AGENZIA DI MONFALCONE- VIA COSULICH'),
 (32751,'06340','64614','34074','VIA ROMANA, 31','','MONFALCONE','GO','AGENZIA 3 DI MONFALCONE - VIA ROMAN'),
 (32752,'06340','64620','34076','VIA LATINA 43','','ROMANS D\'ISONZO','GO','FILIALE DI ROMANS D\'ISONZO'),
 (32753,'06340','64630','34077','VIA ANDREA PALMADA N. 22','','RONCHI DEI LEGIONARI','GO','FILIALE DI RONCHI DEI LEGIONARI'),
 (32754,'06340','64639','34077','PRESSO AEROPORTO','','RONCHI DEI LEGIONARI','GO','AG. 1 ROCHI DEI LEGIONARI - AEROPOR'),
 (32755,'06340','64640','34075','LARGO GARIBALDI 44','','SAN CANZIAN D\'ISONZO','GO','AGENZIA DI PIERIS DI SAN CANZIAN D\''),
 (32756,'06340','64770','33081','VIA PITTERI, 2','','AVIANO','PN','FILIALE DI AVIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32757,'06340','64780','33082','VIA 25 APRILE, 15','','AZZANO DECIMO','PN','FILIALE DI AZZANO DECIMO'),
 (32758,'06340','64781','33088','PIAZZA GARIBALDI, 74','TIEZZO','AZZANO DECIMO','PN','DIPENDENZA DI TIEZZO'),
 (32759,'06340','64790','33070','VIA FOSSADELLE, 1','MARON','BRUGNERA','PN','FILIALE DI BRUGNERA'),
 (32760,'06340','64791','33070','VIA SANTA MARGHERITA, 12','TAMAI','BRUGNERA','PN','DIPENDENZA DI TAMAI'),
 (32761,'06340','64792','33070','VIA FOSSADELLE 1','','BRUGNERA','PN','FILIALE IMPRESE PORDENONE'),
 (32762,'06340','64800','33070','PIAZZA VITTORIA, 6','SARONE','CANEVA','PN','DIPENDENZA DI SARONE'),
 (32763,'06340','64810','33072','P.ZZA ITALIA, 26','','CASARSA DELLA DELIZIA','PN','FILIALE DI CASARSA DELLA DELIZIA'),
 (32764,'06340','64850','33084','VIA SCLAVONS, 141/2','','CORDENONS','PN','FILIALE DI CORDENONS'),
 (32765,'06340','64870','33080','PIAZZA MARCONI, 26','','FIUME VENETO','PN','FILIALE DI FIUME VENETO'),
 (32766,'06340','64880','33074','VIA GRIGOLETTI, 29','','FONTANAFREDDA','PN','FILIALE DI FONTANAFREDDA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32767,'06340','64890','33085','VIA ROMA, 3','','MANIAGO','PN','FILIALE DI MANIAGO'),
 (32768,'06340','64910','33086','VIA CIOTTI, 21','','MONTEREALE VALCELLINA','PN','FILIALE DI MONTEREALE VALCELLINA'),
 (32769,'06340','64930','33087','VIA ROMA, 74','','PASIANO DI PORDENONE','PN','FILIALE DI PASIANO DI PORDENONE'),
 (32770,'06340','64950','33080','VIA COLOMBERA, 1','','PORCIA','PN','FILIALE DI PORCIA'),
 (32771,'06340','64960','33080','VIA PUIA N. 2','','PRATA DI PORDENONE','PN','AGENZIA DI PRATA DI PORDENONE'),
 (32772,'06340','64970','33076','VIA ROMA, 38','','PRAVISDOMINI','PN','FILIALE DI PRAVISDOMINI'),
 (32773,'06340','64980','33080','VIA DONATORI DI SANGUE, 16','','ROVEREDO IN PIANO','PN','DIPENDENZA DI ROVEREDO IN PIANO'),
 (32774,'06340','64990','33077','CAMPO MARZIO, 31','','SACILE','PN','FILIALE DI SACILE'),
 (32775,'06340','64991','33077','PRESSO CENTRO COMMERCIALE SERENISSI','','SACILE','PN','AGENZIA 1 SACILE - C. COMMERCIALE S'),
 (32776,'06340','65000','33095','PIAZZA COOPERATIVA, 20','RAUSCEDO','SAN GIORGIO DELLA RICHINVELDA','PN','FILIALE DI RAUSCEDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32777,'06340','65010','33078','PIAZZA DEL POPOLO','','SAN VITO AL TAGLIAMENTO','PN','FILIALE DI S.VITO AL TAGLIAMENTO'),
 (32778,'06340','65011','33078','VIA PASCATTI, 19','','SAN VITO AL TAGLIAMENTO','PN','AGENZIA 1 SAN VITO AL TAGLIAMENTO'),
 (32779,'06340','65030','33097','VIA BARBACANE, 22','','SPILIMBERGO','PN','FILIALE DI SPILIMBERGO'),
 (32780,'06340','65060','33080','VIA STRETTA, 6','CASTIONS','ZOPPOLA','PN','FILIALE DI CASTIONS DI ZOPPOLA'),
 (32781,'06340','65080','33080','VIA PIAZZETTA N.7','','SAN QUIRINO','PN','FILIALE DI SAN QUIRINO'),
 (32782,'06340','72740','05029','VIA CANOVA, 1','','SAN GEMINI','TR','AGENZIA DI SANGEMINI'),
 (32783,'06340','79350','33020','PIAZZA DURIGON, 2','','RIGOLATO','UD','SPORTELLO LEGGERO DI RIGOLATO'),
 (32784,'06340','83520','33020','VIA ZORUTTI, 7 B','','CAVAZZO CARNICO','UD','SPORTELLO LEGGERO DI CAVAZZO CARNIC'),
 (32785,'06340','88400','33050','PIAZZA S.ANDREA, 10','','BAGNARIA ARSA','UD','DIPEND. DI SEVEGLIANO DI BAGNARIA A'),
 (32786,'06345','01038','10125','VIA NIZZA, 280-1','','TORINO','TO','BO-CREDITO AGRARIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32787,'06345','01039','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-FONDIARIO'),
 (32788,'06345','01051','10100','PIAZZA S. CARLO, 156','','TORINO','TO','AMMINISTRAZIONE STABILI'),
 (32789,'06345','01056','10126','VIA NIZZA, 280-1','','TORINO','TO','RISPARMIO GESTITO (FONDI COM)'),
 (32790,'06345','01060','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-MUTUI PROC. LOANS'),
 (32791,'06345','01061','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-BANCA DEPOS.'),
 (32792,'06345','01062','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-TITOLI CEDOLE - DIVIDENDI'),
 (32793,'06345','01063','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-DEPOSITI - CONTI CORRENTI'),
 (32794,'06345','01065','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-TESORERIA ENTI'),
 (32795,'06345','01066','10100','PIAZZA S. CARLO, 156','','TORINO','TO','BO-CANTAB. GESTIONE VALORI'),
 (32796,'06345','01089','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-RID SU CONVENZIONI'),
 (32797,'06345','01092','10126','VIA NIZZA, 280 1','','TORINO','TO','BO-ELECTRONIC BANKING');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32798,'06345','01096','10100','VIA LUGARO, 15','','TORINO','TO','BO-CASSA CENTRALE-GESTIONE CON'),
 (32799,'06345','01097','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-TITOLI TRASFERIMENTI'),
 (32800,'06345','01099','10100','PIAZZA S. CARLO, 156','','TORINO','TO','BO-PORTAFOGLIO ESTERO'),
 (32801,'06345','01115','10126','VIA NIZZA, 280 1','','TORINO','TO','BO-PUNTO ACCENTRATORE FONDI'),
 (32802,'06345','01116','10126','VIA LUGARO, 15','','TORINO','TO','PERSONALE'),
 (32803,'06345','01150','10100','PIAZZA S. CARLO, 156','','TORINO','TO','B.O. UFF.REGOLAMENTI INTERN'),
 (32804,'06345','01151','10125','PIAZZA SAN CARLO, 156','','TORINO','TO','CAMBI-DERIVATI'),
 (32805,'06345','01600','20123','P.ZZA CORDUSIO 2','','MILANO','MI','AGENZIA DI MILANO'),
 (32806,'06345','01608','20100','CORSO DI PORTA NUOVA, 1','','MILANO','MI','BO-TITOLI OP. SOCIETARIE'),
 (32807,'06345','02000','30124','CAMPO MANIN, 4216','','VENEZIA','VE','SEDE VENEZIA'),
 (32808,'06345','02001','30124','MERCERIE SAN ZULIAN,725','','VENEZIA','VE','VENEZIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32809,'06345','02002','30121','CAMPO SANTA SOFIA,4001 C','','VENEZIA','VE','VENEZIA'),
 (32810,'06345','02003','30123','CAMPO SANTA MARGHERITA,2934','','VENEZIA','VE','VENEZIA'),
 (32811,'06345','02004','30126','PIAZZA S.MARIA ELISABETTA','LIDO DI VENEZIA','VENEZIA','VE','AG.4'),
 (32812,'06345','02005','30121','FONDAMENTA VETRAI, 130','MURANO','VENEZIA','VE','AG.5'),
 (32813,'06345','02006','30172','CORSO DEL POPOLO, 223','MESTRE','VENEZIA','VE','AGENZIA DI MESTRE'),
 (32814,'06345','02008','30122','SESTIERE CASTELLO, RIVA SETTE MARTIRI 1634-C','','VENEZIA','VE','VENEZIA'),
 (32815,'06345','02009','30125','PIAZZALE ROMA 458','','VENEZIA','VE','VENEZIA'),
 (32816,'06345','02010','30100','TESORERIA - SAN MARCO, 4412','','VENEZIA','VE','VENEZIA'),
 (32817,'06345','02012','30123','FONDAMENTA DELLE ZATTERE AI GESUATI, 928','','VENEZIA','VE','VENEZIA'),
 (32818,'06345','02013','30125','RUGA DEGLI SPEZIERI,291','','VENEZIA','VE','VENEZIA'),
 (32819,'06345','02014','30126','VIA SANDRO GALLO, 145 E','','VENEZIA','VE','AGENZIA LIDO - CITTA\' GIARDINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32820,'06345','02015','30010','STRADA COMUNALE DEI MURAZZI, 634 D','','VENEZIA','VE','AGENZIA DI PELLESTRINA'),
 (32821,'06345','02016','30175','VIA S. ORSATO','MARGHERA','VENEZIA','VE','AGENZIA DI PANORAMA'),
 (32822,'06345','02017','00000','','','','',''),
 (32823,'06345','02018','30030','VIA TIBURTINA','CAMPALTO','VENEZIA','VE','AGENZIA DI CAMPALTO'),
 (32824,'06345','02019','30122','CASTELLO 5247 - CAMPO S.M. FORMOSA','','VENEZIA','VE','PUNTO VENDITA - CAMPO S.M. FORMOSA'),
 (32825,'06345','02020','30174','PIAZZA MATTER 2','MESTRE','VENEZIA','VE','SEDE DI MESTRE'),
 (32826,'06345','02021','30175','VIA RIZZARDI, 64','MARGHERA','VENEZIA','VE','AG.6'),
 (32827,'06345','02022','30171','VIA PIAVE 103','MESTRE','VENEZIA','VE','VENEZIA'),
 (32828,'06345','02023','30125','S. CROCE, 491','','VENEZIA','VE','MERCATO ITTICO - TRONCHETTO'),
 (32829,'06345','02024','30030','PIAZZA PASTRELLO, 15/16','FAVARO VENETO','VENEZIA','VE','AG.10'),
 (32830,'06345','02025','30174','VIA CASTELLANA 132','ZELARINO','VENEZIA','VE','AG.11');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32831,'06345','02026','30174','VIA CA\' ROSSA,118/C','MESTRE','VENEZIA','VE','VENEZIA'),
 (32832,'06345','02027','30172','VIA G.PEPE,14/16','MESTRE','VENEZIA','VE','VENEZIA'),
 (32833,'06345','02028','30100','','','MESTREA','VE','MESTRE'),
 (32834,'06345','02029','30172','VIA TORINO, 105/A','MESTRE','VENEZIA','VE','VENEZIA'),
 (32835,'06345','02030','30173','VIA VESPUCCI, 2','MESTRE','VENEZIA','VE','AGENZIA DI VIA VESPUCCI'),
 (32836,'06345','02031','30030','VIA MIRANESE, 265/A','CHIRIGNAGO','VENEZIA','VE','AG. DI CHIRIGNAGO'),
 (32837,'06345','02032','30174','VIA DELLA TORRE, 12','','VENEZIA','VE','SUCCURSALE DI VENEZIA MESTRE - BORS'),
 (32838,'06345','02033','30124','SAN MARCO,  3467','','VENEZIA','VE','SPORTELLO DI S. STEFANO'),
 (32839,'06345','02034','33030','VIA MIRANESE, 226','','VENEZIA','VE','VENEZIA - SPORT. DI VIA MIRANESE'),
 (32840,'06345','02035','30135','SANTA CROCE, 1587 - CAMPO SAN GIACO','','VENEZIA','VE','S. GIACOMO DELL\'ORIO'),
 (32841,'06345','02036','30133','DORSODURO N. 600 - GIUDECCA','','VENEZIA','VE','SPORTELLO DELLA GIUDECCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32842,'06345','02037','30174','VIA CASTELLANA, 51','','VENEZIA','VE','SPORTELLO DI CIPRESSINA'),
 (32843,'06345','02038','30172','VIA TORINO 164','','VENEZIA','VE','SUPPORTO ORGANIZZATIVO E SERVIZI'),
 (32844,'06345','02039','30174','VIA SAN DONA\', 1','','VENEZIA','VE','SPORTELLO DI PIAZZA CARPENEDO'),
 (32845,'06345','02041','30172','VIA TORINO, 164','','VENEZIA','VE','VENEZIA'),
 (32846,'06345','02042','30174','P.TTA MATTER, 2','','VENEZIA','VE','FILIALE IMPRESE VENEZIA-MESTRE'),
 (32847,'06345','02043','30124','SAN MARCO, 4216','','VENEZIA','VE','FILIALE PRIVATE BANKING VENEZIA'),
 (32848,'06345','02044','30172','VIA TORINO, 105','','VENEZIA','VE','NUCLEO ESTERO VENEZIA-MESTRE'),
 (32849,'06345','02045','30172','VIA TORINO, 105','','VENEZIA','VE','FILIALE PRIVATE BANKING MESTRE'),
 (32850,'06345','02046','30172','VIA TORINO, 164','','VENEZIA','VE','TRADING BANCONOTE CARIVE'),
 (32851,'06345','02072','30124','','','MESTRE','VE','MESTRE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32852,'06345','02080','30171','','','MESTRE','VE','AG. 20'),
 (32853,'06345','02086','30010','VIA FAUSTA','','VENEZIA','VE','AGENZIA DI TRE PORTI'),
 (32854,'06345','02105','30172','VIA TORINO, 164','','VENEZIA','VE','SERVIZI VARI'),
 (32855,'06345','02135','30124','','','VENEZIA','VE','VENEZIA'),
 (32856,'06345','02136','30100','UFF.CORRISPONDENTI - VIA LINGHINDAL','','VENEZIA','VE','VENEZIA'),
 (32857,'06345','02189','30013','CA\' DI VALLE FIA FAUSTA, 337','','CAVALLINO','VE','AGENZIA DI CAVALLINO'),
 (32858,'06345','02198','30030','AEROPORTO MARCO POLO','','VENEZIA','VE','VENEZIA'),
 (32859,'06345','03136','30124','SAN MARCO,4216','','VENEZIA','VE','SEDE DI VENEZIA'),
 (32860,'06345','03253','00100','VIA DELL\'ARTE','','ROMA','RM','GEST.AM.CORP.IT'),
 (32861,'06345','03261','00100','VIA DELL\'ARTE, 25','','ROMA','RM','G.AMM PROVV M-L'),
 (32862,'06345','03624','00000','','','','',''),
 (32863,'06345','11103','24100','VIA DEI CANIANA, 2','','BERGAMO','BG','BANCA TELEFONICA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32864,'06345','11800','36100','VIA ROMA, 6/8','','VICENZA','VI','VICENZA'),
 (32865,'06345','12001','31100','VIA MARCHESAN, 4','','TREVISO','TV','AGENZIA DI TREVISO'),
 (32866,'06345','12500','33170','VIA GIARDINI CATTANEO, 5','','PORDENONE','PN','FIL. PORDENONE'),
 (32867,'06345','13300','61100','VIA GAGARIN 216','','PESARO','PS','AMMINISTRAZIONE FONDI'),
 (32868,'06345','15303','64020','VIALE C.COLOMBO C-O CENTRO SERV.ELT','','TERAMO','TE','PORTAFOGLIO ASSEGNI ED EFFETTI'),
 (32869,'06345','20001','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-GESTIONE FIDI GARANZIE SOFF'),
 (32870,'06345','20002','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-PORTAFOGLIO ESTERO'),
 (32871,'06345','20003','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-PAGAMENTI (BONIFICI)'),
 (32872,'06345','20004','10024','CORSO SAVONA, 58','','MONCALIERI','TO','B.O.-BANCHE ESTERO'),
 (32873,'06345','20005','10024','CORSO SAVONA, 58','','MONCALIERI','TO','SERVIZIO BILANCIO CONTAB.GEN.');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32874,'06345','20007','10024','CORSO SAVONA, 58','','MONCALIERI','TO','RAPPORTI FORNITORI-CICLO PASSIV'),
 (32875,'06345','20008','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-BANCHE ITALIA'),
 (32876,'06345','20009','10024','CORSO SAVONA, 58','','MONCALIERI','TO','B.O. CREDITI SPECIALI'),
 (32877,'06345','20010','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-TIT DEP AMM C-ORDINE'),
 (32878,'06345','20011','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-PORTAFOGLIO EFFETTI'),
 (32879,'06345','20012','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-PORTAFOGLIO ASSEGNI'),
 (32880,'06345','20013','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-RIBA RID MAV'),
 (32881,'06345','20014','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-PORTAFOGLIO INSOLUTI'),
 (32882,'06345','20016','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-TITOLI CERT.DEP. BUONI FRUT'),
 (32883,'06345','20017','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-S. PUBBLICA AMM -F24');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32884,'06345','20018','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-FACTORING'),
 (32885,'06345','20021','10024','CORSO SAVONA, 58','','MONCALIERI','TO','CASH MANAGEMENT IBOS UNIT'),
 (32886,'06345','20022','10024','CORSO SAVONA, 58','','MONCALIERI','TO','CASH MANAGEMENT UNIT'),
 (32887,'06345','20023','10024','CORSO SAVONA, 58','','MONCALIERI','TO','INTERNET BANK'),
 (32888,'06345','20091','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-ASSEGNI CIRCOLARI'),
 (32889,'06345','20092','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-INC RATE FOND-AGRAR'),
 (32890,'06345','20094','10024','CORSO SAVONA 58','','MONCALIERI','TO','B.O. - ASSEGNI BONIFICI'),
 (32891,'06345','20095','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-INCASSI C.TERZI'),
 (32892,'06345','20206','00000','','','','',''),
 (32893,'06345','20900','30015','CORSO DEL POPOLO, 1227','','CHIOGGIA','VE','FIL.CHIOGGIA'),
 (32894,'06345','20901','30019','VIALE VICENZA, 1','SOTTOMARINA','CHIOGGIA','VE','AG. SOTTOMARINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32895,'06345','20902','30019','VIA TIGLIO','SOTTOMARINA','CHIOGGIA','VE','AGENZIA DI SOTTOMARINA N. 2'),
 (32896,'06345','20904','30019','VIA MARCO POLO, 74 A','','CHIOGGIA','VE','AGENZIA DI SOTTOMARINA N3'),
 (32897,'06345','20998','30015','PRESSO IL MERCATO ITTICO ISOLA CANTIERI, 31/A','','CHIOGGIA','VE','CHIOGGIA'),
 (32898,'06345','30124','30124','','','VENEZIA','VE','VENEZIA'),
 (32899,'06345','35980','30020','VIA LIBERTA\', 34','','ANNONE VENETO','VE','AGENZIA DI ANNONE VENETO'),
 (32900,'06345','35990','30010','VIA REPUBBLICA, 63','','CAMPAGNA LUPIA','VE','AGENZIA DI CAMPAGNALUPIA'),
 (32901,'06345','36000','30010','VIA E. MAIORANA, 1','','CAMPOLONGO MAGGIORE','VE','AGENZIA DI CAMPOLONGO M.'),
 (32902,'06345','36010','30010','PIAZZA MARCONI, 41','','CAMPONOGARA','VE','AGENZIA DI CAMPONOGARA'),
 (32903,'06345','36020','30021','VIA POMPEI, 1','','CAORLE','VE','AGENZIA DI CAORLE'),
 (32904,'06345','36021','30021','VIA PISA, 31','','CAORLE','VE','PORTO SANTA MARGHERITA SPORTELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32905,'06345','36022','30021','RIO TERA\' DELLE BOTTEGHE','','CAORLE','VE','CAORLE \"2\"'),
 (32906,'06345','36030','30014','VIA MARTIRI, 1','','CAVARZERE','VE','FILIALE DI CAVARZERE'),
 (32907,'06345','36050','30020','VIA ROMA, 42 - ANG. VIA PERSIANA','','CINTO CAOMAGGIORE','VE','CINTO CAOMAGGIORE'),
 (32908,'06345','36060','30010','VIA RIALTO, 2','PEGOLOTTE','CONA','VE','AGENZIA DI CONA'),
 (32909,'06345','36070','30023','VIA I MAGGIO, 30','','CONCORDIA SAGITTARIA','VE','CONCORDIA SAGITTARIA'),
 (32910,'06345','36080','30031','CORSO MATTEOTTI, 1','','DOLO','VE','FILIALE DI DOLO'),
 (32911,'06345','36081','30030','VIA CALCROCI, 20','SAMBRUSON','DOLO','VE','SAMBRUSON DI DOLO'),
 (32912,'06345','36082','30031','CORSO MATTEOTTI, 1','','DOLO','VE','FILIALE IMPRESE DOLO'),
 (32913,'06345','36090','30020','VIA ROMA, 4','','ERACLEA','VE','AGENZIA DI ERACLEA'),
 (32914,'06345','36091','30020','VIA TRIESTINA BASSA, 73','PONTE CREPALDO','ERACLEA','VE','AG. PONTE CREPALDO'),
 (32915,'06345','36099','00000','','','','','');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32916,'06345','36100','30032','RIVIERA BRENTA, 16','','FIESSO D\'ARTICO','VE','AG. DI FIESSO D\'ARTICO'),
 (32917,'06345','36110','30020','PIAZZA DELLE VITTORIE, 23','','FOSSALTA DI PIAVE','VE','AG. DI FOSSALTA DI PIAVE'),
 (32918,'06345','36120','30025','P.ZZA M. MARZOTTO, 7','','FOSSALTA DI PORTOGRUARO','VE','AGENZIA DI FOSSALTA DI PORTOGRUARO'),
 (32919,'06345','36130','30030','PIAZZA MARCONI, 29','','FOSSO\'','VE','AGENZIA DI FOSSO\''),
 (32920,'06345','36140','30017','VIA BAFILE 310','LIDO DI JESOLO','JESOLO','VE','JESOLO LIDO'),
 (32921,'06345','36141','30016','VIA CESARE BATTISTI, 6','','JESOLO','VE','JESOLO CENTRO'),
 (32922,'06345','36142','30016','VIA DANIMARCA, 16 - ANG. VIA OLANDA','LIDO DI JESOLO','JESOLO','VE','JESOLO PINETA'),
 (32923,'06345','36150','30020','VIALE SAN MARCO, 56','','MARCON','VE','AGENZIA DI MARCON'),
 (32924,'06345','36151','30020','VIA DELLE INDUSTRIE 31','','MARCON -VENEZIA-','VE','AG. 2 MARCON'),
 (32925,'06345','36160','00000','','','','','');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32926,'06345','36170','30020','PIAZZA CESARE BATTISTI, 16','','MEOLO','VE','AGENZIA DI MEOLO'),
 (32927,'06345','36180','30034','VIA NAZIONALE, 119','','MIRA','VE','AGENZIA DI MIRA'),
 (32928,'06345','36181','30030','VIA VENEZIA, 120','ORIAGO','MIRA','VE','AGENZIA DI ORIAGO DI MIRA'),
 (32929,'06345','36190','30035','VIA CASTELLANTICO, 45','','MIRANO','VE','FILIALE DI MIRANO'),
 (32930,'06345','36191','30030','VIA VAROTARA, 39','ZIANIGO','MIRANO','VE','AGENZIA DI ZIANIGO'),
 (32931,'06345','36193','30035','VIA CAVIN DI SALA, 39','','MIRANO','VE','AGENZIA N. 1'),
 (32932,'06345','36200','30024','VIA MARCONI, 11','','MUSILE DI PIAVE','VE','AG. DI MUSILE DI PIAVE'),
 (32933,'06345','36210','30018','VIA TEMPESTA, 38','','NOALE','VE','AGENZIA DI NOALE'),
 (32934,'06345','36220','30025','VIA ROMA, 12','','NOVENTA DI PIAVE','VE','AG. DI NOVENTA DI PIAVE'),
 (32935,'06345','36230','30030','VIA ROMA, 74','','PIANIGA','VE','AGENZIA DI PIANIGA'),
 (32936,'06345','36240','30026','VIA ROMA, 1/3','','PORTOGRUARO','VE','FILIALE DI PORTOGRUARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32937,'06345','36241','30026','VIA MARTIRI DELLA LIBERTA\'','','PORTOGRUARO','VE','FILIALE IMPRESE PORTOGRUARO'),
 (32938,'06345','36242','30026','VIA MARTIRI DELLA LIBERTA\', 108','','PORTOGRUARO','VE','AGENZIA DI PORTOGRUARO N.1'),
 (32939,'06345','36260','30020','PIAZZA S. MICHELE, 3','','QUARTO D\'ALTINO','VE','AG. DI QUARTO D\'ALTINO'),
 (32940,'06345','36270','30010','VIA ROMA, 80','','SALZANO','VE','AGENZIA DI SALZANO'),
 (32941,'06345','36271','30030','VIA XXV APRILE 87/A','','SALZANO','VE','AG. SALZANO FRAZ. ROBEGANO'),
 (32942,'06345','36280','30027','VIA C. BATTISTI, 3','','SAN DONA\' DI PIAVE','VE','FILIALE'),
 (32943,'06345','36282','30027','VIA VIZZOTTO, 84','','SAN DONA\' DI PIAVE','VE','SAN DONA\' DI PIAVE'),
 (32944,'06345','36290','30028','VIA MARANGO, 5','','SAN MICHELE AL TAGLIAMENTO','VE','AG. DI S.MICHELE AL T.'),
 (32945,'06345','36291','30020','CORSO DEL SOLE, 162','BIBIONE','SAN MICHELE AL TAGLIAMENTO','VE','AGENZIA DI BIBIONE'),
 (32946,'06345','36300','30036','VIA CAVIN DI SALA, 24','','SANTA MARIA DI SALA','VE','AG. DI S.MARIA DI SALA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32947,'06345','36310','30029','PIAZZA GOLDONI, 15','','SANTO STINO DI LIVENZA','VE','AG. DI S.STINO DI LIVENZA'),
 (32948,'06345','36320','30037','PIAZZA A. MORO, 78','','SCORZE\'','VE','AGENZIA DI SCORZE\''),
 (32949,'06345','36321','30037','VIA MOGLIANESE, 132','GARDIGIANO','SCORZE\'','VE','AGENZIA DI GARDIGIANO DI SCORZE\''),
 (32950,'06345','36330','30038','VIA ROMA, 162','','SPINEA','VE','AGENZIA DI SPINEA'),
 (32951,'06345','36331','30038','VIA ROMA, 45','','SPINEA','VE','SPORTELLO DI SPINEA N. 2'),
 (32952,'06345','36340','30039','PIAZZA MARCONI, 47','','STRA\'','VE','FILIALE DI STRA'),
 (32953,'06345','36370','30030','PIAZZA MARCONI, 47','','VIGONOVO','VE','AGENZIA DI VIGONOVO'),
 (32954,'06345','36670','40033','VIA DEL LAVORO 47','','CASALECCHIO DI RENO','BO','AMMINISTRAZIONE FINANZA TITOLI'),
 (32955,'06345','36671','40033','VIA DEL LAVORO 47','','CASALECCHIO DI RENO','BO','SERV. AMMINISTRATIVI FINANZA'),
 (32956,'06345','36674','40033','VIA DEL LAVORO 47','','CASALECCHIO DI RENO','BO','BANCHE CORRISPONDENTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32957,'06345','51322','22070','VIA CATELLI, 1','','GRANDATE','CO','BO-PAGAMENTI PENSIONI INPS'),
 (32958,'06345','60160','36061','VIA O. MARINALI, 50/56','','BASSANO DEL GRAPPA','VI','FIL. BASSANO DEL GRAPPA'),
 (32959,'06345','60350','36051','PIAZZA DEL COMUNE, 12','','CREAZZO','VI','AGENZIA DI CREAZZO'),
 (32960,'06345','60780','36056','VIA RISORGIMENTO, 30','','TEZZE SUL BRENTA','VI','AGENZIA DI TEZZE SUL BRENTA'),
 (32961,'06345','60790','36010','VIA VITTORIO VENETO, 14','','THIENE','VI','FIL. THIENE'),
 (32962,'06345','61560','31033','VIA PODGORA, 43','','CASTELFRANCO VENETO','TV','FIL. CASTELFRANCO'),
 (32963,'06345','61561','31033','VIA PODGORA, 43','','CASTELFRANCO VENETO','TV','FILIALE IMPRESE CASTELFRANCO'),
 (32964,'06345','61570','31030','VIA MOLINARE, 8','','CASTELLO DI GODEGO','TV','AGENZIA DI CASTELLO DI GODEGO'),
 (32965,'06345','61610','31013','VIA ROMA, 163 B','','CODOGNE\'','TV','AGENZIA DI CODOGNE\''),
 (32966,'06345','61620','31015','VIALE TRENTO E TRIESTE - ANG. VIA L. DA VINCI, 7/A','','CONEGLIANO','TV','FIL. CONEGLIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32967,'06345','61700','31010','VIA CASTELLANA N. 24','','FONTE','TV','AGENZIA DI ONE\' DI FONTE'),
 (32968,'06345','61760','31010','VIA CONTI AGOSTI N. 7','','MARENO DI PIAVE','TV','AGENZIA DI MARENO DI PIAVE'),
 (32969,'06345','61800','31021','VIA CASONI, 2','','MOGLIANO VENETO','TV','AGENZIA DI MOGLIANO VENETO'),
 (32970,'06345','61840','31045','VIA CONTARINA, 103','','MOTTA DI LIVENZA','TV','AGENZIA DI MOTTA DI LIVENZA'),
 (32971,'06345','61980','31023','VIA MARTIRI, 34/C','','RESANA','TV','AGENZIA DI RESANA'),
 (32972,'06345','62000','31039','VIA G. SARTO, 12','','RIESE PIO X','TV','AGENZIA DI RIESE PIO X'),
 (32973,'06345','62010','31030','VIA PARIS BORDONE','BIANCADE','RONCADE','TV','AGENZIA DI BIANCADE'),
 (32974,'06345','62050','31025','VIA DISTRETTUALE, 7','','SANTA LUCIA DI PIAVE','TV','AGENZIA DI S.LUCIA DI PIAVE'),
 (32975,'06345','62220','31059','PIAZZA UMBERTO I 33','','ZERO BRANCO','TV','AGENZIA DI ZERO BRANCO'),
 (32976,'06345','62240','31030','VIA BRANDOLINI, 29','','CISON DI VALMARINO','TV','AGENZIA DI CISON DI VALMARINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32977,'06345','62290','31040','VIA POSTUMIA N.11','','GORGO AL MONTICANO','TV','AGENZIA DI GORGO AL MONTICANO'),
 (32978,'06345','62390','35010','VIA S.LEONARDO - ANG. VIA GIOTTO','','BORGORICCO','PD','AGENZIA DI BORGORICCO'),
 (32979,'06345','62480','00000','','','','',''),
 (32980,'06345','62520','35013','VIA KENNEDY, 1','','CITTADELLA','PD','FIL. CITTADELLA'),
 (32981,'06345','62560','35042','VIA GUIDO NEGRI, 26','','ESTE','PD','FILIALE DI ESTE'),
 (32982,'06345','62600','35020','VIA ROMEA, 68','','LEGNARO','PD','AGENZIA DI LEGNARO'),
 (32983,'06345','62720','35016','VIA DEI CONTARINI, 30','','PIAZZOLA SUL BRENTA','PD','AGENZIA DI PIAZZOLA SUL BRENTA'),
 (32984,'06345','62790','35030','VIA ADIGE 6','','RUBANO','PD','RETI INTERBANCARIE'),
 (32985,'06345','62794','35030','VIA ADIGE 6','','RUBANO','PD','SERVIZI VARI'),
 (32986,'06345','62960','35010','VIA GRANDI, 22','','VIGONZA','PD','AGENZIA DI VIGONZA'),
 (32987,'06345','63450','45030','VIA ROMA, 50','','SAN MARTINO DI VENEZZE','RO','AGENZIA DI S.MARTINO DI VENEZZE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32988,'06345','63730','33052','PIAZZA LIBERTA\', 8','','CERVIGNANO DEL FRIULI','UD','AGENZIA DI CERVIGNANO DEL FRIULI'),
 (32989,'06345','63910','33054','VIA PORPETTO, 7/9','','LIGNANO SABBIADORO','UD','AGENZIA DI LIGNANO SABBIADORO'),
 (32990,'06345','64780','33082','VIA XXV APRILE, 12-1','','AZZANO DECIMO','PN','AGENZIA DI AZZANO DECIMO'),
 (32991,'06345','64990','33077','VIA 25 APRILE, 16','','SACILE','PN','AGENZIA DI SACILE'),
 (32992,'06345','65010','33078','VIALE MADONNA DI ROSA, 14-16','','SAN VITO AL TAGLIAMENTO','PN','AGENZIA DI SAN VITO AL TAGLIAMENTO'),
 (32993,'06345','65020','33071','VIA IV NOVEMBRE','BAGNAROLA','SESTO AL REGHENA','PN','AGENZIA DI BAGNAROLA'),
 (32994,'06345','68730','45014','CORSO RISORGIMENTO, 70','','PORTO VIRO','RO','AGENZIA DI CONTARINA'),
 (32995,'06345','83210','30100','VIA FAUSTA, 335','','CAVALLINO TREPORTI','VE','CA\' DI VALLE'),
 (32996,'06345','83211','30100','VIA FAUSTA, 71','','CAVALLINO TREPORTI','VE','TREPORTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (32997,'06345','88900','35020','VIA D. ALIGHIERI, 10','','POZZONOVO','PD','AGENZIA DI POZZONOVO'),
 (32998,'06355','02603','60125','VIA GENTILE DA FABRIANO','','ANCONA','AN','SPORT. GIUNTA REG. MARCHE'),
 (32999,'06355','06131','00000','','','','',''),
 (33000,'06355','10299','12100','PIAZZA FORO BOARIO','','CUNEO','CN','CUNEO'),
 (33001,'06355','11599','00000','','','','',''),
 (33002,'06355','11737','37135','VIA SCUDERLANDO 309','','VERONA','VR','AG. DI TOMBA'),
 (33003,'06355','11798','37100','PRESSO PALAZZO UFFICI STATALI - LUNGADIGE DEI CAPULETI, 11','','VERONA','VR','VERONA - UFFICI STATALI'),
 (33004,'06355','11999','32100','PIAZZA DEL MERCATO, 26','','BELLUNO','BL','BELLUNO - MONTE PEGNI'),
 (33005,'06355','16014','00000','','','','',''),
 (33006,'06355','18018','00000','','','','',''),
 (33007,'06355','26090','00000','','','','',''),
 (33008,'06355','39440','37020','VIA BOSCAROLA 402/B','','VOLARGNE','VR','VOLARGNE'),
 (33009,'06355','59659','00000','','','','','');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33010,'06355','60168','00000','','','','',''),
 (33011,'06355','62690','35027','','','NOVENTA PADOVANA','VR','NOVENTA PADOVANA'),
 (33012,'06355','92800','00000','','','','',''),
 (33013,'06355','96100','00000','','','','',''),
 (33014,'06355','96700','00000','','','','',''),
 (33015,'06355','98600','00000','','','','',''),
 (33016,'06365','02400','40128','VIA LIPPARINI, 14/A','CORTICELLA','BOLOGNA','BO','FILIALE DI BOLOGNA-CORTICELLA'),
 (33017,'06365','12900','41100','VIA BACCELLI, 40','','MODENA','MO','FILIALE DI MODENA'),
 (33018,'06365','12901','41100','VIA MARINUZZI, 2','','MODENA','MO','FILIALE DI MODENA EST'),
 (33019,'06365','12902','41100','VIALE MURATORI, 61','','MODENA','MO','MODENA CENTRO'),
 (33020,'06365','36610','40053','VIA MAZZINI, 79','','BAZZANO','BO','BAZZANO'),
 (33021,'06365','36730','40050','VIA S. APOLLINARE, 1416','','CASTELLO DI SERRAVALLE','BO','CASTELLO DI SERRAVALLE'),
 (33022,'06365','36780','40056','VIA PROVINCIALE, 238','','CRESPELLANO','BO','AGENZIA DI CRESPELLANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33023,'06365','36890','40043','VIA PORRETTANA SUD 2-A','','MARZABOTTO','BO','FILIALE DI MARZABOTTO'),
 (33024,'06365','37020','40046','PIAZZA DELLA LIBERTA\', 39','','PORRETTA TERME','BO','PORRETTA TERME'),
 (33025,'06365','37060','40017','CORSO ITALIA, 33','','SAN GIOVANNI IN PERSICETO','BO','SAN GIOVANNI IN PERSICETO'),
 (33026,'06365','37100','40037','LARGO CERVETTA 18','','SASSO MARCONI','BO','FILIALE DI SASSO MARCONI'),
 (33027,'06365','37110','40060','PIAZZA XV AGOSTO, 20','','SAVIGNO','BO','FILIALE DI SAVIGNO'),
 (33028,'06365','37130','40069','FRAZ. RIALE - VIA RISORGIMENTO, 4/A','','ZOLA PREDOSA','BO','ZOLA PREDOSA'),
 (33029,'06365','66260','42014','VIA RADICI SUD, 3','','CASTELLARANO','RE','FILIALE DI CASTELLARANO'),
 (33030,'06365','66510','42019','VIA VALLISNERI 14/C','','SCANDIANO','RE','SCANDIANO'),
 (33031,'06365','66690','41010','VIA DEI MILLE, 35','PIUMAZZO','CASTELFRANCO EMILIA','MO','FILIALE DI CASTELFRANCO EMILIA'),
 (33032,'06365','66700','41050','P.ZZA GOLDONI, 1-D','','CASTELNUOVO RANGONE','MO','MONTALE RANGONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33033,'06365','66710','41050','VIA STATALE ANG. VIA ROLDA','SOLIGNANO NUOVO','CASTELVETRO DI MODENA','MO','CASTELVETRO DI MODENA'),
 (33034,'06365','66740','41021','VIALE RIMEMBRANZE, 16','','FANANO','MO','FANANO'),
 (33035,'06365','66760','41040','VIA STATALE, 41','','FIORANO MODENESE','MO','FIL. FIORANO MODENESE - FRAZ. SPEZZ'),
 (33036,'06365','66780','41040','VIA BATTEZZATE, 6','CORLO','FORMIGINE','MO','FORMIGINE FRAZ. CORLO'),
 (33037,'06365','66800','41050','VIA D\'AZEGLIO, 644','ROCCA MALATINA','GUIGLIA','MO','ROCCA MALATINA'),
 (33038,'06365','66810','41023','VIA 24 MAGGIO, 7','','LAMA MOCOGNO','MO','AGENZIA DI LAMA MOCOGNO'),
 (33039,'06365','66830','41054','VIA VIGNOLESE, 94','','MARANO SUL PANARO','MO','MARANO SUL PANARO'),
 (33040,'06365','66880','41055','VIA A. RIGHI, 164','','MONTESE','MO','MONTESE'),
 (33041,'06365','66930','41027','VIA ROMA, 88','','PIEVEPELAGO','MO','PIEVEPELAGO'),
 (33042,'06365','66970','41018','VIA VITTORIO VENETO, 131','','SAN CESARIO SUL PANARO','MO','SAN CESARIO SUL PANARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33043,'06365','67010','41049','VIA REFICE, 70','','SASSUOLO','MO','FILIALE DI SASSUOLO'),
 (33044,'06365','67011','41040','VIA SAN MICHELE, 269','','SASSUOLO','MO','SAN NICHELE DEI MUCCHIETTI'),
 (33045,'06365','67020','41056','VIA CLAUDIA, 3621','','SAVIGNANO SUL PANARO','MO','SAVIGNANO SUL PANARO'),
 (33046,'06365','67021','41056','VIA TAVONI, 254','','SAVIGNANO SUL PANARO','MO','SPORTELLO VIGNOLA 3'),
 (33047,'06365','67040','41029','PIAZZA PASSERINI, 15','','SESTOLA','MO','SESTOLA'),
 (33048,'06365','67060','41057','VIALE MARCONI, 2','','SPILAMBERTO','MO','SPILAMBERTO'),
 (33049,'06365','67070','41058','VIALE MAZZINI, 1','','VIGNOLA','MO','VIGNOLA'),
 (33050,'06365','67072','41058','VIA CASELLINE, 627','','VIGNOLA','MO','SPORTELLO VIGNOLA 2'),
 (33051,'06365','67073','41058','VIA NATALE BRUNI, 273','','VIGNOLA','MO','VIGNOLA 4'),
 (33052,'06365','67074','41058','VIA DELL\'ARTIGIANATO, 332','','VIGNOLA','MO','VIGNOLA 5'),
 (33053,'06365','67077','41058','VIALE MAZZINI 1','','VIGNOLA','MO','DIREZIONE GENERALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33054,'06365','67078','41058','VIALE MAZZINI, 1','','VIGNOLA','MO','SERVIZIO INCASSI E PAGAMENTI'),
 (33055,'06365','67079','41058','VIALE MAZZINI, 1','','VIGNOLA','MO','SERVIZIO INCARICHI VARI'),
 (33056,'06370','13900','57100','VIA SANSONI, 5/7','','LIVORNO','LI','FIL. DI LIVORNO'),
 (33057,'06370','13901','57127','VIA ROMA, 131','','LIVORNO','LI','LIVORNO - AGENZIA DI CITTA\' N.'),
 (33058,'06370','14000','56100','PIAZZA DEI GRILLETTI,1','','PISA','PI','PISA'),
 (33059,'06370','14002','56124','VIA VENEZIA GIULIA, 16','','PISA','PI','PISA - AGENZIA DI CITTA\' N. 1'),
 (33060,'06370','14300','58100','VIA ROMA N3','','GROSSETO','GR','FILIALE DI GROSSETO'),
 (33061,'06370','24700','55010','VIA PESCIATINA N 352','','CAPANNORI','LU','FILIALE DI LUNATA'),
 (33062,'06370','25100','57013','VIA AURELIA, 258','ROSIGNANO SOLVAY','ROSIGNANO MARITTIMO','LI','ROSIGNANO MARITTIMO'),
 (33063,'06370','25228','56030','PIAZZA CURTATONE E MONTANARA, 3','CEVOLI','LARI','PI','LARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33064,'06370','25249','56035','PIAZZA XX SETTEMBRE, 7','','LARI','PI','LARI'),
 (33065,'06370','25267','56030','VIA GRAMSCI, 41','PERIGNANO','LARI','PI','LARI'),
 (33066,'06370','25300','56010','VIA G. DI VITTORIO 83','','SAN GIULIANO TERME','PI','FILIALE DI PONTASSERCHIO'),
 (33067,'06370','37790','50051','VIA GRAMSCI N23','','CASTELFIORENTINO','FI','FILIALE DI CASTELFIORENTINO'),
 (33068,'06370','37800','50050','VIA XXVI GIUGNO N101','','CERRETO GUIDI','FI','FILIALE DI BASSA'),
 (33069,'06370','37801','50050','VIA FRANCESCA','STABBIA','CERRETO GUIDI','FI','FILIALE DI STABBIA'),
 (33070,'06370','37810','50052','VIA IV NOVEMBRE N6','','CERTALDO','FI','FILIALE DI CERTALDO'),
 (33071,'06370','70410','51030','VIA MARTIRI DEL PADULE N 44','','LARCIANO','PT','FILIALE DI CASTELMARTINI'),
 (33072,'06370','70635','57010','VIA AURELIA NORD, 30/4','LA CALIFORNIA','BIBBONA','LI','BIBBONA'),
 (33073,'06370','70638','57020','VIA DELLA REPUBBLICA, 78','','BIBBONA','LI','BIBBONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33074,'06370','70641','57029','VENTURINA','VENTURINA','CAMPIGLIA MARITTIMA','LI','FILIALE DI VENTURINA'),
 (33075,'06370','70690','57023','VIALE DELLA VITTORIA','','CECINA','LI','FILIALE DI CECINA MARE'),
 (33076,'06370','70691','57023','VIA AURELIA, - C/O CASA CARDINALE MAFFI','S.PIETRO IN PALAZZI','CECINA','LI','SAN PIETRO IN PALAZZI'),
 (33077,'06370','70692','57010','VIA SAN PIETRO IN PALAZZI, 62','S.PIETRO IN PALAZZI','CECINA','LI','SAN PIETRO IN PALAZZI'),
 (33078,'06370','70695','57023','PIAZZA GUERRAZZI, 36','','CECINA','LI','CECINA'),
 (33079,'06370','70770','57027','VIA VITTORIO EMANUELE II, 119','','SAN VINCENZO','LI','FILIALE DI SAN VINCENZO'),
 (33080,'06370','70880','56031','VIA POLIDORI, 108','','BIENTINA','PI','FILIALE DI BIENTINA'),
 (33081,'06370','70900','56011','VIA XX SETTEMBRE, 4','','CALCI','PI','FILIALE DI CALCI'),
 (33082,'06370','70910','56030','VIA PAPA GIOVANNI XXIII, 7','','CALCINAIA','PI','FILIALE DI CALCINAIA'),
 (33083,'06370','70920','56030','STRADA COMUNALE DELLE PINETE, 12','S.PIETRO BELVEDERE','CAPANNOLI','PI','SANTO PIETRO BELVEDERE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33084,'06370','70930','56040','PIAZZA DEL POPOLO 7','','CASALE MARITTIMO','PI','CASALE MARITTIMO'),
 (33085,'06370','70940','56034','PIAZZA GARIBALDI, 4','','CASCIANA TERME','PI','CASCIANA TERME'),
 (33086,'06370','70970','56040','PIAZZA GIACONI, 7','','CASTELLINA MARITTIMA','PI','CASTELLINA MARITTIMA'),
 (33087,'06370','70980','56041','PIAZZALE ROMA, 2','','CASTELNUOVO DI VAL DI CECINA','PI','FILIALE DI CASTELNUOVO DI VAL DI CECINA'),
 (33088,'06370','70990','56030','PIAZZA BARTOLI, 1','','CHIANNI','PI','CHIANNI'),
 (33089,'06370','71001','56040','VIA VITTORIO VENETO, 29','CENAIA','CRESPINA','PI','CRESPINA'),
 (33090,'06370','71002','56042','PIAZZA BATTISTI, 6','','CRESPINA','PI','CRESPINA'),
 (33091,'06370','71010','56043','VIA DELLA REPUBBLICA, 144','','FAUGLIA','PI','FAUGLIA'),
 (33092,'06370','71020','56040','PIAZZA PLEBISCITO, 10','','GUARDISTALLO','PI','GUARDISTALLO'),
 (33093,'06370','71050','56040','VIA VOLTERRANA, 12','PONTEGINORI','MONTECATINI VAL DI CECINA','PI','MONTECATINI VAL DI CECINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33094,'06370','71055','56040','PIAZZA DELLA REPUBBLICA, 4','','MONTECATINI VAL DI CECINA','PI','MONTECATINI VAL DI CECINA'),
 (33095,'06370','71060','56040','VIA DELLA LIBERTA\', 45','','MONTESCUDAIO','PI','MONTESCUDAIO'),
 (33096,'06370','71090','56030','VIA PIANA 13','MONTEFOSCOLI','PALAIA','PI','PALAIA'),
 (33097,'06370','71104','56037','CORSO MATTEOTTI, 37','','PECCIOLI','PI','PECCIOLI'),
 (33098,'06370','71107','56030','VIA DI MEZZO, 52','FABBRICA','PECCIOLI','PI','PECCIOLI'),
 (33099,'06370','71110','56045','VIA GRAMSCI, 27','','POMARANCE','PI','FILIALE DI POMARANCE'),
 (33100,'06370','71116','56044','VIA FUCINI 25','LARDERELLO','POMARANCE','PI','POMARANCE'),
 (33101,'06370','71118','56040','STR.STAT.N.329 DEL PASSO DI BOCCA DI VALLE,278/279','SERRAZZANO','POMARANCE','PI','POMARANCE'),
 (33102,'06370','71120','56038','VIA DEI MILLE, 14','','PONSACCO','PI','PONSACCO'),
 (33103,'06370','71140','56046','VIA DELLA MADONNA, 7','','RIPARBELLA','PI','RIPARBELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33104,'06370','71150','56028','VIALE MARCONO, 117','','SAN MINIATO','PI','FILIALE DI SAN MINIATO BASSO'),
 (33105,'06370','71170','56040','PIAZZA RIMEMBRANZA, 8','','SANTA LUCE','PI','SANTA LUCE'),
 (33106,'06370','71197','56030','PIAZZA DEL POPOLO, 26','SELVATELLE','TERRICCIOLA','PI','TERRICCIOLA'),
 (33107,'06370','71198','56030','PIAZZA MATTEOTTI, 1','','TERRICCIOLA','PI','TERRICCIOLA'),
 (33108,'06370','71220','56048','PIAZZA DEI PRIORI 18','','VOLTERRA','PI','UFFICIO CORRISPONDENTI'),
 (33109,'06370','71221','56048','PIAZZA DEI PRIORI N.18','','VOLTERRA','PI','VOLTERRA'),
 (33110,'06370','71222','56048','VIA GUARNACCI N 8','','VOLTERRA','PI','VOLTERRA - AGENZIA DI CITTA\' N1'),
 (33111,'06370','71223','56047','VIA BORGO LISCI, 95','SALINE','VOLTERRA','PI','VOLTERRA'),
 (33112,'06370','71780','53031','VIA A. CASOLANI, 56','','CASOLE D\'ELSA','SI','FILIALE DI CASOLE D\'ELSA'),
 (33113,'06370','71860','53034','PIAZZA ARNOLFO DI CAMBIO, 20/21','','COLLE DI VAL D\'ELSA','SI','COLLE DI VAL D\'ELSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33114,'06370','71940','53036','VIA SALCETO','','POGGIBONSI','SI','FILIALE DI POGGIBONSI'),
 (33115,'06370','72290','58024','VIA GOLDONI, 23','','MASSA MARITTIMA','GR','FILIALE DI MASSA MARITTIMA'),
 (33116,'06370','72380','58020','PIAZZA AGRESTI 13','','SCARLINO','GR','FILIALE DI SCARLINO'),
 (33117,'06375','11500','46100','LARGO DI PORTA PRADELLA, 3','','MANTOVA','MN','MANTOVA'),
 (33118,'06375','12900','41100','VIA VIGNOLESE, 70','','MODENA','MO','MODENA'),
 (33119,'06375','12901','41030','VIA ALBARETO, 698','ALBARETO','MODENA','MO','FILIALE DI ALBARETO'),
 (33120,'06375','23300','40012','VIA GUASTALLA, 2-D','','CARPI','MO','FILIALE DI CARPI'),
 (33121,'06375','57570','46043','VIA PERGOLESI, 4','','CASTIGLIONE DELLE STIVIERE','MN','FILIALE DI CASTIGLIONE DELLE STIVIE'),
 (33122,'06375','57670','46023','LARGO MARTIRI DELLA LIBERTA\', 27-A','','GONZAGA','MN','FILIALE DI GONZAGA'),
 (33123,'06375','57790','46025','VIA MATTEOTTI, 80','','POGGIO RUSCO','MN','POGGIO RUSCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33124,'06375','57840','46026','VIA IV NOVEMBRE, 32','','QUISTELLO','MN','FILIALE DI QUISTELLO'),
 (33125,'06375','57860','46036','VIA STATALE - BRENNERO, 14','','REVERE','MN','REVERE'),
 (33126,'06375','57970','46028','VIA E. MATTEI, 16','','SERMIDE','MN','FILIALE DI SERMIDE'),
 (33127,'06375','58020','46019','VIA RISORGIMENTO, 5','','VIADANA','MN','FILIALE DI VIADANA'),
 (33128,'06375','59770','37057','VIA GAROLFI, 98','','SAN GIOVANNI LUPATOTO','VR','FILIALE DI SAN GIOVANNI LUPATOTO'),
 (33129,'06375','66680','41031','VIA GIANNONE, 1/B','','CAMPOSANTO','MO','CAMPOSANTO'),
 (33130,'06375','66700','41051','VIA ZANASI, 2 E','','CASTELNUOVO RANGONE','MO','FILIALE DI CASTELNUOVO RANGONE'),
 (33131,'06375','66720','41032','PIAZZA MATTEOTTI, 22','','CAVEZZO','MO','CAVEZZO'),
 (33132,'06375','66730','41033','PIAZZA DELLA REPUBBLICA, 15','','CONCORDIA SULLA SECCHIA','MO','CONCORDIA SULLA SECCHIA'),
 (33133,'06375','66750','41034','CORSO MATTEOTTI, 2/A - ANG. CORSO MAZZINI','','FINALE EMILIA','MO','FINALE EMILIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33134,'06375','66751','41035','VIA PER MODENA, 268/A','MASSA FINALESE','FINALE EMILIA','MO','FINALE EMILIA'),
 (33135,'06375','66840','41036','VIA ROMA, 232','','MEDOLLA','MO','MEDOLLA'),
 (33136,'06375','66850','41037','PIAZZA MATTEOTTI, 2','','MIRANDOLA','MO','MIRANDOLA'),
 (33137,'06375','66851','41030','VIA VALLI, 261/D','SAN MARTINO SPINO','MIRANDOLA','MO','SAN MARTINO SPINO'),
 (33138,'06375','66852','41030','VIA PUNTA, 88','QUARANTOLI','MIRANDOLA','MO','FILIALE DI QUARANTOLI'),
 (33139,'06375','66853','41037','PIAZZA MATTEOTTI, 2','','MIRANDOLA','MO','SERVIZIO TITOLI'),
 (33140,'06375','66854','41037','VIA G. AGNINI, 37','','MIRANDOLA','MO','AGENZIA N. 2 DI MIRANDOLA'),
 (33141,'06375','66855','41037','VIALE GRAMSCI, 201','','MIRANDOLA','MO','AGENZIA N.3 MIRANDOLA'),
 (33142,'06375','66890','41015','VIA V. VENETO, 123','','NONANTOLA','MO','FILIALE DI NONANTOLA'),
 (33143,'06375','66980','41038','VIA MAZZINI, 21 - ANG. VIA MARCONI','','SAN FELICE SUL PANARO','MO','SAN FELICE SUL PANARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33144,'06375','67010','41049','VIA MARCO POLO, 9-11','','SASSUOLO','MO','FILIALE DI SASSUOLO'),
 (33145,'06375','67050','41019','P.ZZA F.LLI SASSI, 6','','SOLIERA','MO','FILIALE DI SOLIERA'),
 (33146,'06380','03000','06128','VIA SETTEVALLI N 187','','PERUGIA','PG','FILIALE DI PERUGIA'),
 (33147,'06380','14400','05100','CORSO TACITO, 49','','TERNI','TR','SEDE'),
 (33148,'06380','14401','05100','VIA NARNI, 43','','TERNI','TR','AG.1'),
 (33149,'06380','14402','05100','VIA DEL RIVO, 214/C','','TERNI','TR','AG.2'),
 (33150,'06380','14403','05100','VIA G. BRODOLINI, 16','','TERNI','TR','AG.4'),
 (33151,'06380','14404','05100','VIA OBERDAN, 26/F-G-H','','TERNI','TR','AG.3'),
 (33152,'06380','14405','','','','TERNI','TR','TERNI'),
 (33153,'06380','14406','05100','VIA BRAMANTE','','TERNI','TR','SPORTELLO UFFICI FINANZIARI'),
 (33154,'06380','14407','05100','VIA DONATORI DI SANGUE','','TERNI','TR','AGENZIA DI CITTA\' N. 8'),
 (33155,'06380','14408','05100','VIA BENEDETTO BRIN, 212','','TERNI','TR','SPORT. INTERNO SOC. ILVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33156,'06380','14409','05100','PIAZZA DONEGANI, 4','','TERNI','TR','SPORT. INTERNO MONTEFIBRE'),
 (33157,'06380','14410','05100','SEDE CENTRALE','','TERNI','TR','UFFICO CORRISPONDENTI'),
 (33158,'06380','14411','05100','CORSO TACITO 49','','TERNI','TR','TESORERIA ENTI PUBBLICI'),
 (33159,'06380','14412','05100','CORSO DEL POPOLO, 70','','TERNI','TR','AGENZIA DI CITTA\' N.5'),
 (33160,'06380','14413','05038','PIAZZA BONANNI, 1','PIEDILUCO','TERNI','TR','AGENZIA DI PIEDILUCO'),
 (33161,'06380','14414','05100','VIA GABELLETTA, 55/A','','TERNI','TR','AGENZIA DI CITT N. 11'),
 (33162,'06380','14415','05100','VIA MAESTRI DEL LAVORO, 12 B- SABBIONE','','TERNI','TR','AGENZIA DI CITTA\' N.12'),
 (33163,'06380','14416','05100','VIA TRISTANO DI JOANNUCCIO','','TERNI','TR','SPORT. INTERNO OSPEDALE'),
 (33164,'06380','25700','05018','PIAZZA FRACASSINI, 15','','ORVIETO','TR','AGENZIA DI ORVIETO'),
 (33165,'06380','38420','06053','VIA DEL MOSAICO 8','','DERUTA','PG','FILIALE DI DERUTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33166,'06380','72530','05022','PIAZZA VERA, 9','','AMELIA','TR','AGENZIA DI AMELIA'),
 (33167,'06380','72570','05032','PIAZZA BENUCCI, 4','','CALVI DELL\'UMBRIA','TR','AGENZIA DI CALVI'),
 (33168,'06380','72630','05024','VIA MAZZINI, 36/A','','GIOVE','TR','AGENZIA DI GIOVE'),
 (33169,'06380','72650','05020','VIA ORVIETO','','LUGNANO IN TEVERINA','TR','FILIALE DI LUGNANO IN TEVERINA'),
 (33170,'06380','72660','05020','VIA TUDERTE, 6','CASTELTODINO','MONTECASTRILLI','TR','AGENZIA DI CASTELTODINO'),
 (33171,'06380','72680','05030','VIA DE GASPERI, 14/16 - FRAZ. FONTECHIARUCCIA','','MONTEFRANCO','TR','AGENZIA DI MONTEFRANCO'),
 (33172,'06380','72711','05035','PIAZZA G.MARCONI, 6','','NARNI','TR','AGENZIA DI NARNI'),
 (33173,'06380','72712','05036','VIA TUDERTE, 84','NARNI SCALO','NARNI','TR','AGENZIA DI NARNI SCALO'),
 (33174,'06380','72715','05027','VIA DELLO STABILIMENTO, 2','NERA MONTORO','NARNI','TR','AGENZIA DI NERA MONTORO'),
 (33175,'06380','72720','05030','VIA ROMA, 45/A-B','','OTRICOLI','TR','AGENZIA DI OTRICOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33176,'06380','72740','05029','VIA CANOVA 1','','SAN GEMINI','TR','FIL. DI SAN GEMINI'),
 (33177,'06380','72760','05039','VIA LANZI','','STRONCONE','TR','AGENZIA DI STRONCONE'),
 (33178,'06380','73220','01028','','','ORTE','VT','ORTE'),
 (33179,'06385','01038','10125','VIA NIZZA, 280-1','','TORINO','TO','BO-CREDITO AGRARIO'),
 (33180,'06385','01039','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-FONDIARIO'),
 (33181,'06385','01051','10100','PIAZZA SAN CARLO, 156','','TORINO','TO','AMMINISTRAZIONE STABILI'),
 (33182,'06385','01056','10126','VIA NIZZA, 280-1','','TORINO','TO','RISPARMIO GESTITO(FONDI COM)'),
 (33183,'06385','01060','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-MUTUI PROC. LOANS'),
 (33184,'06385','01061','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-BANCA DEPOS.'),
 (33185,'06385','01062','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-TITOLI CEDOLE-DIVIDENDI'),
 (33186,'06385','01063','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-DEPOSITI-CONTI CORRENTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33187,'06385','01065','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-TESORERIA ENTI'),
 (33188,'06385','01066','10100','PIAZZA SAN CARLO, 156','','TORINO','TO','BO-CONTAB. GESTIONE VALORI'),
 (33189,'06385','01089','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-RID SU CONVENZIONI'),
 (33190,'06385','01092','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-ELECTRONIC BANKING'),
 (33191,'06385','01096','10100','VIA LUGARO, 15','','TORINO','TO','BO-CASSA CENTRALE-GESTIONE CON'),
 (33192,'06385','01097','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-TITOLI TRASFERIMENTI'),
 (33193,'06385','01099','10100','PIAZZA SAN CARLO, 156','','TORINO','TO','BO-PORTAFOGLIO ESTERO'),
 (33194,'06385','01115','10126','VIA NIZZA, 280-1','','TORINO','TO','BO-PUNTO ACCENTRATORE FONDI'),
 (33195,'06385','01116','10126','VIA LUGARO, 15','','TORINO','TO','PERSONALE'),
 (33196,'06385','01150','10100','PIAZZA SAN CARLO, 156','','TORINO','TO','B.O. UFF.REGOLAMENTI INTER.'),
 (33197,'06385','01151','10125','PIAZZA SAN CARLO, 156','','TORINO','TO','CAMBI-DERIVATI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33198,'06385','01600','20122','VIA PRINCIPE AMEDEO, 2/7','','MILANO','MI','SEDE DI MILANO'),
 (33199,'06385','01601','20135','VIA LAZZARO PAPI, 10','','MILANO','MI','FILIALE DI MILANO - PORTA ROMANA'),
 (33200,'06385','01602','20137','VIA CAPOSILE 2 A','','MILANO','MI','FILIALE MILANO - PORTA VITTORI'),
 (33201,'06385','01603','20149','VIA GIOVANNI DA PROCIDA, 38','','MILANO','MI','FILIALE MILANO - FIERA SEMPIONE'),
 (33202,'06385','01604','20131','VIALE ABRUZZI, 83','','MILANO','MI','FILIALE DI MILANO PIAZZALE LORETO'),
 (33203,'06385','01605','20100','VIA S.GREGORIO 3','','MILANO','MI','FIL.P.LE LORETO'),
 (33204,'06385','01608','20100','CORSO DI PORTA NUOVA, 1','','MILANO','MI','BO-TITOLI OP.SOCIETARIE'),
 (33205,'06385','02201','34121','CORSO ITALIA, 6','','TRIESTE','TS','AGENZIA DEL CORSO'),
 (33206,'06385','02400','40124','PIAZZA CAVOUR, 4','','BOLOGNA','BO','RISCOSSIONE'),
 (33207,'06385','02401','40124','VIA FARINI, 22','','BOLOGNA','BO','SEDE DI BOLOGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33208,'06385','02402','40132','VIA CADUTI DI CASTELDEBOLE, 34','CASTELDEBOLE','BOLOGNA','BO','FILIALE DI CASTELDEBOLE'),
 (33209,'06385','02403','40126','VIA IRNERIO, 8','','BOLOGNA','BO','AG. DI VIA IRNERIO'),
 (33210,'06385','02404','40124','PIAZZA CAVOUR, 4','','BOLOGNA','BO','FILIALE IMPRESE BOLOGNA CITTA\''),
 (33211,'06385','02405','40126','VIA STALINGRADO, 16','','BOLOGNA','BO','AG.MASCARELLA'),
 (33212,'06385','02406','40122','VIA MARCONI, 51','','BOLOGNA','BO','AG. VIA MARCONI'),
 (33213,'06385','02407','40127','PIAZZA DELLA COSTITUZIONE, 8','','BOLOGNA','BO','FILIALE FIERA'),
 (33214,'06385','02408','40124','PIAZZA MAGGIORE, 1','','BOLOGNA','BO','AG. PIAZZA MAGGIORE'),
 (33215,'06385','02409','40124','PIAZZA CAVOUR, 4 - ANG. PIAZZA S.DOMENICO','','BOLOGNA','BO','AG. PIAZZA CAVOUR'),
 (33216,'06385','02410','40138','VIA LARGA, 36','','BOLOGNA','BO','FILIALE IMPRESE BOLOGNA EST'),
 (33217,'06385','02411','40133','VIA BATTINDARNO, 51','','BOLOGNA','BO','AG.S.VIOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33218,'06385','02412','40122','VIA RIVA RENO, 10','','BOLOGNA','BO','AG.S.FELICE'),
 (33219,'06385','02413','40121','VIA U.BASSI, 1','','BOLOGNA','BO','AG.BORSA'),
 (33220,'06385','02414','40134','VIA ZUCCHI, 3/A','','BOLOGNA','BO','AG.CROCETTA'),
 (33221,'06385','02415','40137','VIA EMILIA LEVANTE, 17/19','','BOLOGNA','BO','AG.PONTEVECCHIO'),
 (33222,'06385','02416','40132','VIA EMILIO LEPIDO, 66/7','','BOLOGNA','BO','AG.BORGO PANIGALE'),
 (33223,'06385','02417','40129','VIA A. FIORAVANTI, 22','','BOLOGNA','BO','AG. MERCATO'),
 (33224,'06385','02418','40135','VIA SARAGOZZA, 87','','BOLOGNA','BO','AG.SAN GIUSEPPE'),
 (33225,'06385','02419','40138','VIA MASSARENTI, 61','','BOLOGNA','BO','AG.SAN VITALE'),
 (33226,'06385','02420','40137','VIA MURRI, 160','','BOLOGNA','BO','AG.MURRI'),
 (33227,'06385','02421','40139','VIA ARNO, 25','','BOLOGNA','BO','AGENZIA VIA ARNO'),
 (33228,'06385','02422','40100','VIALE LENIN, 45','','BOLOGNA','BO','AGENZIA TORRI MASSARENTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33229,'06385','02423','40100','VIA BOMBICCI, 6','','BOLOGNA','BO','AGENZIA FOSSOLO'),
 (33230,'06385','02424','40100','VIA MASIA, 19/B','','BOLOGNA','BO','AGENZIA LIBIA'),
 (33231,'06385','02425','40124','PIAZZA CAVOUR, 4','','BOLOGNA','BO','NUCLEO ESTERO BOLOGNA'),
 (33232,'06385','02426','40124','VIA FARINI, 22','','BOLOGNA','BO','FILIALE PRIVATE BANKING BOLOGNA'),
 (33233,'06385','02427','40121','VIA DEI MILLE, 4','','BOLOGNA','BO','BOLOGNA VIA DEI MILLE'),
 (33234,'06385','02428','40137','PIAZZA TRENTO E TRIESTE 1','','BOLOGNA','BO','BOLOGNA P.ZZA TRENTO E TRIESTE'),
 (33235,'06385','02429','40123','VIA BARBERIA, 30','','BOLOGNA','BO','BOLOGNA VIA BARBERIA'),
 (33236,'06385','02430','40137','VIA DAGNINI, 46','','BOLOGNA','BO','BOLOGNA VIA DAGNINI'),
 (33237,'06385','02431','40133','VIA EMILIA PONENTE, 152_A','','BOLOGNA','BO','BOLOGNA VIA EMILIA PONENTE'),
 (33238,'06385','02432','40125','VIA RIZZOLI 20','','BOLOGNA','BO','BOLOGNA VIA RIZZOLI'),
 (33239,'06385','02433','40135','VIA PORRETTANA 50-A','','BOLOGNA','BO','BOLOGNA VIA PORRETTANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33240,'06385','02434','40125','VIA RIZZOLI 20','','BOLOGNA','BO','FILIALE IMPRESA BOLOGNA RIZZOLI'),
 (33241,'06385','02435','40121','PRESSO STAZIONE CENTRALE - PIAZZA M','','BOLOGNA','BO','BOLOGNA PIAZZA MEDAGLIE D\'ORO'),
 (33242,'06385','02436','40122','VIA MARCONI 10','','BOLOGNA','BO','AMMINISTRAZIONE RISPARMIO GESTITO'),
 (33243,'06385','02438','40127','VIA SAN DONATO, 81','','BOLOGNA','BO','FILIALE SAN DONATO'),
 (33244,'06385','02439','40141','VIA TOSCANA, 131','','BOLOGNA','BO','FILIALE S. RUFFILLO'),
 (33245,'06385','02440','40136','VIA SAN MAMOLO, 58','','BOLOGNA','BO','FILIALE S. MAMOLO'),
 (33246,'06385','02441','40131','VIA CA\' BIANCA, 5','','BOLOGNA','BO','FILIALE PESCAROLA'),
 (33247,'06385','02442','40121','VIA G. AMENDOLA, 4/D','','BOLOGNA','BO','AGENZIA VIA AMENDOLA'),
 (33248,'06385','02443','40125','VIA GUINIZELLI 15 17','','BOLOGNA','BO','VIA GUINIZELLI'),
 (33249,'06385','02459','40132','PRESSO AEROSTAZIONE PASSEGGERI','','BOLOGNA','BO','AG.AEROPORTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33250,'06385','02466','40138','VIA ENRICO MATTEI, 28','','BOLOGNA','BO','AG.ROVERI'),
 (33251,'06385','02469','40123','VIA SANT\' ISAIA, 3 D','','BOLOGNA','BO','FILIALE SANT\'ISAIA'),
 (33252,'06385','02474','40125','VIA GUINIZELLI, 17','','BOLOGNA','BO','FILIALE TRENTO TRIESTE'),
 (33253,'06385','02476','40126','VIALE MASINI, 22','','BOLOGNA','BO','AGENZIA VIALE MASINI'),
 (33254,'06385','02478','40128','VIA G. BENTINI, 10','CORTICELLA','BOLOGNA','BO','FILIALE CORTICELLA'),
 (33255,'06385','02480','40122','VIA G. MARCONI, 10','','BOLOGNA','BO','FILIALE LAME'),
 (33256,'06385','02490','40133','PIAZZA C. BONAZZI, 7','','BOLOGNA','BO','AGENZIA BARCA'),
 (33257,'06385','02491','40125','VIA GUERRAZZI, 20','','BOLOGNA','BO','AGENZIA DI GUERRAZZI'),
 (33258,'06385','02492','40128','VIA DI CORTICELLA, 54','','BOLOGNA','BO','AGENZIA BOLOGNINA'),
 (33259,'06385','02493','40131','VIA MARCO POLO, 3','','BOLOGNA','BO','FILIALE DI BOLOGNA'),
 (33260,'06385','02494','40137','VIA MURRI, 117','','BOLOGNA','BO','FILIALE STERLINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33261,'06385','02495','40133','VIA DECUMANA, 65-B','','BOLOGNA','BO','PONTELUNGO'),
 (33262,'06385','02496','40127','VIA PAOLO CANALI, 1','','BOLOGNA','BO','AGENZIA CAAB'),
 (33263,'06385','02504','40139','PIAZZA DI PORTA RAVEGNANA, 2/B','','BOLOGNA','BO','FILIALE DUE TORRI'),
 (33264,'06385','02556','40137','VIA G. MARCHETTI, 22','','BOLOGNA','BO','SPORTELLO TANARI'),
 (33265,'06385','02560','40133','VIA PIAVE, 7/A','','BOLOGNA','BO','FILIALE SAFFI'),
 (33266,'06385','02561','40138','VIA MASSARENTI, 9','','BOLOGNA','BO','AG. OSPEDALE S.ORSOLA'),
 (33267,'06385','02563','40138','VIA P.PALAGI, 9','','BOLOGNA','BO','FILIALE MALPIGHI'),
 (33268,'06385','02565','40127','VIA S.CATERINA QUARTO 50','','BOLOGNA','BO','MERCATO MACELLO'),
 (33269,'06385','02569','40123','PIAZZA MALPIGHI, 21-C','','BOLOGNA','BO','FILIALE SANT\'ISAIA'),
 (33270,'06385','02570','40141','VIA BENEDETTO MARCELLO, 12','','BOLOGNA','BO','FILIALE BOLOGNA VIA B. MARCELLO'),
 (33271,'06385','02571','40123','VIA D\'AZEGLIO N. 59','','BOLOGNA','BO','FILIALE VIA D\'AZEGLIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33272,'06385','03200','00193','VIA ENNIO QUIRINO VISCONTI, 22','','ROMA','RM','SEDE DI ROMA'),
 (33273,'06385','03201','00136','VIA DELLA BALDUINA, 234','','ROMA','RM','FILIALE DI ROMA - BALDUINA'),
 (33274,'06385','03202','00141','VIA DEI PRATI FISCALI, 130','','ROMA','RM','FILIALE DI ROMA - TALENTI'),
 (33275,'06385','03203','00147','VIA ANDREA MANTEGNA, 11','','ROMA','RM','FILIALE DI ROMA - EUR'),
 (33276,'06385','03204','00191','PIAZZA STEFANO TACINI, 16/18','','ROMA','RM','FILIALE DI ROMA-VIGNA CLARA'),
 (33277,'06385','03205','00197','VIALE PARIOLI, 45/B','','ROMA','RM','FILIALE DI ROMA - PARIOLI'),
 (33278,'06385','03206','00100','VIA PARIGI','','ROMA','RM','ROMA'),
 (33279,'06385','03207','00174','VIA LUCIO PAPIRIO, 19','','ROMA','RM','FILIALE ROMA - TUSCOLANO'),
 (33280,'06385','03208','00185','VIA LUDOVICO ARIOSTO, 3/9','','ROMA','RM','FILIALE DI ROMA'),
 (33281,'06385','03209','00161','VIALE REGINA ELENA, 287','','ROMA','RM','FILIALE DI ROMA OSPEDALE \"G. EASTMAN\"');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33282,'06385','03212','00152','VIA CIRCONVALLAZIONE GIANICOLENSE 1','','ROMA','RM','FILIALE ROMA MONTEVERDE'),
 (33283,'06385','03253','00100','VIA DELL\'ARTE','','ROMA','RM','GEST.AM.CORP.IT'),
 (33284,'06385','03261','00100','VIA DELL\'ARTE, 25','','ROMA','RM','G.AMM.PROVV. M-L'),
 (33285,'06385','11103','24100','VIA DEI CANIANA, 2','','BERGAMO','BG','BANCA TELEFONICA'),
 (33286,'06385','12600','29100','VIA V. VENETO, 86','','PIACENZA','PC','SEDE DI PIACENZA'),
 (33287,'06385','12601','29100','VIA C. COLOMBO, 82','','PIACENZA','PC','PIACENZA VIA COLOMBO'),
 (33288,'06385','12602','29100','VIA EMILIA PAVESE N.103B','','PIACENZA','PC','FILIALE DI PIACENZA-S.ANTONIO'),
 (33289,'06385','12603','29100','CORSO VITTORIO EMANUELE II, 209 219','','PIACENZA','PC','PIACENZA CORSO V. EMANUELE'),
 (33290,'06385','12700','43100','VIA EMILIA EST, 113','','PARMA','PR','SEDE DI PARMA'),
 (33291,'06385','12701','43100','PIAZZA JEAN FRANCOIS RAVENET, 3/C','','PARMA','PR','FILIALE DI PARMA \"PARCO DUCALE\"');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33292,'06385','12702','43100','VIA DANTE, 3','','PARMA','PR','PARMA CENTRO'),
 (33293,'06385','12703','43100','VIA EMILIA EST 113','','PARMA','PR','PARMA 4'),
 (33294,'06385','12704','43100','VIA FARINI,17','','PARMA','PR','PARMA VIA FARINI'),
 (33295,'06385','12705','43100','VIA VERDI, 6','','PARMA','PR','PARMA VIA VERDI'),
 (33296,'06385','12706','43100','VIA PICASSO, 16 C','','PARMA','PR','PARMA SP.'),
 (33297,'06385','12707','43100','VIA FARINI 17','','PARMA','PR','FILIALE IMPRESA PARMA'),
 (33298,'06385','12800','42100','VIA TOSCHI, 10/E','','REGGIO NELL\'EMILIA','RE','FILIALE REGGIO CENTRO'),
 (33299,'06385','12801','42100','VIA J.F. KENNEDY, 17/H','','REGGIO NELL\'EMILIA','RE','SEDE DI REGGIO EMILIA'),
 (33300,'06385','12802','42100','VIA CONTE CARLO CALVI DI COENZO, 6/A-6/B','','REGGIO NELL\'EMILIA','RE','FILIALE DI REGGIO EMILIA MANCASALE'),
 (33301,'06385','12803','42100','VIA CURIE ANG. VIA GATTA LUPA','','REGGIO NELL\'EMILIA','RE','FILIALE DI REGGIO EMILIA - VIA CURI'),
 (33302,'06385','12804','42100','VIA GONZAGA, ANG. VIA BARILLI','','REGGIO NELL\'EMILIA','RE','FILIALE DI REGGIO EMILIA - VIA GONZ');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33303,'06385','12805','42100','VIA FRATELLI CERVI, 59','','REGGIO NELL\'EMILIA','RE','FILIALE IMPRESE REGGIO EMILIA'),
 (33304,'06385','12806','42100','VIA FRATELLI CERVI, 59','','REGGIO NELL\'EMILIA','RE','FILIALE PRIVATE BANKING REGGIO EMIL'),
 (33305,'06385','12807','42100','VIA CECATI 3','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA VIA CECATI'),
 (33306,'06385','12900','41100','VIA SCAGLIA, 29/33/35','','MODENA','MO','SEDE DI MODENA'),
 (33307,'06385','12901','41100','VIA EMILIA EST, 196','','MODENA','MO','FILIALE MODENA VIA EMILIA EST'),
 (33308,'06385','12902','41100','VIALE GOBETTI, 90/92','','MODENA','MO','FILIALE DI MODENA - I PORTICI'),
 (33309,'06385','12903','41100','VIA DEL TAGLIO, 22','','MODENA','MO','FILIALE DI MODENA'),
 (33310,'06385','12904','41100','VIA SCAGLIA EST, 31','','MODENA','MO','FILIALE DI MODENA-DIREZIONALE MODENA DUE'),
 (33311,'06385','12905','41100','VIA CADUTI SUL LAVORO, 108-110','','MODENA','MO','FILIALE DI MODENA - VILLAGGIO MODEN'),
 (33312,'06385','12906','41100','VIA GIARDINI, 125','','MODENA','MO','FILIALE IMPRESE MODENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33313,'06385','12907','41100','VIA EMILIA EST, 120','','MODENA','MO','FILIALE DI MODENA'),
 (33314,'06385','12908','44100','VIA GIARDINI, 29','','MODENA','MO','MODENA VIA GIARDINI'),
 (33315,'06385','12909','41100','VIA EMILIA EST 120','','MODENA','MO','FILIALE IMPRESE MODENA'),
 (33316,'06385','13000','44100','VIA BOLOGNA, 9','','FERRARA','FE','SEDE DI FERRARA'),
 (33317,'06385','13001','44100','VIA PO, 66','','FERRARA','FE','FILIALE DI FERRARA NORD OVEST'),
 (33318,'06385','13003','44100','VIA POMPOSA, 123','','FERRARA','FE','FILIALE DI FERRARA'),
 (33319,'06385','13005','44100','CORSO PORTA RENO 26','','FERRARA','FE','FERRARA CORSO PORTA RENO'),
 (33320,'06385','13100','48100','CIRCONVALLAZIONE S.GAETANINO, 118','','RAVENNA','RA','SEDE DI RAVENNA'),
 (33321,'06385','13101','48100','VIALE RANDI, 118','','RAVENNA','RA','FILIALE DI RAVENNA - VIALE RANDI'),
 (33322,'06385','13102','48100','VIA A. DE GASPERI, 26','','RAVENNA','RA','FILIALE DI RAVENNA'),
 (33323,'06385','13103','48100','VIA A. DE GASPERI 26','','RAVENNA','RA','RAVENNA 4');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33324,'06385','13200','47100','CORSO DELLA REPUBBLICA, 90','','FORLI\'','FO','SEDE DI FORLI\''),
 (33325,'06385','13201','47100','CORSO DELLA REPUBBLICA, 90','','FORLI\'','FO','FILIALE DI FORLI\' - ZONA INDUSTRIAL'),
 (33326,'06385','13300','61100','VIA GAGARIN 216','','PESARO','PS','AMMINISTRAZIONE FONDI'),
 (33327,'06385','15303','64020','VIALE C.COLOMBO','','TERAMO','TE','PORTAFOGLIO ASSEGNI ED EFFETTI'),
 (33328,'06385','20001','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-GESTIONE FIDI GARANZIE SOFF.'),
 (33329,'06385','20002','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-PORTAFOGLIO ESTERO'),
 (33330,'06385','20003','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO- PAGAMENTI (BONIFICI)'),
 (33331,'06385','20004','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-BANCHE ESTERO'),
 (33332,'06385','20005','10024','CORSO SAVONA, 58','','MONCALIERI','TO','SERVIZIO BILANCIO CONTAB.GEN.'),
 (33333,'06385','20007','10024','CORSO SAVONA, 58','','MONCALIERI','TO','RAPPORTI FORNITORI-CICLO PASSIV');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33334,'06385','20008','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-BANCHE ITALIA'),
 (33335,'06385','20009','10024','CORSO SAVONA, 58','','MONCALIERI','TO','B.O. CREDITI SPECIALI'),
 (33336,'06385','20010','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-TIT DEP AMM C-ORDINE'),
 (33337,'06385','20011','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-PORTAFOGLIO EFFETTI'),
 (33338,'06385','20012','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-PORTAFOGLIO ASSEGNI'),
 (33339,'06385','20013','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-RIBA RID MAV'),
 (33340,'06385','20014','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-PORTAFOGLIO INSOLUTI'),
 (33341,'06385','20016','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-TITOLI CERT.DEP.BUONI FRUT'),
 (33342,'06385','20017','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-S.PUBBLICA AMM.(F24)'),
 (33343,'06385','20018','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-FACTORING');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33344,'06385','20021','10024','CORSO SAVONA, 58','','MONCALIERI','TO','CASH MANAGEMENT IBOS UNIT'),
 (33345,'06385','20022','10024','CORSO SAVONA, 58','','MONCALIERI','TO','CASH MANAGEMENT UNIT'),
 (33346,'06385','20023','10024','CORSO SAVONA, 58','','MONCALIERI','TO','INTERNET BANK'),
 (33347,'06385','20091','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-ASSEGNO CIRCOLARI'),
 (33348,'06385','20092','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-INC RATE FOND-AGRAR'),
 (33349,'06385','20094','10024','CORSO SAVONA 58','','MONCALIERI','TO','B.O.- ASSEGNI BONIFICI'),
 (33350,'06385','20095','10024','CORSO SAVONA, 58','','MONCALIERI','TO','BO-INCASSI C-TERZI'),
 (33351,'06385','20300','20075','VIALE AGNELLI','','LODI','LO','FILIALE DI LODI'),
 (33352,'06385','20400','20052','VIA VITTORIO VENETO, 25','','MONZA','MI','FILIALE DI MONZA'),
 (33353,'06385','20700','20099','PIAZZA OLDRINI, 100','','SESTO SAN GIOVANNI','MI','FILIALE DI SESTO SAN GIOVANNI'),
 (33354,'06385','21000','40026','VIA CAVOUR, 64','','IMOLA','BO','SEDE DI IMOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33355,'06385','21001','40026','VIA  TURATI, 2','','IMOLA','BO','FILIALE DI IMOLA 6 - ZONA INDUSTRIA'),
 (33356,'06385','21003','40026','VIALE AMENDOLA, 46-C','','IMOLA','BO','FILIALE DI IMOLA I CAPPUCCINI'),
 (33357,'06385','21004','40026','VIA CAVOUR, 64','','IMOLA','BO','FILIALE PRIVATE BANKING IMOLA'),
 (33358,'06385','23300','41012','VIA PERUZZI, 28-A','','CARPI','MO','FILIALE DI CARPI'),
 (33359,'06385','23301','41014','VIA LENIN, 1','','CARPI','MO','CARPI VIA LENIN'),
 (33360,'06385','23400','44042','CORSO DEL GUERCINO, 16','','CENTO','FE','FILIALE DI CENTO'),
 (33361,'06385','23500','44022','PIAZZETTA UGO BASSI, 34','','COMACCHIO','FE','FILIALE DI COMACCHIO'),
 (33362,'06385','23900','47023','VIA CESARE BATTISTI, 149','','CESENA','FO','SEDE DI CESENA'),
 (33363,'06385','23901','47023','VIA CESARE BATTISTI, 149','','CESENA','FC','FILIALE IMPRESE CESENA'),
 (33364,'06385','24034','00000','','','','',''),
 (33365,'06385','24100','47036','VIALE EMILIA, 54','','RICCIONE','RN','FILIALE DI RICCIONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33366,'06385','24101','47036','VIALE S. MARTINO, 8','','RICCIONE','RN','AGENZIA DI RICCIONE'),
 (33367,'06385','24117','00000','','','','',''),
 (33368,'06385','24125','00000','','','','',''),
 (33369,'06385','24200','47037','VIA GUERRAZZI, 7','','RIMINI','RN','SEDE DI RIMINI'),
 (33370,'06385','24201','47037','VIALE TIBERIO, 20','S.GIULIANO A MARE','RIMINI','RN','FILIALE DI RIMINI S.GIULIANO'),
 (33371,'06385','24202','47037','V.LE RIMENBRANZE, 48','BELLARIVA','RIMINI','RN','FILIALE BELLARIVA'),
 (33372,'06385','24203','47049','VIA GIULIANO DATI, 2','VISERBA','RIMINI','RN','FILIALE DI VISERBA'),
 (33373,'06385','36582','40010','VIA EMILIA, 27/A','LAVINO DI MEZZO','ANZOLA DELL\'EMILIA','BO','AG. LAVINO DI MEZZO'),
 (33374,'06385','36587','40011','VIA EMILIA, 94/A','','ANZOLA DELL\'EMILIA','BO','AG. ANZOLA E.'),
 (33375,'06385','36590','40057','VIA GALLIERA, 252','FUNO','ARGELATO','BO','AG. CENTERGROSS'),
 (33376,'06385','36600','40052','P.ZZA S. PERTINI, 1','','BARICELLA','BO','FILIALE DI BARICELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33377,'06385','36610','40053','VIA MAZZINI, 22','','BAZZANO','BO','AG. DI BAZZANO'),
 (33378,'06385','36640','40054','VIA BISSOLATI, 26','','BUDRIO','BO','AG. DI BUDRIO'),
 (33379,'06385','36650','40012','PIAZZA DELLA PACE, 1','','CALDERARA DI RENO','BO','AG. CALDERARA DI RENO'),
 (33380,'06385','36651','40012','VIA L. BIZZARRI, 9','BARGELLINO','CALDERARA DI RENO','BO','FILIALE DI BARGELLINO'),
 (33381,'06385','36652','40012','PIAZZA DELLA PACE, 1','','CALDERARA DI RENO','BO','FILIALE IMPRESE BOLOGNA OVEST'),
 (33382,'06385','36670','40033','AGENZIA TECNOCENTRO - VIA DEL LAVORO, 47','','CASALECCHIO DI RENO','BO','CASALECCHIO DI RENO'),
 (33383,'06385','36671','40030','VIA PORRETTANA, 80','CROCE','CASALECCHIO DI RENO','BO','AG. CROCE DI C.'),
 (33384,'06385','36672','40033','C.E.D. - VIA DEL LAVORO, 47','','CASALECCHIO DI RENO','BO','CASALECCHIO DI RENO'),
 (33385,'06385','36673','40033','VIA GARIBALDI, 3','','CASALECCHIO DI RENO','BO','AG. DI CASALECCHIO DI R.'),
 (33386,'06385','36674','40033','UFFICIO CENTRO INCASSI - VIA DEL LAVORO, 47','','CASALECCHIO DI RENO','BO','CASALECCHIO DI RENO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33387,'06385','36675','40033','SERVIZIO ESTERO - VIA DEL LAVORO, 47','','CASALECCHIO DI RENO','BO','CASALECCHIO DI RENO'),
 (33388,'06385','36676','40033','VIA PORRETTANA, 447','S.BIAGIO','CASALECCHIO DI RENO','BO','FILIALE SAN BIAGIO'),
 (33389,'06385','36677','40033','VIA BAZZANESE, 88','','CASALECCHIO DI RENO','BO','FILIALE EUROMERCATO'),
 (33390,'06385','36678','40033','VIA DEL LAVORO, 47','','CASALECCHIO DI RENO','BO','SPORTELLO INTERNO TECNOCENTRO'),
 (33391,'06385','36679','40033','VIA DEL LAVORO, 47','','CASALECCHIO DI RENO','BO','CANALI DI VENDITA CENTRALIZZATI'),
 (33392,'06385','36680','40020','VIA MONTANARA, 56','','CASALFIUMANESE','BO','AG. DI CASALFIUMANESE'),
 (33393,'06385','36681','40033','VIA PORRETTANA, 281 CASALECCHIO DI','','CASALFIUMANESE','BO','EX 01025   36670 CASALECCHIO DI REN'),
 (33394,'06385','36700','40022','PIAZZA DELLA REPUBBLICA, 45','','CASTEL DEL RIO','BO','AG. CASTEL DEL RIO'),
 (33395,'06385','36740','40013','VIA GRAMSCI, 220','','CASTEL MAGGIORE','BO','AG. CASTELMAGGIORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33396,'06385','36750','40024','PIAZZA GARIBALDI','','CASTEL SAN PIETRO TERME','BO','AG. CASTEL S.PIETRO'),
 (33397,'06385','36751','40060','VIA BROCCOLI, 2C/6-7','OSTERIA GRANDE','CASTEL SAN PIETRO TERME','BO','FILIALE DI OSTERIA GRANDE'),
 (33398,'06385','36760','40055','VIA XXV APRILE, 10/D','','CASTENASO','BO','AG.CASTENASO'),
 (33399,'06385','36761','40050','VIA CA\' DELL\'ORBO, 1','VILLANOVA','CASTENASO','BO','AGENZIA DI VILLANOVA'),
 (33400,'06385','36762','40055','VIA NASICA, 12','','CASTENASO','BO','CASTENASO VIA NASICA'),
 (33401,'06385','36770','40035','VIA PEPOLI, 14','','CASTIGLIONE DEI PEPOLI','BO','AG.CASTIGLIONE DEI P.'),
 (33402,'06385','36780','40056','VIA MALAGUTI S.N.C.','','CRESPELLANO','BO','FILIALE DI CRESPELLANO'),
 (33403,'06385','36790','40014','VIA MATTEOTTI, 141','','CREVALCORE','BO','AG. CREVALCORE'),
 (33404,'06385','36800','40060','PIAZZA GRAMSCI, 14/A','TOSCANELLA','DOZZA','BO','FILIALE DI TOSCANELLA'),
 (33405,'06385','36801','40050','VIA XX SETTEMBRE, 3','','DOZZA','BO','AGENZIA DI DOZZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33406,'06385','36850','40127','VIA S.DONATO, 3','QUARTO INFERIORE','GRANAROLO DELL\'EMILIA','BO','AG. QUARTO INF.'),
 (33407,'06385','36851','40057','VIA SAN DONATO 102','','GRANAROLO DELL\'EMILIA','BO','GRANAROLO DELL\'EMILIA'),
 (33408,'06385','36880','40051','VIA NAZIONALE, 98','ALTEDO','MALALBERGO','BO','FILIALE DI ALTEDO'),
 (33409,'06385','36890','40043','VIA NEROZZI, 2','','MARZABOTTO','BO','AG. MARZABOTTO'),
 (33410,'06385','36891','40043','VIA LAMA, 43','LAMA DI RENO','MARZABOTTO','BO','AGENZIA LAMA DI RENO'),
 (33411,'06385','36905','40059','VIA LIBERTA\', 43','','MEDICINA','BO','AG. MEDICINA'),
 (33412,'06385','36906','40059','VIA R. FABBRI, 1407','','MEDICINA','BO','AGENZIA S. ANTONIO DI MEDICINA'),
 (33413,'06385','36910','40061','VIA GARIBALDI, 35','','MINERBIO','BO','FILIALE DI MINERBIO'),
 (33414,'06385','36920','40062','PIAZZA DEL POPOLO, 16','','MOLINELLA','BO','AG. MOLINELLA'),
 (33415,'06385','36930','40063','PIAZZA RAMAZZOTTI, 16','','MONGHIDORO','BO','FILIALE DI MONGHIDORO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33416,'06385','36950','40050','PIAZZA BONAZZI, 5','','MONTE SAN PIETRO','BO','CALDERINO DI MONTE SAN PIETRO'),
 (33417,'06385','36960','40050','VIA CA\' AGOSTINI, 1','','MONTEVEGLIO','BO','AGENZIA DI MONTEVEGLIIO'),
 (33418,'06385','36980','40027','VIA ANNONARIA, 2','','MORDANO','BO','AG. MORDANO'),
 (33419,'06385','36990','40064','PIAZZA IV NOVEMBRE, 2','','OZZANO DELL\'EMILIA','BO','AG. OZZANO E.'),
 (33420,'06385','37000','40065','PIAZZA DEI MARTIRI, 2','','PIANORO','BO','AG. PIANORO'),
 (33421,'06385','37001','40065','PIAZZA DELL\'AIA','PIAN DI MACINA','PIANORO','BO','AGENZIA PIAN DI MACINA'),
 (33422,'06385','37020','40046','PIAZZA LIBERTA\', 61','','PORRETTA TERME','BO','AG. PORRETTA'),
 (33423,'06385','37030','40010','VIA DELLA PACE, 98','PADULLE','SALA BOLOGNESE','BO','AG.SALA BOLOGNESE'),
 (33424,'06385','37044','40048','VIA ROMA, 42','','SAN BENEDETTO VAL DI SAMBRO','BO','AG. S.BENEDETTO V.D.S.'),
 (33425,'06385','37049','40040','PIAZZA MERCATO, 7','PIANO DEL VOGLIO','SAN BENEDETTO VAL DI SAMBRO','BO','AG. PIAN DEL VOGLIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33426,'06385','37050','40016','VIA A.COSTA, 3/A','','SAN GIORGIO DI PIANO','BO','AG. S. GIORGIO P.'),
 (33427,'06385','37051','40010','INTERPORTO DI BOLOGNA','','SAN GIORGIO DI PIANO','BO','FILIALE INTERPORTO'),
 (33428,'06385','37062','40010','PIAZZA F.LLI CERVI, 14','SAN MATTEO DELLA DECIMA','SAN GIOVANNI IN PERSICETO','BO','AG.DECIMA DI PERSICETO'),
 (33429,'06385','37063','40017','VIA DELLA REPUBBLICA, 3/S, 17','','SAN GIOVANNI IN PERSICETO','BO','AG. VIA MODENA - S.GIOVANNIIN PERSICETO'),
 (33430,'06385','37066','40017','CORSO ITALIA, 27','','SAN GIOVANNI IN PERSICETO','BO','AG. S.GIOVANNI P.'),
 (33431,'06385','37070','40068','VIA JUSSI, 1','','SAN LAZZARO DI SAVENA','BO','AG. S. LAZZARO DI S.'),
 (33432,'06385','37071','','','','SAN LAZZARO DI SAVENA','BO','SAN LAZZARO DI SAVENA'),
 (33433,'06385','37072','40068','VIA EMILIA 1-H','','SAN LAZZARO DI SAVENA','BO','FILIALE DI SAN LAZZARO DI SAVENA'),
 (33434,'06385','37080','40018','VIA MATTEOTTI, 251','','SAN PIETRO IN CASALE','BO','AG. S.PIETRO IN CASALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33435,'06385','37090','40019','PIAZZA DEI MARTIRI, 1','','SANT\'AGATA BOLOGNESE','BO','AG. S. AGATA B.'),
 (33436,'06385','37100','40037','VIA STAZIONE, 47','','SASSO MARCONI','BO','FILIALE DI SASSO MARCONI'),
 (33437,'06385','37120','40038','VIA MARCONI, 2','','VERGATO','BO','AG. VERGATO'),
 (33438,'06385','37130','40069','VIA RISORGIMENTO, 286','','ZOLA PREDOSA','BO','AG. ZOLA P.'),
 (33439,'06385','37131','40069','VIA TASSO 2-A','','ZOLA PREDOSA','BO','FILIALE DI ZOLA PREDOSA'),
 (33440,'06385','51322','22070','VIA CATELLI, 1','','GRANDATE','CO','BO-PAGAMENTO PENSIONI INPS'),
 (33441,'06385','62790','35033','VIA ADIGE 6','','RUBANO','PD','RETI INTERBANCARIE'),
 (33442,'06385','62794','35033','VIA ADIGE 6','','RUBANO','PD','SERVIZI VARI'),
 (33443,'06385','65200','29011','VIA PIANELLO, 1','','BORGONOVO VAL TIDONE','PC','FILIALE DI BORGONOVO VAL TIDONE'),
 (33444,'06385','65210','29010','VIA EMILIA, 167','','CADEO','PC','FILIALE DI CADEO'),
 (33445,'06385','65690','43044','VIA NAZIONALE EST SNC','','COLLECCHIO','PR','FILIALE DI COLLECCHIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33446,'06385','65730','43036','VIALE MARTIRI DELLA LIBERTA\', 23','','FIDENZA','PR','FILIALE DI FIDENZA'),
 (33447,'06385','65731','43036','VIA BERENINI, 72 A','','FIDENZA','PR','FIDENZA'),
 (33448,'06385','65770','43013','VIA DANTE, 2','','LANGHIRANO','PR','FILIALE DI LANGHIRANO'),
 (33449,'06385','65820','43023','VIA MONTE PELATO SUD, 3 A','','MONTECHIARUGOLO','PR','FILIALE DI MONTICELLI'),
 (33450,'06385','65840','43015','VIA BARATTA ANG. VIA MATTEOTTI','','NOCETO','PR','NOCETO'),
 (33451,'06385','65900','43039','PIAZZA ETTORE COSENZA 5','','SALSOMAGGIORE TERME','PR','SALSOMAGGIORE TERME'),
 (33452,'06385','66260','42014','VIA RADICI NORD, 9-A','','CASTELLARANO','RE','FILIALE DI CASTELLARANO'),
 (33453,'06385','66270','42024','VIALE SANT\'ANDREA','','CASTELNOVO DI SOTTO','RE','FILIALE DI CASTELNOVO DI SOTTO'),
 (33454,'06385','66290','42025','VIA CURIEL  2-B','CORTE TEGGE','CAVRIAGO','RE','FILIALE DI CAVRIAGO CORTE TEGGE'),
 (33455,'06385','66320','42015','VIA CIRCONDARIA 5','','CORREGGIO','RE','FILIALE DI CORREGGIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33456,'06385','66470','42048','VIALE MATTEOTTI, 2-9','','RUBIERA','RE','FILIALE DI RUBIERA'),
 (33457,'06385','66500','42049','VIA ROMA, 24-26','','SANT\'ILARIO D\'ENZA','RE','FILIALE DI SANT\'ILARIO D\'ENZA'),
 (33458,'06385','66670','41011','VIA XXV APRILE 17','','CAMPOGALLIANO','MO','FILIALE DI CAMPOGALLIANO'),
 (33459,'06385','66690','41013','VIA CIRCONDARIA NORD, 79','','CASTELFRANCO EMILIA','MO','FILIALE DI CASTELFRANCO EMILIA'),
 (33460,'06385','66750','41034','VIA MAZZINI - ANG. PIAZZA VERDI','','FINALE EMILIA','MO','FILIALE DI FINALE EMILIA'),
 (33461,'06385','66760','41042','VIA VITTORIO VENETO, 7-15','','FIORANO MODENESE','MO','FILIALE DI FIORANO MODENESE'),
 (33462,'06385','66780','41043','VIA GIARDINI NORD, 121','','FORMIGINE','MO','FILIALE DI FORMIGINE'),
 (33463,'06385','66781','41043','VIA TRENTO E TRIESTE, 74','','FORMIGINE','MO','FORMIGINE'),
 (33464,'06385','66850','41037','VIA F. PRAMPOLINI, 3','','MIRANDOLA','MO','FILIALE DI MIRANDOLA'),
 (33465,'06385','66920','41026','VIA GIARDINI SUD, 56','','PAVULLO NEL FRIGNANO','MO','FILIALE DI PAVULLO NEL FRIGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33466,'06385','66980','41038','VIA MAZZINI, 84','','SAN FELICE SUL PANARO','MO','FILIALE DI S. FELICE SUL PANARO'),
 (33467,'06385','67010','41049','VIA RADICI IN MONTE, 27-A','','SASSUOLO','MO','FILIALE DI SASSUOLO'),
 (33468,'06385','67011','41049','VIA ARAVECCHIA 11','','SASSUOLO','MO','FILIALE DI SASSUOLO'),
 (33469,'06385','67050','41019','VIA G. MARCONI, 144','','SOLIERA','MO','FILIALE DI SOLIERA'),
 (33470,'06385','67060','41057','VIA RONCATI, 14/16','','SPILAMBERTO','MO','FILIALE DI SPILAMBERTO'),
 (33471,'06385','67061','41057','VIA RONCATI, 49','','SPILAMBERTO','MO','AGENZIA DI SPILAMBERTO'),
 (33472,'06385','67070','41058','VIALE MAZZINI, 4','','VIGNOLA','MO','FILIALE DI VIGNOLA'),
 (33473,'06385','67071','41058','VIALE MAZZINI 19','','VIGNOLA','MO','FILIALE DI VIGNOLA'),
 (33474,'06385','67190','44012','VIALE DELLA REPUBBLICA, 19','','BONDENO','FE','FILIALE DI BONDENO'),
 (33475,'06385','67210','44034','VIA GARIBALDI, 8/10','','COPPARO','FE','FILIALE DI COPPARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33476,'06385','67260','44025','.','','MASSA FISCAGLIA','FE','FIL. DI MASSA FISCAGLIA'),
 (33477,'06385','67750','47033','','','CATTOLICA','FO','AGENZIA DI CATTOLICA'),
 (33478,'06385','67751','47033','VIA FIUME, 3','','CATTOLICA','RN','FILIALE DI CATTOLICA'),
 (33479,'06385','84570','40033','VIA DEL LAVORO, 47','','CASALECCHIO DI RENO','BO','CASSA'),
 (33480,'06385','84571','40033','VIA DEL LAVORO 47','','CASALECCHIO DI RENO','BO','AMMINISTRAZIONE FINANZA TITOLI'),
 (33481,'06385','84572','40033','VIA DEL LAVORO 47','','CASALECCHIO DI RENO','BO','SERVIZI AMMINISTRATIVI FINANZA'),
 (33482,'06385','84573','40033','VIA GARIBALDI, 3','','CASALECCHIO DI RENO','BO','FILIALE PRIVATE BANKING CASALECCHIO'),
 (33483,'06390','01600','20121','VIA ANDEGARI, 9','','MILANO','MI','SEDE INTESA GESTIONE CREDITI SPA'),
 (33484,'06906','01000','10128','CORSO VITTORIO EMANUELE II, 107','','TORINO','TO','FILIALE DI TORINO'),
 (33485,'06906','01001','10126','CORSO DANTE, 55','','TORINO','TO','TORINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33486,'06906','01002','10125','VIA MADAMA CRISTINA, 30','','TORINO','TO','AGENZIA DI TORINO'),
 (33487,'06906','01003','10155','CORSO VERCELLI, 81','','TORINO','TO','AGENZIA 3 DI TORINO'),
 (33488,'06906','01004','10135','C.SO  UNIONE SOVIETICA, 503','','TORINO','TO','TORINO AG. 4'),
 (33489,'06906','01005','10123','VIA GOBETTI, 1-A','','TORINO','TO','TORINO AG. 5'),
 (33490,'06906','01006','10131','P.ZZA GRAN MADRE DI DIO, 2','','TORINO','TO','TORINO - AGENZIA 6'),
 (33491,'06906','01200','11100','VIA XAVIER DE MAISTRE 8','','AOSTA','AO','FILIALE AOSTA'),
 (33492,'06906','01600','20121','VIA MONTE DI PIETA\', 7','','MILANO','MI','SEDE DI MILANO'),
 (33493,'06906','01601','20122','CORSO ITALIA, 17','','MILANO','MI','AG.1'),
 (33494,'06906','01602','20129','PIAZZA SANTA FRANCESCA ROMANA, 3','','MILANO','MI','AG.2'),
 (33495,'06906','01603','20136','VIA MEDA - ANG. VIA BRUNACCI','','MILANO','MI','AG.3'),
 (33496,'06906','01604','20135','CORSO XXII MARZO, 22','','MILANO','MI','AG.4');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33497,'06906','01605','20124','VIA FABIO FILZI, 23','','MILANO','MI','AG.5'),
 (33498,'06906','01606','20131','VIA AMPERE, 15','','MILANO','MI','AG.6'),
 (33499,'06906','01607','20124','PIAZZALE LAGOSTA, 6','','MILANO','MI','AG.7'),
 (33500,'06906','01608','20127','VIA PADOVA, 175','','MILANO','MI','AG.8'),
 (33501,'06906','01609','20156','VIALE CERTOSA, 94','','MILANO','MI','AG.9'),
 (33502,'06906','01610','20133','VIA LOMELLINA, 50','','MILANO','MI','AG.10'),
 (33503,'06906','01611','20146','VIA PISANELLO, 2 - ANG. VIA REMBRANDT','','MILANO','MI','AG.11'),
 (33504,'06906','01612','20139','CORSO LODI, 78','','MILANO','MI','AG.12'),
 (33505,'06906','01613','20161','PIAZZA GASPARRI, 4','','MILANO','MI','AG.13'),
 (33506,'06906','01614','20146','VIA PANIZZI, 15','','MILANO','MI','AG.14'),
 (33507,'06906','01615','20142','VIA BOIFAVA, 29/A','','MILANO','MI','AG.15'),
 (33508,'06906','01616','','','','MILANO','MI','MILANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33509,'06906','01617','','','','MILANO','MI','MILANO'),
 (33510,'06906','01618','20144','CORSO CRISTOFORO COLOMBO,10','','MILANO','MI','AGENZIA 19'),
 (33511,'06906','01619','20156','VIALE CERTOSA,94','','MILANO','MI','SPORTELLO DI CREDITO SU PEGNO'),
 (33512,'06906','01620','20123','VIA METASTASIO, 5','','MILANO','MI','AGENZIA 311'),
 (33513,'06906','01621','20126','VIALE MONZA 325','','MILANO','MI','AGENZIA 16'),
 (33514,'06906','01622','20123','VIA OLMETTO N. 6','','MILANO','MI','I.P.A.B. - MILANO'),
 (33515,'06906','01629','20122','C/O OSPEDALE MAGGIORE DI MILANO - VIA F.SFORZA, 28','','MILANO','MI','AGENZIA OSPEDALE MAGGIORE'),
 (33516,'06906','01630','20126','VIA BIGNAMI, 1 - PRESSO CENTRO TRAUMATOLOGICO ORTOPEDICO','','MILANO','MI','AGENZIA PRESSO C.T.O.'),
 (33517,'06906','01631','20154','VIA CASTELVETRO - PRESSO OSPED','','MILANO','MI','AGENZIA OSPED. DEI BAMBINI V.'),
 (33518,'06906','01772','20121','VIA MONTE DI PIETA\'','','MILANO','MI','UFFICIO OP. DIVERSE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33519,'06906','01790','20129','PRESSO ISTITUTO OSPEDALIERO PR','','MILANO','MI','AGENZIA I.O.P.M.'),
 (33520,'06906','01792','20122','PRESSO ISTITUTI CLINICI DI PERFEZIONAMENTO - VIA DELLA COMMENDA, 42','','MILANO','MI','AGENZIA ISTITUTI CLINICI'),
 (33521,'06906','01793','20146','PRESSO CONSIGLIO DEGLI ORFANOTROFI E DEL PIO ALBERGO TRIVULZIO-VIA TRIVULZIO,15','','MILANO','MI','AGENZIA C.O.P.A.T.'),
 (33522,'06906','01794','20121','PRESSO OSPEDALE FATEBENEFRATELLI E OFTALMICO - CORSO PORTA NUOVA, 23','','MILANO','MI','AGENZIA OSPEDALE F.B.F.'),
 (33523,'06906','01797','20153','PRESSO OSPEDALE S.CARLO BORROMEO - VIA PIO II, 3','','MILANO','MI','AGENZIA OSPEDALE SAN CARLO'),
 (33524,'06906','01798','20162','PRESSO OSPEDALE CA\' GRANDA - PIAZZA OSPEDALE MAGGIORE, 3','','MILANO','MI','AGENZIA OSPEDALE NIGUARDA'),
 (33525,'06906','10000','13100','VIA GALILEO FERRARIS, 92','','VERCELLI','VC','FILIALE DI VERCELLI'),
 (33526,'06906','10100','28100','VIA CANOBIO, 10','','NOVARA','NO','FILIALE DI NOVARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33527,'06906','10101','28100','LARGO DON MINZONI, 5','','NOVARA','NO','FILIALE DI NOVARA'),
 (33528,'06906','10200','12100','PIAZZA EUROPA, 1','','CUNEO','CN','CUNEO'),
 (33529,'06906','10201','12100','VIA LUIGI GALLO, 1','','CUNEO','CN','CUNEO'),
 (33530,'06906','10202','12100','VIA ROMA, 13/B','','CUNEO','CN','CUNEO'),
 (33531,'06906','10203','12020','VIA DELLA BATTAGLIA, 15','MADONNA DELL\'OLMO','CUNEO','CN','CUNEO'),
 (33532,'06906','10204','12100','CORSO GALILEO FERRARIS, 26','','CUNEO','CN','CUNEO'),
 (33533,'06906','10205','12100','PRESSO CENTRO COMMERCIALE CUNEO 4 - CORSO FRANCIA - ANG. CORSO GRAMSCI','','CUNEO','CN','CUNEO'),
 (33534,'06906','10206','12100','VIA SAVONA, 8ANGOLO VIA BISALTA','BORGO SAN GIUSEPPE','CUNEO','CN','CUNEO'),
 (33535,'06906','10207','12100','VIA A. CARLE, 2 - CONDOMINIO LE GEMELLE - FRAZIONE CONFRERIA','CONFRERIA','CUNEO','CN','CUNEO'),
 (33536,'06906','10209','12100','VIA MICHELE COPPINO 16','','CUNEO','CN','AGENZIA OSPEDALE SANTA CROCE E CARL');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33537,'06906','10210','12010','PIAZZALE DELLA REPUBBLICA','','CUNEO','CN','AGENZIA 8 -CUNEO- S.ROCCO CASTAGNAR'),
 (33538,'06906','10211','12100','VIA MARGARITA 8','','CUNEO','CN','CENTRO COMMERCIALE AUCHAN'),
 (33539,'06906','10289','12100','DIREZIONE CENTRALE - VIA ROMA, 13','','CUNEO','CN','CUNEO'),
 (33540,'06906','10290','12100','DIREZIONE CREDITI - VIA ROMA, 13','','CUNEO','CN','CUNEO'),
 (33541,'06906','10291','12100','CONTABILITA\' CENTRALE - VIA ROMA, 13','','CUNEO','CN','CUNEO'),
 (33542,'06906','10292','12100','SERVIZI CONTABILI - VIA ROMA,13','','CUNEO','CN','CUNEO'),
 (33543,'06906','10293','12100','AREA ESTERO - VIA ROMA, 13','','CUNEO','CN','CUNEO'),
 (33544,'06906','10295','12100','GESTIONE TESORERIE ENTI VARI - VIA LUIGI GALLO, 1','','CUNEO','CN','CUNEO'),
 (33545,'06906','10296','12100','SEDE CENTRALE - VIA ROMA, 13','','CUNEO','CN','CUNEO'),
 (33546,'06906','10297','12100','DIREZIONE GENERALE - VIA ROMA, 13','','CUNEO','CN','CUNEO'),
 (33547,'06906','10299','12100','VIA ROMA 13','','CUNEO','CN','GESTIONE ASS. CIRCOLARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33548,'06906','10300','14100','CORSO ALFIERI, 137','','ASTI','AT','ASTI'),
 (33549,'06906','10800','21100','VIA MAGENTA, 3','','VARESE','VA','FILIALE DI VARESE'),
 (33550,'06906','10801','21100','VIA MILANO, 20','','VARESE','VA','VARESE PEGNO'),
 (33551,'06906','10803','21100','VIALE LUIGI BORRI, 146','','VARESE','VA','FILIALE DI VARESE AG. 1'),
 (33552,'06906','10900','22100','VIALE GIULIO CESARE, 26/28','','COMO','CO','FILIALE DI COMO'),
 (33553,'06906','10901','22100','VIA MAGENTA, 2','','COMO','CO','COMO PEGNO'),
 (33554,'06906','11100','24100','PIAZZA PONTIDA, 3','','BERGAMO','BG','FILIALE DI BERGAMO'),
 (33555,'06906','11101','24122','VIA BRIGATA LUPI, 2','','BERGAMO','BG','AGENZIA DI CITTA\' N.1'),
 (33556,'06906','11200','25100','CONTRADA SANTA CROCE, 5','','BRESCIA','BS','FILIALE DI BRESCIA'),
 (33557,'06906','11281','25175','VIA CEFALONIA 62','','BRESCIA','BS','CONTABILITA GENERALE BONIFICI'),
 (33558,'06906','11283','25175','VIA CEFALONIA 62','','BRESCIA','BS','BACK OFFICE ESTERO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33559,'06906','11288','24124','VIA CIPRO 54','','BRESCIA','BS','CONTACT CENTER'),
 (33560,'06906','11301','27100','CORSO STRADA NUOVA, 61/C','','PAVIA','PV','SEDE DI PAVIA'),
 (33561,'06906','11321','27100','VIA DEI MILLE, 7','','PAVIA','PV','AG.DI BORGO TICINO'),
 (33562,'06906','11322','27100','VIA LUDOVICO IL MORO, 55','','PAVIA','PV','AG.DI CITTA\' GIARDINO'),
 (33563,'06906','11323','27100','CORSO MANZONI, 17','','PAVIA','PV','AG.DI PORTA CAVOUR'),
 (33564,'06906','11324','27100','VIA PAVESI, 2','','PAVIA','PV','AG.DI MIRABELLO'),
 (33565,'06906','11325','27100','PIAZZALE GAFFURIO, 8','','PAVIA','PV','AG.DI S.PAOLO CROSIONE'),
 (33566,'06906','11327','27100','VIA S.PIETRO IN VERZOLO, 4','','PAVIA','PV','AGENZIA S.PIETRO IN VERZOLO'),
 (33567,'06906','11399','27100','VIA TARAMELLI, 20','','PAVIA','PV','AG. CRAVINO'),
 (33568,'06906','11400','26100','VIA GUARNERI, 20','','CREMONA','CR','FILIALE DI CREMONA'),
 (33569,'06906','11402','26100','VIA MANTOVA, 137','','CREMONA','CR','SPORTELLO DI CREMONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33570,'06906','11499','26100','VIA GUARNERI, 20','','CREMONA','CR','CREMONA PEGNO'),
 (33571,'06906','11500','46100','PIAZZA MARCONI, 7','','MANTOVA','MN','FILIALE DI MANTOVA'),
 (33572,'06906','11501','','','','MANTOVA','MN','MANTOVA'),
 (33573,'06906','11599','46100','VIA FRATELLI BANDIERA, 18/A - SEZ. CREDITO SU PEGNO','','MANTOVA','MN','MANTOVA PEGNO'),
 (33574,'06906','11701','00000','','','','','XX'),
 (33575,'06906','12600','29100','VIA SCALABRINI, 89','','PIACENZA','PC','FILIALE DI PIACENZA'),
 (33576,'06906','12601','29100','VIA SOPRAMURO 15','','PIACENZA','PC','AGENZIA 1 PIACENZA'),
 (33577,'06906','12602','29100','VIA MANFREDI, 7','','PIACENZA','PC','PIACENZA AG. 2'),
 (33578,'06906','12700','43100','VIA TANARA, 20-C','','PARMA','PR','PARMA'),
 (33579,'06906','20300','20075','VIA FISSIRAGA, 18/20','','LODI','LO','FILIALE DI LODI'),
 (33580,'06906','20400','20052','PIAZZA DUOMO, 5','','MONZA','MI','AG. DI MONZA'),
 (33581,'06906','20800','38068','','','ROVERETO','TN','ROVERETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33582,'06906','22500','12051','PIAZZA VITTORIO VENETO, 5','','ALBA','CN','ALBA'),
 (33583,'06906','22501','12051','VIALE GIOVANNI VICO, 3','','ALBA','CN','ALBA'),
 (33584,'06906','22502','12051','CORSO PIAVE, 74','','ALBA','CN','ALBA'),
 (33585,'06906','22503','12051','CORSO LANGHE, 66-B','','ALBA','CN','AGENZIA N 3 ALBA'),
 (33586,'06906','22511','12060','VIA GARIBALDI, 186','GALLO','ALBA','CN','ALBA'),
 (33587,'06906','22512','12067','STRADA GUARENE, 2/1','MUSSOTTO','ALBA','CN','ALBA'),
 (33588,'06906','22900','22053','VIA RESINELLI - ANG. VIA S.NICOLO\'','','LECCO','LC','AGENZIA DI LECCO'),
 (33589,'06906','23000','27029','VIA DECEMBRIO ANGOLO VIA XXVI APRILE','','VIGEVANO','PV','AGENZIA DI VIGEVANO'),
 (33590,'06906','23001','27029','CORSO MILANO N.19','','VIGEVANO','PV','SPORTELLO CO OSPEDALE CIVILE DI VIG'),
 (33591,'06906','30100','10060','VIA CAVOUR, 25','','BIBIANA','TO','BIBIANA'),
 (33592,'06906','30150','10060','VIA CASTELVECCHIO, 17','','BRICHERASIO','TO','BRICHERASIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33593,'06906','30750','','','','PINEROLO','TO','PINEROLO'),
 (33594,'06906','30870','10098','VIA ROMBO\', 25 E','','RIVOLI','TO','RIVOLI'),
 (33595,'06906','32370','12050','PIAZZA MERCATO, 10','','NIELLA BELBO','CN','FILIALE DI NIELLA BELBO'),
 (33596,'06906','32380','20081','CORSO ITALIA','','ABBIATEGRASSO','MI','FILIALE DI ABBIATEGRASSO'),
 (33597,'06906','32760','20061','VIA TOSCANA, 10','','CARUGATE','MI','AGENZIA DI CARUGATE'),
 (33598,'06906','32930','20092','VIALE UMBRIA, 4','','CINISELLO BALSAMO','MI','AGENZIA DI CINISELLO BALSAMO'),
 (33599,'06906','32950','26845','VIA ROMA 11','','CODOGNO','LO','CODOGNO'),
 (33600,'06906','33380','20077','VIA CESARE BATTISTI, 37/A','','MELEGNANO','MI','AGENZIA DI MELEGNANO'),
 (33601,'06906','33620','20010','VIA ROMA, 46','','PREGNANA MILANESE','MI','AGENZIA DI PREGNANA MILANESE'),
 (33602,'06906','33680','20089','V.LE MILANOFIORI STR. 7 PAL. S','','ROZZANO','MI','ROZZANO'),
 (33603,'06906','33920','20056','PIAZZA LIBERTA\', 1','','TREZZO SULL\'ADDA','MI','AGENZIA DI TREZZO SULL\'ADDA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33604,'06906','34080','20090','VIA LEOPARDI 3','','VIMODRONE','MI','FILIALE DI VIMODRONE'),
 (33605,'06906','34090','20010','PIAZZA CA\' RESTA, 11','','VITTUONE','MI','AGENZIA DI VITTUONE'),
 (33606,'06906','37690','12050','VIA TORINO, 16','','BARBARESCO','CN','FILIALE DI BARBARESCO'),
 (33607,'06906','37700','12050','VIA IV NOVEMBRE, 54/A','','MAGLIANO ALFIERI','CN','MAGLIANO ALFIERI'),
 (33608,'06906','41830','12050','VIA XX SETTEMBRE, 1','','CRAVANZANA','CN','FILIALE DI CRAVANZANA'),
 (33609,'06906','42440','12010','VIA BARALE, 16','','GAIOLA','CN','FILIALE DI GAIOLA'),
 (33610,'06906','42970','12060','LOCALIT BORGONUOVO B, 15-1','','MONCHIERO','CN','FILIALE DI MONCHIERO'),
 (33611,'06906','42980','12030','PIAZZA DELLA VITTORIA, 4','','RIFREDDO','CN','FILIALE DI RIFREDDO'),
 (33612,'06906','44310','13011','C/O OSP. POVERI INFERMI - P.LE LORA, 1','','BORGOSESIA','VC','AGENZIA DI BORGOSESIA'),
 (33613,'06906','45090','12060','PIAZZA IV NOVEMBRE,3','','BASTIA MONDOVI\'','CN','FILIALE DI BASTIA MONDOVI\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33614,'06906','45100','12030','VIA MAESTRA, 17','','TORRE SAN GIORGIO','CN','FILIALE DI TORRE SAN GIORGIO'),
 (33615,'06906','45430','28024','VIA XXV APRILE, 3','','GOZZANO','NO','GOZZANO'),
 (33616,'06906','45630','28068','VIA DEI CONTI CACCIA, 1','','ROMENTINO','NO','AGENZIA DI ROMENTINO'),
 (33617,'06906','45860','12040','PIAZZA SAN PIETRO, 12','','PIOBESI D\'ALBA','CN','FILIALE DI PIOBESI'),
 (33618,'06906','45870','12080','VIA VARIANTE, 3','','MONASTERO DI VASCO','CN','FILIALE DI MONASTERO DI VASCO'),
 (33619,'06906','45930','12029','VIA ROMA, 15','','SAN DAMIANO MACRA','CN','FILIALE DI SAN DAMIANO MACRA'),
 (33620,'06906','45940','12071','VIA ROMA, 3','','BAGNASCO','CN','BAGNASCO'),
 (33621,'06906','45950','12031','VIA CAVALIERI DI VITTORIO VENETO, 16','','BAGNOLO PIEMONTE','CN','BAGNOLO PIEMONTE'),
 (33622,'06906','45970','12032','','','BARGE','CN','BARGE'),
 (33623,'06906','45980','12060','VIA ROMA, 53','','BAROLO','CN','BAROLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33624,'06906','45990','12081','VIA VITTORIO VENETO, 4','','BEINETTE','CN','BEINETTE'),
 (33625,'06906','46010','12011','PIAZZA DELLA LIBERTA\', 9','','BORGO SAN DALMAZZO','CN','BORGO SAN DALMAZZO'),
 (33626,'06906','46011','12011','VIA PO 41 43','','BORGO SAN DALMAZZO','CN','BORGO SAN DALMAZZO AG. 1'),
 (33627,'06906','46020','12060','CORSO DELLAVALLE, 29','','BOSSOLASCO','CN','BOSSOLASCO'),
 (33628,'06906','46030','12012','PIAZZA DELL\'OLMO, 2','','BOVES','CN','BOVES'),
 (33629,'06906','46040','12042','PIAZZA BEATO VALFRE\' DI BONZO, 10','','BRA','CN','BRA'),
 (33630,'06906','46041','12042','VIA DON ORIONE, 85','BANDITO','BRA','CN','BRA'),
 (33631,'06906','46050','12022','PIAZZA SAVOIA, 9','','BUSCA','CN','BUSCA'),
 (33632,'06906','46060','12043','VIA ROMA, 72','','CANALE','CN','CANALE'),
 (33633,'06906','46070','12023','VIA CESARE BATTISTI, 15','','CARAGLIO','CN','CARAGLIO'),
 (33634,'06906','46100','12061','PIAZZA VITTORIO VENETO, 2 - ANG. VIA BENEVAGIENNA','','CARRU\'','CN','CARRU\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33635,'06906','46120','12020','VIA CIRCONVALLAZIONE, 5','','CASTELDELFINO','CN','FILIALE DI CASTELDELFINO'),
 (33636,'06906','46130','12040','VIA G. MARCONI, 2','','CASTELLETTO STURA','CN','CASTELLETTO STURA'),
 (33637,'06906','46140','12053','VIA CIRCONVALLAZIONE, 12','','CASTIGLIONE TINELLA','CN','CASTIGLIONE TINELLA'),
 (33638,'06906','46160','12044','PIAZZA VITTORIO EMANUELE II, 15','','CENTALLO','CN','CENTALLO'),
 (33639,'06906','46190','12073','VIA ROMA, 40','','CEVA','CN','CEVA'),
 (33640,'06906','46200','12062','VIA VITTORIO EMANUELE, 34','','CHERASCO','CN','CHERASCO'),
 (33641,'06906','46210','12013','VIA ROMA, 5','','CHIUSA DI PESIO','CN','CHIUSA DI PESIO'),
 (33642,'06906','46220','12040','PIAZZA COTTOLENGO, 22','','CORNELIANO D\'ALBA','CN','CORNELIANO D\'ALBA'),
 (33643,'06906','46230','12074','PIAZZA CASTELLO, 15','','CORTEMILIA','CN','CORTEMILIA'),
 (33644,'06906','46240','12024','VIA VITTORIO VENETO, 98','','COSTIGLIOLE SALUZZO','CN','COSTIGLIOLE SALUZZO'),
 (33645,'06906','46250','12014','VIA MARTIRI E CADUTI DELLA LIBERTA\', 1','','DEMONTE','CN','DEMONTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33646,'06906','46270','12063','VIA CASTELLERO, 6','','DOGLIANI','CN','DOGLIANI'),
 (33647,'06906','46280','12025','PIAZZA S.SEBASTIANO, 7','','DRONERO','CN','DRONERO'),
 (33648,'06906','46281','12025','VIALE STAZIONE, 10','','DRONERO','CN','DRONERO AGENZIA N 1'),
 (33649,'06906','46290','12010','VIA DELLA RESISTENZA, 1/C','','ENTRACQUE','CN','ENTRACQUE'),
 (33650,'06906','46310','12060','PIAZZA S.GIOVANNI, 7','','FARIGLIANO','CN','FARIGLIANO'),
 (33651,'06906','46320','12045','VIA BISALTA, 6','','FOSSANO','CN','FOSSANO'),
 (33652,'06906','46330','12082','PIAZZA MARCONI, 1','','FRABOSA SOPRANA','CN','FRABOSA SOPRANA'),
 (33653,'06906','46340','12083','VIA IV NOVEMBRE 30','','FRABOSA SOTTANA','CN','FRABOSA SOTTANA'),
 (33654,'06906','46349','12083','VIA GALASSIA, 61','PRATO NEVOSO','FRABOSA SOTTANA','CN','FILIALE DI PRATO NEVOSO'),
 (33655,'06906','46350','12075','CORSO STATUTO, 15','','GARESSIO','CN','GARESSIO'),
 (33656,'06906','46360','12040','VIA ROMA, 32','','GENOLA','CN','GENOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33657,'06906','46370','12040','PIAZZA VITTORIO EMANUELE, 8','','GOVONE','CN','GOVONE'),
 (33658,'06906','46390','12030','VIA ROMA, 30','','LAGNASCO','CN','LAGNASCO'),
 (33659,'06906','46410','12015','VIA ROMA, 62','','LIMONE PIEMONTE','CN','LIMONE PIEMONTE'),
 (33660,'06906','46420','12060','VIA LANGHE, 158','','MAGLIANO ALPI','CN','MAGLIANO ALPI'),
 (33661,'06906','46430','12056','PIAZZA PORTA AVENE, 4','','MANGO','CN','MANGO'),
 (33662,'06906','46480','12084','PIAZZALE ELLERO, 10','','MONDOVI\'','CN','MONDOVI\''),
 (33663,'06906','46481','12084','PIAZZA G. MELLANO, 6','ALTIPIANO','MONDOVI\'','CN','MONDOVI\''),
 (33664,'06906','46482','12084','CORSO EUROPA, 23 - BORGO FERRONE','','MONDOVI\'','CN','MONDOVI\''),
 (33665,'06906','46483','12084','PIAZZA MAGGIORE 8','','MONDOVI\'','CN','MONDOVI AGENZIA 3'),
 (33666,'06906','46490','12077','VIA ROMA, 4','','MONESIGLIO','CN','MONESIGLIO'),
 (33667,'06906','46500','12065','VIA GARIBALDI, 4','','MONFORTE D\'ALBA','CN','MONFORTE D\'ALBA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33668,'06906','46510','12046','PIAZZA VITTORIO VENETO, 4/2','','MONTA\'','CN','MONTA\''),
 (33669,'06906','46520','12066','PIAZZA MARTIRI DELLA LIBERTA\', 2','BORGO','MONTICELLO D\'ALBA','CN','MONTICELLO D\'ALBA'),
 (33670,'06906','46530','12033','VIA TORINO, 71','','MORETTA','CN','MORETTA'),
 (33671,'06906','46540','12040','VIA MARCONI, 17','','MOROZZO','CN','MOROZZO'),
 (33672,'06906','46550','12060','VIA BRUNO, 4','','MURAZZANO','CN','MURAZZANO'),
 (33673,'06906','46560','12068','VIA PACE, 2','','NARZOLE','CN','NARZOLE'),
 (33674,'06906','46570','12057','PIAZZA DELLA LIBERTA\', 2','','NEIVE','CN','NEIVE'),
 (33675,'06906','46590','12034','VIA PO, 41','','PAESANA','CN','PAESANA'),
 (33676,'06906','46610','12016','PIAZZA TOSELLI, 2','','PEVERAGNO','CN','PEVERAGNO'),
 (33677,'06906','46630','12026','PIAZZA MARTIRI DELLA LIBERAZIONE, 7','','PIASCO','CN','PIASCO'),
 (33678,'06906','46669','12027','VIA IV NOVEMBRE, 108','','PRADLEVES','CN','FILIALE DI PRADLEVES');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33679,'06906','46680','12040','VIA UMBERTO I, 65','','PRIOCCA','CN','PRIOCCA'),
 (33680,'06906','46690','12035','VIA STEFANO TEMPIA, 11','','RACCONIGI','CN','RACCONIGI'),
 (33681,'06906','46700','12036','VIA GIOVANNI GIOLITTI, 2','','REVELLO','CN','REVELLO'),
 (33682,'06906','46710','12017','VIA UMBERTO I  22','','ROBILANTE','CN','FILIALE ROBILANTE'),
 (33683,'06906','46750','12018','PIAZZA BIAGIONI, 27','','ROCCAVIONE','CN','ROCCAVIONE'),
 (33684,'06906','46760','12079','PIAZZA C. GIUSTA, 1','','SALICETO','CN','SALICETO'),
 (33685,'06906','46770','12037','CORSO ITALIA, 57','','SALUZZO','CN','SALUZZO'),
 (33686,'06906','46780','12020','VIA VITTORIO EMANUELE II, 108','','SAMPEYRE','CN','SAMPEYRE'),
 (33687,'06906','46800','12030','CORSO MARCONI, 14','','SANFRONT','CN','SANFRONT'),
 (33688,'06906','46810','12080','VIA NIELLI, 15/A','','SAN MICHELE MONDOVI\'','CN','SAN MICHELE MONDOVI\''),
 (33689,'06906','46840','12058','CORSO PIAVE, 82','','SANTO STEFANO BELBO','CN','SANTO STEFANO BELBO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33690,'06906','46850','12038','PIAZZA SCHIAPARELLI, 10','','SAVIGLIANO','CN','SAVIGLIANO'),
 (33691,'06906','46860','12030','PIAZZA VITTORIO EMANUELE, 14','','SCARNAFIGI','CN','SCARNAFIGI'),
 (33692,'06906','46870','12048','VIA CAVOUR, 14','','SOMMARIVA DEL BOSCO','CN','SOMMARIVA DEL BOSCO'),
 (33693,'06906','46890','12020','VIA CARLETTO MICHELIS, 3','','TARANTASCA','CN','TARANTASCA'),
 (33694,'06906','46910','12010','CORSO CADUTI IN GUERRA, 13','','VALDIERI','CN','VALDIERI'),
 (33695,'06906','46920','12020','VIA CARAGLIO, 11','','VALGRANA','CN','VALGRANA'),
 (33696,'06906','46940','12019','PIAZZA DE L\'ALA, 1','','VERNANTE','CN','VERNANTE'),
 (33697,'06906','46950','12039','PIAZZA MARTIRI DELLA LIBERTA\', 13','','VERZUOLO','CN','VERZUOLO'),
 (33698,'06906','46970','12080','VIA DI GARIBOGGIO, 41','','VICOFORTE','CN','VICOFORTE'),
 (33699,'06906','46980','12020','VIA VITTORIO VENETO, 24','','VILLAFALLETTO','CN','VILLAFALLETTO'),
 (33700,'06906','46990','12089','VIA EULA, 12','','VILLANOVA MONDOVI\'','CN','VILLANOVA MONDOVI\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33701,'06906','47010','12010','VIA ROMA, 11','','VINADIO','CN','VINADIO'),
 (33702,'06906','47070','12020','VIA ALDO MORO, 2','SAN ROCCO','BERNEZZO','CN','FILIALE DI SAN ROCCO DI BERNEZZO'),
 (33703,'06906','47100','12020','VIA ROMA, 11','','BROSSASCO','CN','BROSSASCO'),
 (33704,'06906','47590','','','','NIZZA MONFERRATO','AT','NIZZA MONFERRATO'),
 (33705,'06906','47900','12030','VIA ROMA, 1','','PAGNO','CN','FILIALE DI PAGNO'),
 (33706,'06906','47910','12030','VIA CADUTI MURELLESI, 39','','MURELLO','CN','FILIALE DI MURELLO'),
 (33707,'06906','49590','12040','VIA MARCONI, 4','','MONTANERA','CN','FILISLE DI MONTANERA'),
 (33708,'06906','50330','21056','VIA PORRO, 28','','INDUNO OLONA','VA','AGENZIA DI INDUNO OLONA'),
 (33709,'06906','50370','21014','VIA LABIENA, 89','','LAVENO MOMBELLO','VA','FILIALE DI LAVENO MOMBELLO'),
 (33710,'06906','50371','21014','VIA LABIENA 89','','LAVENO MOMBELLO','VA','LAVENO MOMBELLO'),
 (33711,'06906','52440','12020','VIA MAZZINI, 1','','ROSSANA','CN','FILIALE DI ROSSANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33712,'06906','52770','24043','VIA MATTEOTTI, 23','','CARAVAGGIO','BG','CARAVAGGIO PEGNO'),
 (33713,'06906','53420','24058','VIA S. FRANCESCO D\'ASSISI 12','','ROMANO DI LOMBARDIA','BG','FILIALE DI ROMANO DI LOMBARDIA'),
 (33714,'06906','53440','24015','VIA CASTELLI N. 5','','SAN GIOVANNI BIANCO','BG','FILIALE DI SAN GIOVANNI BIANCO'),
 (33715,'06906','53641','24047','PIAZZALE OSPEDALE N.1','','TREVIGLIO','BG','SPORT.C-O L\'AZ.OSP. TREVIGLIO CARAV'),
 (33716,'06906','55209','25020','VIA IV NOVEMBRE 11','','SAN GERVASIO BRESCIANO','BS','GESTIONE ASS. TRAENZA'),
 (33717,'06906','55610','27010','VIA MAZZINI, 66','','ALBUZZANO','PV','AGENZIA DI ALBUZZANO'),
 (33718,'06906','55640','27011','VIA UGO DOZZIO N. 15','','BELGIOIOSO','PV','FILIALE DI BELGIOIOSO'),
 (33719,'06906','55700','27050','P.ZZA MEARDI, 9','','CASEI GEROLA','PV','FILIALE DI CASEI GEROLA'),
 (33720,'06906','55710','27022','LARGO AVIS N. 1','','CASORATE PRIMO','PV','FILIALE DI CASORATE PRIMO'),
 (33721,'06906','55720','27023','VIA LAVATELLI 16','','CASSOLNOVO','PV','CASSOLNOVO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33722,'06906','55730','27045','VIALE GIUSEPPE MARIA GIULIETTI 10','','CASTEGGIO','PV','FILIALE DI CASTEGGIO'),
 (33723,'06906','55880','27026','CORSO CAVOUR,55','','GARLASCO','PV','FILIALE DI GARLASCO'),
 (33724,'06906','55890','27010','VIA ROMA, 14','','GIUSSAGO','PV','AGENZIA DI GIUSSAGO'),
 (33725,'06906','55900','27056','VIA MARCONI, 20','SALICE TERME','GODIASCO','PV','AGENZIA DI SALICE TERME'),
 (33726,'06906','55901','27052','P.ZZA MERCATO, 19','','GODIASCO','PV','GODIASCO'),
 (33727,'06906','55930','27015','VIA MILANO, 40','','LANDRIANO','PV','AGENZIA DI LANDRIANO'),
 (33728,'06906','55960','27010','VIA CAVALLOTTI, 5','','LINAROLO','PV','AGENZIA DI LINAROLO'),
 (33729,'06906','55990','27010','VIA ROMA, 239','','MAGHERNO','PV','AGENZIA DI MAGHERNO'),
 (33730,'06906','56000','27020','VIA UMBERTO I, 34BIS','','MARCIGNAGO','PV','AGENZIA DI MARCIGNAGO'),
 (33731,'06906','56040','27054','PIAZZA CARLO BARBIERI \'CIRO\', 1','','MONTEBELLO DELLA BATTAGLIA','PV','AGENZIA DI MONTEBELLO DELLA BATTAGLIA'),
 (33732,'06906','56070','27036','PIAZZA SILVABELLA,33','','MORTARA','PV','FILIALE DI MORTARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33733,'06906','56130','27040','VIA BOSIO, 3','','PINAROLO PO','PV','AGENZIA DI PINAROLO PO'),
 (33734,'06906','56150','27038','PIAZZA LIBERTA\' 8','','ROBBIO','PV','FILIALE DI ROBBIO'),
 (33735,'06906','56210','27028','VIA ROMA, 23','','SAN MARTINO SICCOMARIO','PV','AGENZIA DI SAN MARTINO SICCOMARIO'),
 (33736,'06906','56220','27039','VIA LIBERTA\', 3/5','','SANNAZZARO DE\' BURGONDI','PV','AGENZIA DI SANNAZZARO DE\' BURGONDI'),
 (33737,'06906','56290','27010','VIA ROMA, 22','','SIZIANO','PV','AGENZIA DI SIZIANO'),
 (33738,'06906','56300','27049','VIA TRENTO, 85','','STRADELLA','PV','AGENZIA DI STRADELLA'),
 (33739,'06906','56330','27020','VIA ROMA, 31','','TRAVACO SICCOMARIO','PV','AGENZIA DI TRAVACO\' SICCOMARIO'),
 (33740,'06906','56350','27020','PIAZZA XXVI APRILE 6','','VALLE LOMELLINA','PV','FILIALE DI VALLE LOMELLINA'),
 (33741,'06906','56360','27057','VIA PIETRO MAZZA, 52','','VARZI','PV','FILIALE DI VARZI'),
 (33742,'06906','56400','27058','PIAZZA SAN BOVO, 5','','VOGHERA','PV','AGENZIA DI VOGHERA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33743,'06906','56401','27058','VIA S. AMBROGIO, 17','','VOGHERA','PV','VOGHERA - AGENZIA 1'),
 (33744,'06906','56760','26012','VIA ROMA N. 69','','CASTELLEONE','CR','FILIALE DI CASTELLEONE'),
 (33745,'06906','56840','00000','','','','',''),
 (33746,'06906','56841','26013','VIA ADUA, 2','','CREMA','CR','AGENZIA DI CREMA'),
 (33747,'06906','57170','26029','LARGO MANZELLA','','SONCINO','CR','FILIALE DI SONCINO'),
 (33748,'06906','65230','29012','VIA ROMA, 12','','CAORSO','PC','FILIALE DI CAORSO'),
 (33749,'06906','65240','29013','P.ZZA OLIVETO C-O CENTRO COMMERCIAL','','CARPANETO PIACENTINO','PC','FILIALE DI CARPANETO PIACENTINO'),
 (33750,'06906','65330','29010','VIA ROMA, 52','','GRAGNANO TREBBIENSE','PC','AGENZIA DI GRAGNANO TREBBIENSE'),
 (33751,'06906','65420','29028','VIA VITTORIO VENETO 75','','PONTE DELL\'OLIO','PC','FILIALE DI PONTE DELL\'OLIO'),
 (33752,'06906','65450','29010','VIA EMILIA EST N. 48','','ROTTOFRENO','PC','FILIALE DI SAN NICOLO\' A TREBBIA'),
 (33753,'06906','65700','43052','VIA SAN ROCCO, 34','','COLORNO','PR','COLORNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33754,'06906','65730','43036','VIA MALPELI, 23','','FIDENZA','PR','FIDENZA'),
 (33755,'06906','69830','27010','VIA PRINCIPALE, 3','','BORGARELLO','PV','AGENZIA DI BORGARELLO'),
 (33756,'06906','69840','12030','VIA UMBERTO I, 39','','CRISSOLO','CN','FILIALE DI CRISSOLO'),
 (33757,'06906','69850','12076','VIA ROMA, 35','','LESEGNO','CN','AGENZIA DI LESEGNO'),
 (33758,'06906','72080','12050','VIA ROMA, 56','','CASTELLINALDO','CN','FILIALE DI CASTELLINALDO'),
 (33759,'06906','77540','27010','VIA VIVENTI','','VISTARINO','PV','FILIALE DI VISTARINO'),
 (33760,'06906','77990','12050','VIA UMBERTO I 14','','NEVIGLIE','CN','FILIALE DI NEVIGLIE'),
 (33761,'06906','78790','12050','PIAZZA VITTORIO EMANUELE II','','RODELLO','CN','FILIALE DI RODELLO'),
 (33762,'06906','79370','27050','PIAZZA DEL MUNICIPIO N.12','','BRALLO DI PREGOLA','PV','FILIALE DI BRALLO DI PREGOLA'),
 (33763,'06906','80220','12050','VIA XX SETTEMBRE 14','','CASTINO','CN','FILIALE DI CASTINO'),
 (33764,'06906','81260','27040','VIA MAZZINI 1','','PORTALBERA','PV','FILIALE DI PORTALBERA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33765,'06915','13700','55100','VIALE G. PUCCINI, 1174','S.ANNA','LUCCA','LU','LUCCA'),
 (33766,'06915','13701','55100','PIAZZA S. MARTINO, 4','','LUCCA','LU','LUCCA'),
 (33767,'06915','13703','55029','PIAZZA CESARE BATTISTI','PONTE A MORIANO','LUCCA','LU','LUCCA'),
 (33768,'06915','13704','55100','VIA BORGO GIANNOTTI, 170','BORGO GIANNOTTI','LUCCA','LU','AGENZIA DI LUCCA'),
 (33769,'06915','13705','55100','VIALE S. CONCORDIO, 823','','LUCCA','LU','LUCCA - S. CONCORDIO'),
 (33770,'06915','13706','55100','VIA C. CASTRACANI, TRAV. IV','','LUCCA','LU','AGENZIA DELL\'ARANCIO'),
 (33771,'06915','13752','55100','PIAZZA SAN MARTINO, 4','','LUCCA','LU','ESTERO'),
 (33772,'06915','13754','55100','PIAZZA SAN MARTINO, 4','','LUCCA','LU','MUTUI E CREDITI SPECIALI'),
 (33773,'06915','13757','55100','PIAZZA SAN MARTINO, 4','','LUCCA','LU','SERV. PAGAMENTI ACCENTRATI CORRISPO'),
 (33774,'06915','13758','55100','PIAZZA SAN MARTINO, 4','','LUCCA','LU','TRATTAMENTO EFFETTI PORTAFOGLIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33775,'06915','13761','55100','PIAZZA SAN MARTINO, 4','','LUCCA','LU','TRATTAMENTO ASSEGNI'),
 (33776,'06915','13770','55100','PIAZZA SAN MARTINO, 4','','LUCCA','LU','TESORERIA (TESORO E RAPP.CON B D\'IT'),
 (33777,'06915','13780','55100','PIAZZA SAN MARTINO, 4','','LUCCA','LU','GESTIONI PATRIMONIALI'),
 (33778,'06915','13800','51100','VIA XX SETTEMBRE, 23 25','','PISTOIA','PT','SUCCURSALE DI PISTOIA'),
 (33779,'06915','13801','51100','VIA E. FERMI, 49','','PISTOIA','PT','AGENZIA DI PISTOIA S. AGOSTINO'),
 (33780,'06915','13900','57123','VIA SCALI DELLE PIETRE, 9','','LIVORNO','LI','SUCCURSALE DI LIVORNO'),
 (33781,'06915','14000','56127','VIA BATTELLI, 5 BZONA PRATALE','','PISA','PI','SUCCURSALE DI PISA'),
 (33782,'06915','24600','55040','PIAZZA DEGLI ALPINI','','CAMAIORE','LU','AGENZIA DI CAMAIORE'),
 (33783,'06915','24700','55010','VIA DELLA MADONNINA, 2 (LOC. AVE MARIA)','LUNATA','CAPANNORI','LU','CAPANNORI'),
 (33784,'06915','24701','55066','VIA DI TIGLIO, 65','PIEVE SAN PAOLO','CAPANNORI','LU','FILIALE DI SAN PAOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33785,'06915','24800','55049','VIA CAVALLOTTI, 33','','VIAREGGIO','LU','VIAREGGIO'),
 (33786,'06915','24899','55049','VIA PRATO, 12 - ZONA DON BOSCO','','VIAREGGIO','LU','VIAREGGIO'),
 (33787,'06915','70100','55051','VIA DELLA REPUBBLICA','','BARGA','LU','AGENZIA DI FORNACI DI BARGA'),
 (33788,'06915','70130','55032','VIA FULVIO TESTI, 5','','CASTELNUOVO DI GARFAGNANA','LU','AGENZIA DI CASTELNUOVO GARFAGNANA'),
 (33789,'06915','70230','55016','VIA CAPANNORI','','PORCARI','LU','AGENZIA DI PORCARI'),
 (33790,'06915','70690','57023','VIALE ITALIA, 21','','CECINA','LI','AGENZIA DI CECINA'),
 (33791,'06930','11710','43100','PIAZZA C. BATTISTI, 7','','PARMA','PR','PARMA'),
 (33792,'06930','12600','29100','PIAZZALE ROMA, 94','','PIACENZA','PC','SEDE DI PIACENZA'),
 (33793,'06930','12601','29100','VIA EMILIA PAVESE, 2 ANG.P.LE TORIN','','PIACENZA','PC','AGENZIA 1 DI PIACENZA'),
 (33794,'06930','12602','29100','VIA MANFREDI, 29','','PIACENZA','PC','AGENZIA 2 PIACENZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33795,'06930','12700','43100','PIAZZA CESARE BATTISTI, 1/A','','PARMA','PR','SEDE CENTRALE'),
 (33796,'06930','12701','43100','VIA GRAMSCI, 6/A','','PARMA','PR','AG.1'),
 (33797,'06930','12702','43100','VIA ZAROTTO, 2/A','','PARMA','PR','AG.2'),
 (33798,'06930','12703','43100','PIAZZA C.BATTISTI N.1','','PARMA','PR','UFFICIO RISPARMIO GESTITO'),
 (33799,'06930','12705','43010','PIAZZA MUNICIPIO, 14/15','CORCAGNANO','PARMA','PR','AGENZIA DI CORCAGNANO'),
 (33800,'06930','12706','43031','STRADA PROVINCIALE, 165/A','BAGANZOLA','PARMA','PR','AGENZIA DI BAGANZOLA'),
 (33801,'06930','12709','43100','VIA S.LEONARDO, 1/A','','PARMA','PR','AG.3'),
 (33802,'06930','12710','43100','VIALE MENTANA, 39/A','','PARMA','PR','AG.4'),
 (33803,'06930','12711','43100','VIA ABBEVERATOIA','','PARMA','PR','AG.5'),
 (33804,'06930','12712','43100','LARGO PARRI, 41/L','','PARMA','PR','AGENZIA DI CITTA\' N. 6'),
 (33805,'06930','12713','43100','VIA VIOTTI, 13/A','','PARMA','PR','AGENZIA DI CITTA\' N. 7');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33806,'06930','12714','43016','VIA EMILIA OVEST, 153/A','S.PANCRAZIO PARMENSE','PARMA','PR','AGENZIA DI SAN PANCRAZIO'),
 (33807,'06930','12715','43100','PIAZZALE MAESTRI, 15/A','','PARMA','PR','AGENZIA DI CITT N 8'),
 (33808,'06930','12717','43100','VIA MAZZACAVALLO, 1','','PARMA','PR','AGENZIA DI CITT N 9 \"CENTRO TORRI\"'),
 (33809,'06930','12718','43100','PIAZZA LUBIANA, 3-A','','PARMA','PR','SPORTELLO LUBIANA'),
 (33810,'06930','12719','43100','VIA CARDUCCI, 28-A','','PARMA','PR','SPORTELLO CARDUCCI'),
 (33811,'06930','12720','43100','VIA MONTANARA N. 4-A','','PARMA','PR','AGENZIA DI CITTA\' N. 10'),
 (33812,'06930','12721','43100','VIA LA SPEZIA, 115','','PARMA','PR','AGENZIA DI CITTA\' 12'),
 (33813,'06930','12722','43100','VIA FARINI, 60','','PARMA','PR','AGENZIA DI CITTA\' 13'),
 (33814,'06930','12723','43100','VIA BIXIO, ANGOLO VIA COSTITUENTE','','PARMA','PR','AGENZIA DI CITTA\' 14'),
 (33815,'06930','12740','43100','P.LE JACOPO SANVITALE, 1','','PARMA','PR','UFFICIO CASSA CENTRALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33816,'06930','12758','43100','P.LE JACOPO SANVITALE, 1','','PARMA','PR','UFFICIO AMMINISTRAZIONE TITOLI'),
 (33817,'06930','12767','43100','VIALE MENTANA, 39-A','','PARMA','PR','UFFICIO SERVIZI VARI'),
 (33818,'06930','12768','43100','VIALE MENTANA 1','','PARMA','PR','SERVIZI CENTRALIZZATI'),
 (33819,'06930','12791','43100','VIALE MENTANA 39-A','','PARMA','PR','SERVIZIO TESORERIA ENTI'),
 (33820,'06930','12800','42100','VIA S.ROCCO, 4/A','','REGGIO NELL\'EMILIA','RE','AGENZIA DI REGGIO EMILIA'),
 (33821,'06930','12801','42100','VIA EMILIA ALL\'ANGELO N. 46','','REGGIO NELL\'EMILIA','RE','AGENZIA 1 DI REGGIO EMILIA'),
 (33822,'06930','12802','42100','VIALE MORANDI, 6','','REGGIO NELL\'EMILIA','RE','AGENZIA 2 DI REGGIO EMILIA'),
 (33823,'06930','12803','42100','VIA DELLA PREVIDENZA SOCIALE, ANGOL','','REGGIO NELL\'EMILIA','RE','AGENZIA 3 DI REGGIO EMILIA'),
 (33824,'06930','12804','42100','VIALE UMBERTO I, 54-B','','REGGIO NELL\'EMILIA','RE','AGENZIA 4 DI REGGIO EMILIA'),
 (33825,'06930','65170','29010','VIALE CADUTI, 12','','ALSENO','PC','AGENZIA DI ALSENO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33826,'06930','65210','29010','VIA EMILIA, 79','','CADEO','PC','AGENZIA DI ROVELETO MDI CADEO'),
 (33827,'06930','65310','29017','CORSO GARIBALDI, 98','','FIORENZUOLA D\'ARDA','PC','AGENZIA DI FIORENZUOLA D\'ARDA'),
 (33828,'06930','65430','29010','VIA EUGENIO MONTALE, 11','','PONTENURE','PC','AGENZIA DI PONTENURE'),
 (33829,'06930','65450','29010','VIA EMILIA OVEST, 7-A','','ROTTOFRENO','PC','AGENZIA DI SAN NICOLO\' DI ROTTOFREN'),
 (33830,'06930','65630','43041','VIA GARIBALDI, 29-31','','BEDONIA','PR','AGENZIA DI BEDONIA'),
 (33831,'06930','65640','43042','VICOLO DELLA MARINA, 1','','BERCETO','PR','AGENZIA DI BERCETO'),
 (33832,'06930','65660','43043','VIA NERVESA, 14','','BORGO VAL DI TARO','PR','AGENZIA DI BORGO VAL DI TARO'),
 (33833,'06930','65670','43011','PIAZZA G. VERDI, 8','','BUSSETO','PR','AGENZIA DI BUSSETO'),
 (33834,'06930','65690','43044','C/O \"CENTRO COMMERCIALE DI COLLECCHIO\" - VIA PERTINI, 1','','COLLECCHIO','PR','AGENZIA DI COLLECCHIO'),
 (33835,'06930','65700','43052','VIA ROMA, 21','','COLORNO','PR','AGENZIA DI COLORNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33836,'06930','65720','','','','FELINO','PR','FELINO'),
 (33837,'06930','65730','43036','VIA CORNINI MALPELI, 33','','FIDENZA','PR','AGENZIA DI FIDENZA'),
 (33838,'06930','65731','43036','VIA GIAVAZZOLI, 1','','FIDENZA','PR','SPORTELLO CENTRO COMMERCIALE FIDENZ'),
 (33839,'06930','65740','43012','VIA BRAMBILLA, 1 ANGOLO VIA COSTA','','FONTANELLATO','PR','AGENZIA DI FONTANELLATO'),
 (33840,'06930','65750','43010','VIA EMILIA 19-20','','FONTEVIVO','PR','AGENZIA DI PONTE TARO DI FONTEVIVO'),
 (33841,'06930','65760','43045','PIAZZA MATTEOTTI, 19','','FORNOVO DI TARO','PR','AGENZIA DI FORNOVO TARO'),
 (33842,'06930','65770','43013','VIA ROMA, 56/A','','LANGHIRANO','PR','AGENZIA DI LANGHIRANO'),
 (33843,'06930','65780','43037','P.ZZA IV NOVEMBRE 18-19','','LESIGNANO DE\' BAGNI','PR','AGENZIA DI LESIGNANO DE\' BAGNI'),
 (33844,'06930','65790','43014','VIA ROMA, 24','','MEDESANO','PR','AGENZIA DI MEDESANO'),
 (33845,'06930','65800','43054','VIA MARTIRI DELLA LIBERTA\', 200','','MEZZANI','PR','AGENZIA DI MEZZANO INFERIORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33846,'06930','65820','43020','VIA DIRETTISSIMA, 50','BASILICAGOIANO','MONTECHIARUGOLO','PR','AGENZIA DI BASILICAGOIANO'),
 (33847,'06930','65827','43023','VIALE MARCONI, 13/TER','MONTICELLI TERME','MONTECHIARUGOLO','PR','AGENZIA DI MONTICELLI TERME'),
 (33848,'06930','65840','43015','VIA PELACANI, 21','','NOCETO','PR','AGENZIA DI NOCETO'),
 (33849,'06930','65890','43038','VIA V. EMANUELE II, 31','','SALA BAGANZA','PR','AGENZIA DI SALA BAGANZA'),
 (33850,'06930','65900','43049','VIALE BERENINI, 4/A','','SALSOMAGGIORE TERME','PR','AGENZIA DI SALSOMAGGIORE'),
 (33851,'06930','65910','43017','PIAZZA MARTIRI DELLA LIBERTA\', 13','','SAN SECONDO PARMENSE','PR','AGENZIA DI SAN SECONDO PARMENSE'),
 (33852,'06930','65940','43019','VIA GARIBALDI N.13','','SORAGNA','PR','AGENZIA DI SORAGNA'),
 (33853,'06930','65950','43058','VIA GRAMSCI, 3','','SORBOLO','PR','AGENZIA DI SORBOLO'),
 (33854,'06930','65980','43056','VIA ASOLANA, 20 A-B','','TORRILE','PR','AGENZIA DI SAN POLO DI TORRILE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33855,'06930','65990','43029','VIA VITTORIO VENETO, 5/C','','TRAVERSETOLO','PR','AGENZIA DI TRAVERSETOLO'),
 (33856,'06930','66020','43040','VIA MARTIRI DELLA LIBERTA\', 20','','VARANO DE\' MELEGARI','PR','AGENZIA DI VARANO MELEGARI'),
 (33857,'06930','66040','43010','PIAZZA GARIBALDI, 1','','ZIBELLO','PR','AGENZIA DI ZIBELLO'),
 (33858,'06930','66500','42040','P.LE C.A. DALLA CHIESA, 1','','SANT\'ILARIO D\'ENZA','RE','AGENZIA DI CALERNO'),
 (33859,'07004','33270','20035','VIALE DELLA REPUBBLICA, 160','','LISSONE','MI','SEDE'),
 (33860,'07004','33271','20035','VIA DE AMICIS 8','','LISSONE','MI','BCC DI LISSONE FRAZ.S.MARGHERITA'),
 (33861,'07010','42690','89812','VIA NAZIONALE - CETRO KOINE\'','','PIZZO','VV','FILIALE DI PIZZO'),
 (33862,'07010','42890','88013','VIA PROVINCIALE, 31','','DASA\'','VV','DASA\''),
 (33863,'07010','63570','88010','CORSO GARIBALDI, 96','','MAIERATO','VV','MAIERATO'),
 (33864,'07010','84540','89851','VIA E.PITTARELLI','','FRANCICA','VV','SEDE DISTACCATA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33865,'07010','91309','88010','C.SO GARIBALDI 96','','MAIERATO','CZ','SEDE'),
 (33866,'07012','04000','70121','LARGO GIORDANO BRUNO, 53','','BARI','BA','AGENZIA DI BARI'),
 (33867,'07017','74160','04010','VIA CESARE BATTISTI SNC','BORGO HERMADA','TERRACINA','LT','AGENZIA DI TERRACINA'),
 (33868,'07026','13500','63100','VIALE DE GASPERI,14','','ASCOLI PICENO','AP','SEDE'),
 (33869,'07026','15300','64100','VIA SAVINI, 1','','TERAMO','TE','SEDE DI TERAMO'),
 (33870,'07026','15301','64100','VIA ARGENTINA, 10','','TERAMO','TE','DIREZIONE GENERALE'),
 (33871,'07026','15302','64100','VIA FRANCESCO CRUCIOLI, 3','','TERAMO','TE','SEDE I TERAMO'),
 (33872,'07026','76800','64020','VIA NAZIONALE, 100','','CASTELLALTO','TE','FILIALE DI CASTELNUOVO VOMANO'),
 (33873,'07026','76930','64046','VIA ITALIA, 2','','MONTORIO AL VOMANO','TE','FILIALE'),
 (33874,'07026','77070','64019','VIA NAZIONALE, 146','','TORTORETO','TE','SEDE DI TORTORETO'),
 (33875,'07027','41570','70043','VIA LEPANTO, 1-C                        ANGOLO PIAZZA D\'ANNUNZIO, 4-A','','MONOPOLI','BA','FILIALE DI MONOPOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33876,'07048','70660','57031','VIA  CALAMITA, 2','','CAPOLIVERI','LI','SUCCURSALE DI CAPOLIVERI'),
 (33877,'07048','70740','57037','CALATA ITALIA, 28-29','','PORTOFERRAIO','LI','SEDE'),
 (33878,'07049','83330','93012','C.SO VITTORIO EMANUELE, 213','','GELA','CL','SEDE DI GELA'),
 (33879,'07053','24400','63039','VIA DELLA LIBERAZIONE, 16','','SAN BENEDETTO DEL TRONTO','AP','SEDE'),
 (33880,'07056','41330','70022','PIAZZA ZANARDELLI, 16','','ALTAMURA','BA','SEDE'),
 (33881,'07057','11700','37122','VICOLO CARMELITANI SCALZI 1','','VERONA','VR','FILIALE DI VERONA'),
 (33882,'07057','41790','35040','VIA GIACOMO MATTEOTTI','','MEGLIADINO SAN FIDENZIO','PD','MEGLIADINO SAN FIDENZIO'),
 (33883,'07057','59230','37041','VIA ROMA','','ALBAREDO D\'ADIGE','VR','ALBAREDO D\'ADIGE'),
 (33884,'07057','59290','37050','VIA VILLAFONTANA 98','','BOVOLONE','VR','FILIALE DI VILLAFONTANA'),
 (33885,'07057','59291','37051','VIA PIO X 7A','','BOVOLONE','VR','FILIALE DI BOVOLONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33886,'07057','59400','37053','G.PASCOLI,16','','CEREA','VR','FILIALE DI CEREA'),
 (33887,'07057','59410','37044','PIAZZALE VITTORIO VENETO 7','','COLOGNA VENETA','VR','BCC ROVEREDO DI GUA\''),
 (33888,'07057','59500','37063','VIA ROMA 4','','ISOLA DELLA SCALA','VR','FILIALE DI ISOLA DELLA SCALA'),
 (33889,'07057','59540','37045','P.ZZA CARDUCCI','','LEGNAGO','VR','B.C.C. DEL MONTAGNANESE SCARL'),
 (33890,'07057','59541','37045','CORSO DELLA VITTORIA, 31 33','','LEGNAGO','VR','FILIALE DI LEGNAGO'),
 (33891,'07057','59542','37048','VIA VERONA, 1 ANG. S. SALVARO','','LEGNAGO','VR','SAN PIETRO'),
 (33892,'07057','59560','37046','VIA ROMA, 22','','MINERBE','VR','FILIALE DI S.ZENONE DI MINERBE'),
 (33893,'07057','59680','37040','VIA MAZZINI, 23','','PRESSANA','VR','FILIALE DI PRESSANA'),
 (33894,'07057','59720','37040','VIA D. ALIGHIERI, 8','','ROVEREDO DI GUA\'','VR','SEDE'),
 (33895,'07057','59750','37047','VIA MORANDO, 9 21','','SAN BONIFACIO','VR','SEDE DISTACCATA DI SAN BONIFACIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33896,'07057','59800','37050','VIA MARCONI,18 A','','SAN PIETRO DI MORUBIO','VR','BONAVICINA'),
 (33897,'07057','59890','37040','VIA ROMA, 40','','TERRAZZO','VR','FILIALE DI TERRAZZO'),
 (33898,'07057','59960','37069','CORSO VITTORIO EMANUELE II  153','','VILLAFRANCA DI VERONA','VR','FILIALE DI VILLAFRANCA DI VERONA'),
 (33899,'07057','59980','37040','PIAZZA DELLA VITTORIA 24','','ZIMELLA','VR','BCC ROVEREDO DI GUA\''),
 (33900,'07057','60050','37040','VIA ROMA 14','','BEVILACQUA','VR','FILIALE DI BEVILACQUA'),
 (33901,'07057','60450','36045','VIA GARIBALDI 2','','LONIGO','VI','FILIALE DI LONIGO'),
 (33902,'07057','62490','35040','VIA ROMA','','CASALE DI SCODOSIA','PD','CASALE DI SCODOSIA'),
 (33903,'07057','62640','35040','VIA G. MARCONI, 24','','MERLARA','PD','MERLARA'),
 (33904,'07057','62670','35044','VIA MATTEOTTI 11','','MONTAGNANA','PD','MONTAGNANA'),
 (33905,'07057','88290','35040','VIA ROMA, 82','','URBANA','PD','URBANA'),
 (33906,'07058','12700','43100','VIA EMILIA EST, 115-A','','PARMA','PR','AGENZIA N. 1 DI PARMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33907,'07058','12800','42100','VIA DELL\'AERONAUTICA, 22','','REGGIO NELL\'EMILIA','RE','REGGIO NELL\'EMILIA'),
 (33908,'07058','12802','42100','VIA COCCONI CERVI, 1','','REGGIO NELL\'EMILIA','RE','AGENZIA N. 2 DI REGGIO EMILIA'),
 (33909,'07058','12803','43100','LARGO MARCO GERRA 2-M','','REGGIO NELL\'EMILIA','RE','AGENZIA N. 3 DI REGGIO EMILIA'),
 (33910,'07058','57620','46030','VIA ZANIBONI, 25','','DOSOLO','MN','FILIALE DI DOSOLO'),
 (33911,'07058','57800','46030','PIAZZA XXIII APRILE, 2','','POMPONESCO','MN','FILIALE DI POMPONESCO'),
 (33912,'07058','65690','43044','PIAZZA AVANZINI, 10','','COLLECCHIO','PR','COLLECCHIO'),
 (33913,'07058','65840','43015','VIA MAZZINI, 7','','NOCETO','PR','FILIALE DI NOCETO'),
 (33914,'07058','66140','42011','VIA DON MONTAGNA, 2','','BAGNOLO IN PIANO','RE','FILIALE DI S. TOMASO'),
 (33915,'07058','66170','42022','VIA ROMA, 26','','BORETTO','RE','FILIALE DI BORETTO'),
 (33916,'07058','66180','42040','VIA DELLA CHIESA, 8','','BRESCELLO','RE','LENTIGIONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33917,'07058','66350','42044','PIAZZA BENTIVOGLIO,6','','GUALTIERI','RE','GUALTIERI'),
 (33918,'07058','66351','42040','VIA STATALE 63,249','','GUALTIERI','RE','SANTA VITTORIA'),
 (33919,'07058','66360','42016','CORSO PRAMPOLINI,1 A','','GUASTALLA','RE','SEDE'),
 (33920,'07058','66361','42016','VIA PIEVE, 26-B','','GUASTALLA','RE','FILIALE DI PIEVE'),
 (33921,'07058','66380','42010','VIA MANDELLI, 4 E','','LUZZARA','RE','FILIALE DI VILLAROTTA'),
 (33922,'07058','66400','42017','PIAZZA UNITA\' D\'ITALIA, 18','','NOVELLARA','RE','FILIALE DI NOVELLARA'),
 (33923,'07059','83330','93012','VIA CAIROLI, 141 143','','GELA','CL','SEDE'),
 (33924,'07060','74190','04020','VIA F. BARACCA, 322','','SANTI COSMA E DAMIANO','LT','FILIALE DI SANTI COSMA E DAMIANO'),
 (33925,'07061','16200','87100','CORSO MAZZINI, 254','','COSENZA','CS','FILIALE DI COSENZA'),
 (33926,'07061','78810','87040','VIA GROTTI, 10','','PARENTI','CS','SEDE DISTACCATA DI PARENTI'),
 (33927,'07061','80860','87050','VIA DELLA LIBERTA\'','','PIETRAFITTA','CS','PIETRAFITTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33928,'07061','81140','87057','VIA MARCONI, SNC','','SCIGLIANO','CS','SCIGLIANO'),
 (33929,'07062','80580','87041','VIA STRADA H MATTEOTTI, 15','','ACRI','CS','ACRI'),
 (33930,'07062','80630','87043','CORSO V.VENETO,16','','BISIGNANO','CS','BISIGNANO'),
 (33931,'07062','80800','87040','VIA INCORONATA 81','','LUZZI','CS','LUZZI'),
 (33932,'07062','80820','87040','CORSO ITALIA, 63 65','','MONTALTO UFFUGO','CS','TAVERNA'),
 (33933,'07062','80880','87036','VIA KENNEDY, 22-30','','RENDE','CS','FILIALE DI RENDE'),
 (33934,'07062','80930','87010','VIA NUOVA ROTA, S.N.C.','','ROTA GRECA','CS','ROTA GRECA'),
 (33935,'07062','81150','87040','VIA XXIV MAGGIO, 101','','ROSE','CS','FILIALE DI ROSE'),
 (33936,'07062','88820','87010','VIA XX SETTEMBRE, 10','','LATTARICO','CS','LATTARICO'),
 (33937,'07064','01400','16121','VIA ROMA, 10-1','','GENOVA','GE','SEDE DI GENOVA'),
 (33938,'07064','01401','16121','GALLERIA MAZZINI, 28','','GENOVA','GE','FILIALE N1'),
 (33939,'07064','31970','16016','VIA GIOIELLO, 195','','COGOLETO','GE','PUNTO DI INCONTRO SOCI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33940,'07066','37670','84074','VIA GARIBALDI','','SESSA CILENTO','SA','SESSA CILENTO'),
 (33941,'07066','76020','84043','VIA PIO X','','AGROPOLI','SA','AGROPOLI'),
 (33942,'07066','76021','84043','VIA NAZIONALE','','AGROPOLI','SA','AGENZIA DI MATTINE'),
 (33943,'07066','76060','','INDIRIZZO SCONOSCIUTO','','ASCEA','SA','ASCEA'),
 (33944,'07066','76150','84072','VIA MATARAZZO,94','','CASTELLABATE','SA','SANTA MARIA DI CASTELLABATE'),
 (33945,'07066','76520','84054','PIAZZA ANDREA TORRE (S.ANTUONO)','','TORCHIARA','SA','COPERSITO'),
 (33946,'07066','76530','84078','PIAZZA VITTORIO EMANUELE','','VALLO DELLA LUCANIA','SA','VALLO DELLA LUCANIA'),
 (33947,'07066','76650','84060','VIA MUNICIPIO, 44','','MOIO DELLA CIVITELLA','SA','SEDE'),
 (33948,'07066','76680','84040','VIA NAZIONALE','','CASTELNUOVO CILENTO','SA','CASALVELINO SCALO'),
 (33949,'07066','89400','84040','S.S., 267','','MONTECORICE','SA','FILIALE DI AGNONE'),
 (33950,'07067','72940','01011','VIALE GARIBALDI, 32','','CANINO','VT','FILIALE DI CANINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33951,'07067','73080','01010','CORSO VITTORIO EMANUELE, 404','','FARNESE','VT','FARNESE'),
 (33952,'07067','73130','01010','VIA ROMA, 33','','ISCHIA DI CASTRO','VT','FILIALE DI ISCHIA DI CASTRO'),
 (33953,'07067','73150','01014','VIA AURELIA, 1-3','','MONTALTO DI CASTRO','VT','FILIALE DI MONTALTO DI CASTRO'),
 (33954,'07067','73170','01010','PIAZZA 24 MAGGIO,4 5','','MONTE ROMANO','VT','MONTE ROMANO'),
 (33955,'07067','73290','','INDIRIZZO SCONOSCIUTO','','TARQUINIA','VT','TARQUINIA'),
 (33956,'07068','04400','88100','VIA CASALINUOVO - GALLERIA MANCUSO','','CATANZARO','CZ','SEDE - CATANZARO'),
 (33957,'07070','23600','48015','PIAZZA A. COSTA, 35-A','','CERVIA','RA','FILIALE DI CERVIA'),
 (33958,'07070','23601','48010','VIA CELLETTA, 9','','CERVIA','RA','FILIALE DI PISIGNANO DI CERVIA'),
 (33959,'07070','23900','47023','VIA FINALI,56','','CESENA','FO','CESENA'),
 (33960,'07070','23901','47020','VIA MONTEGRANELLO,480','','CESENA','FO','SAN CARLO DI ROVERSANO'),
 (33961,'07070','23902','','ZONA CERVESE SUD','','CESENA','FO','CESENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33962,'07070','23903','47023','VIA CESENATICO, 1753','','CESENA','FO','PONTEPIETRA'),
 (33963,'07070','23904','47023','P.ZZA PARTIGIANI, 21','','CESENA','FO','AGENZIA DI VIGNE'),
 (33964,'07070','23905','47023','VIA PONTE ABBADESSE, 450','','CESENA','FO','AGENZIA DI PONTE ABBADESSE'),
 (33965,'07070','23906','47020','VIA SETTECROCIARI, 6430','','CESENA','FO','AGENZIA N. 3 - DI SAN VITTORE'),
 (33966,'07070','23908','47023','VIA EMILIA, 1862','','CESENA','FO','AGENZIA N. 4'),
 (33967,'07070','23909','47020','VIA RAVENNATE,5080','','CESENA','FO','RONTA'),
 (33968,'07070','23910','47023','VIA SAVIO, 521','','CESENA','FO','AGENZIA'),
 (33969,'07070','23911','47023','VIALE G. MARCONI, 356','','CESENA','FO','AGENZIA N. 3 - CESENA'),
 (33970,'07070','23912','47023','VIALE BOVIO, 425','','CESENA','FC','AG. E CONFARTIGIANATO'),
 (33971,'07070','24000','47042','VIALE ROMA, 92','','CESENATICO','FO','FILIALE DI CESENATICO'),
 (33972,'07070','67830','47020','VIA EMILIA, 2120','','LONGIANO','FC','FILIALE DI PONTE OSPEDALETTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33973,'07070','67850','47020','VIA PALMIRO TOGLIATTI, 1919','','MERCATO SARACENO','FO','CELLA'),
 (33974,'07070','68050','47039','VIALE DELLA REPUBBLICA, 131','','SAVIGNANO SUL RUBICONE','FC','FILIALE DI SAVIGNANO SUL RUBICONE'),
 (33975,'07071','50930','22040','VIA MARTIRI PATRIOTI BARZIESI N.19','','BARZIO','LC','BCC CORTENOVA V. SEDE DISTACCATA BA'),
 (33976,'07071','51110','22050','VIA ROMA, 31','','CASARGO','LC','FIL. DI CASARGO'),
 (33977,'07071','51710','22050','VIA ROMA, 24','','PREMANA','LC','PREMANA'),
 (33978,'07071','51930','23813','VIA PROVINCIALE, 14','','CORTENOVA','LC','CORTENOVA'),
 (33979,'07071','52000','22040','VIA PROVINCIALE, 60','','PRIMALUNA','LC','PRIMALUNA'),
 (33980,'07071','52140','23014','VIA STELVIO','','DELEBIO','SO','DELEBIO'),
 (33981,'07072','02400','40133','VIA EMILIA PONENTE, 260','','BOLOGNA','BO','AG. BORGO PANIGALE'),
 (33982,'07072','02401','40141','VIA TOSCANA, 90','','BOLOGNA','BO','BOLOGNA'),
 (33983,'07072','02402','40131','VIA ZANARDI, 186-C','','BOLOGNA','BO','AG. N. 6 ZANARDI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33984,'07072','02403','40138','VIA MAZZINI 152','','BOLOGNA','BO','EMIL BANCA AGENZIA VIA MAZZINI'),
 (33985,'07072','02404','40138','VIA MAZZINI 152','','BOLOGNA','BO','EMIL BANCA DIREZIONE GENERALE'),
 (33986,'07072','12900','41100','VIA EMILIA EST, 44','','MODENA','MO','SEDE DI MODENA'),
 (33987,'07072','12901','41100','VIA RAINUSSO, 46-48-50','','MODENA','MO','AGENZIA 1'),
 (33988,'07072','36590','40050','VIA ARGELATI, 10','','ARGELATO','BO','ARGELATO'),
 (33989,'07072','36591','40050','VIA GALLIERA 212','','ARGELATO','BO','FUNO'),
 (33990,'07072','36622','40010','VIA SALETTO, 3 2','','BENTIVOGLIO','BO','SAN MARINO'),
 (33991,'07072','36650','40012','VIA LONGAROLA, 56 A','','CALDERARA DI RENO','BO','FILIALE'),
 (33992,'07072','36651','40012','VIA ROMA, 50','','CALDERARA DI RENO','BO','FILIALE DI CALDERARA DI RENO -BO-'),
 (33993,'07072','36740','40013','VIA GRAMSCI, 196 A','','CASTEL MAGGIORE','BO','AGENZIA DI CASTEL MAGGIORE'),
 (33994,'07072','36870','40050','VIA ROMA,60','','LOIANO','BO','LOIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (33995,'07072','36970','40036','PIAZZA XXIV MAGGIO, 3 A','','MONZUNO','BO','MONZUNO'),
 (33996,'07072','36971','40036','VIA VAL DI SETTA, 25 A','','MONZUNO','BO','AGENZIA DI VADO'),
 (33997,'07072','36972','40040','VIA VAL DI SETTA 15','','MONZUNO','BO','EMIL BANCA AGENZIA DI RIOVEGGIO'),
 (33998,'07072','37000','40065','VIA NAZIONALE, 130 2','','PIANORO','BO','AGENZIA DI PIANORO'),
 (33999,'07072','37030','40010','VIA GRAMSCI,202','','SALA BOLOGNESE','BO','SEDE'),
 (34000,'07072','37031','40010','VIA RISORGIMENTO, 9-13','','SALA BOLOGNESE','BO','FILIALE DI PADULLE (BO)'),
 (34001,'07072','37040','40048','VIA FIRENZE, 3','','SAN BENEDETTO VAL DI SAMBR','BO','MADONNA DEI FORNELLI'),
 (34002,'07072','37050','40016','VIA LIBERTA\', 65','','SAN GIORGIO DI PIANO','BO','FILIALE DI SAN GIORGIO DI PIANO (BO'),
 (34003,'07072','37060','40017','CORSO ITALIA 55 57','','SAN GIOVANNI IN PERSICETO','BO','FILIALE DI S.G. PERSICETO'),
 (34004,'07072','37080','40018','PIAZZA DEI MARTIRI, 15','','SAN PIETRO IN CASALE','BO','SAN PIETRO IN CASALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34005,'07072','37100','40037','LARGO CERVETTA, 3','','SASSO MARCONI','BO','AGENZIA DI SASSO MARCONI'),
 (34006,'07072','37130','40069','VIA RISORGIMENTO 414','','ZOLA PREDOSA','BO','FILIALE DI PONTE RONCA'),
 (34007,'07073','23600','48015','VIA G. DI VITTORIO, 17 A','','CERVIA','RA','FILIALE DI CERVIA'),
 (34008,'07073','23601','48015','VIA TRITONE 7-B','','CERVIA','RA','FILIALE DI PINARELLA'),
 (34009,'07073','23900','47020','VIA DON EUGENIO MEDRI, 38','','CESENA','FO','SEDE AMMINISTRATIVA'),
 (34010,'07073','23901','47023','VIALE OBERDAN, 539','','CESENA','FO','CESENA'),
 (34011,'07073','23902','47020','VIA F.LLI LATINI, 3','','CESENA','FO','CESENA - S. GIORGIO'),
 (34012,'07073','23903','47023','VIALE MATTEOTTI, 384','','CESENA','FO','AGENZIA DI CITTA\''),
 (34013,'07073','67700','47026','VIA GARIBALDI 45-47','','BAGNO DI ROMAGNA','FC','FILIALE DI SAN PIERO IN BAGNO'),
 (34014,'07073','67720','47020','VIA XXIV OTTOBRE, 54','','BERTINORO','FO','FILIALE DI BERTINORO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34015,'07073','67722','47032','VIA EMILIA, 1774','','BERTINORO','FO','FILIALE DI CAPOCOLLE'),
 (34016,'07073','67790','47034','PIAZZA TRIESTE, 17','','FORLIMPOPOLI','FO','SEDE LEGALE E DIREZIONE'),
 (34017,'07073','67800','47010','VIA ZANNETTI, 11','','GALEATA','FO','FILIALE DI GALEATA'),
 (34018,'07073','67801','47010','PIAZZA ALDO PALARETI 16','','GALEATA','FC','BANCA ROMAGNA CENTRO FILIALE DI GAL'),
 (34019,'07073','68030','47018','PIAZZA MATTEOTTI, 3','','SANTA SOFIA','FO','FILIALE DI SANTA SOFIA'),
 (34020,'07074','12000','31100','VIALE FELISSENT, 15','','TREVISO','TV','FILIALE DI TREVISO'),
 (34021,'07074','36110','30020','VIA DONATELLA CESARO 11','','FOSSALTA DI PIAVE','VE','FILIALE DI FOSSALTA DI PIAVE'),
 (34022,'07074','36140','30017','VIA AQUILEIA, 91','','JESOLO','VE','FILIALE DI JESOLO'),
 (34023,'07074','36170','30020','VIA PIO X, 16 D','','MEOLO','VE','FILIALE DI MEOLO'),
 (34024,'07074','36200','30024','VIA MARTIRI, 22','','MUSILE DI PIAVE','VE','FILIALE DI MUSILE DI PIAVE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34025,'07074','36280','30027','VIA D. MANIN 4','','SAN DONA\' DI PIAVE','VE','FILIALE N.9 BCC MONASTIER'),
 (34026,'07074','36281','30027','VIA PASSARELLA 69','','SAN DONA\' DI PIAVE','VE','FILIALE DI PASSARELLA'),
 (34027,'07074','36282','30027','PIAZZA RIZZO, 9','','SAN DONA\' DI PIAVE','VE','FILIALE N.2 SAN DONA\' DI PIAVE'),
 (34028,'07074','61530','31030','VIA VITTORIO VENETO, 28','','CARBONERA','TV','FILIALE DI BIBAN DI CARBONERA'),
 (34029,'07074','61531','31030','VIA GRANDE 74','','CARBONERA','TV','FILIALE DI MIGNAGOLA DI CARBONERA'),
 (34030,'07074','61540','31032','VIA NUOVA TREVIGIANA, 29','','CASALE SUL SILE','TV','FILIALE DI CASALE SUL SILE'),
 (34031,'07074','61551','31030','PIAZZA L. DA VINCI, 15','','CASIER','TV','SEDE AMMINISTRATIVA'),
 (34032,'07074','61552','31030','PIAZZA PIO X, 50','','CASIER','TV','FILIALE DI CASIER'),
 (34033,'07074','61810','31050','VIA ROMA,23','','MONASTIER DI TREVISO','TV','SEDE'),
 (34034,'07074','61860','31046','VIA GARIBALDI 17','','ODERZO','TV','FILIALE DI ODERZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34035,'07074','61930','31047','PIAZZA MARCO POLO 22','','PONTE DI PIAVE','TV','FILIALE DI PONTE DI PIAVE'),
 (34036,'07074','62010','31056','VIA S. CIPRIANO, 2','','RONCADE','TV','FILIALE DI SAN CIPRIANO - RONCADE'),
 (34037,'07074','62011','31056','VIA ROMA 77','','RONCADE','TV','FILIALE DI RONCADE'),
 (34038,'07074','62020','31048','VIA POSTUMIA OVEST, 138','','SAN BIAGIO DI CALLALTA','TV','FILIALE DI OLMI DI S. BIAGIO DI CAL'),
 (34039,'07074','62021','31048','VIA POSTUMIA CENTRO 110','','SAN BIAGIO DI CALLALTA','TV','FILIALE DI SAN BIAGIO DI CALLALTA'),
 (34040,'07074','62100','31057','VIA CALLALTA 67','','SILEA','TV','FILIALE DI LANZAGO DI SILEA'),
 (34041,'07074','62180','31050','VIA ROMA, 261','','VILLORBA','TV','FILIALE DI VILLORBA'),
 (34042,'07075','25700','05019','VIA DELLE MIMOSE CICONIA','','ORVIETO','TR','FILIALE DI ORVIETO'),
 (34043,'07075','27824','06060','VIA SENSINI 35','','PACIANO','PG','SPORTELLO BANCOMAT'),
 (34044,'07075','38350','','INDIRIZZO SCONOSCIUTO','','CASTIGLIONE DEL LAGO','PG','CASTIGLIONE DEL LAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34045,'07075','38351','06067','PIAZZA DEL POPOLO N.2','','CASTIGLIONE DEL LAGO','PG','FILIALE POZZUOLO'),
 (34046,'07075','38380','06060','VIA STRADONE, 49','','CITTA\' DELLA PIEVE','PG','SEDE'),
 (34047,'07075','38381','06062','CORSO VANNUCCI, 37-39','','CITTA\' DELLA PIEVE','PG','FILIALE DI CITTA\' DELLA PIEVE'),
 (34048,'07075','38590','06068','PIAZZA CARLO MARX, 3 4','','PANICALE','PG','FILIALE DI PANICALE'),
 (34049,'07075','72600','05010','PIAZZALE CARLO LEVI, 14-15','','FABRO','TR','FILIALE DI FABRO STAZIONE'),
 (34050,'07075','72620','05016','BORGO GARIBALDI, 23','','FICULLE','TR','FICULLE'),
 (34051,'07075','88430','05010','VIA G.CARDUCCI, 1','','ALLERONA','TR','ALLERONA STAZIONE'),
 (34052,'07076','56720','26010','VIA ROMA 30','','CASALE CREMASCO-VIDOLASCO','CR','FILIALE DI CASALE CREMASCO'),
 (34053,'07076','56830','26010','PIAZZA EUROPA 7','','CREDERA RUBBIANO','CR','FILIALE DI CREDERA RUBIANO'),
 (34054,'07076','56840','26013','VIA BRESCIA 31-A','','CREMA','CR','FILIALE DI SAN BERNARDINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34055,'07076','56841','26013','VIA BORGO SAN PIETRO - ANG.VIA GERV','','CREMA','CR','FILIALE DI CREMA'),
 (34056,'07076','56842','26013','VIALE SANTA MARIA 23 - 23-A','','CREMA','CR','FILIALE DI SANTA MARIA DELLA CROCE'),
 (34057,'07076','56843','26013','VIA L.D\'ANDREA 15-A','','CREMA','CR','FILIALE DI OMBRIANO DI CREMA'),
 (34058,'07076','56844','26013','VIA MACELLO 14','','CREMA','CR','FILIALE DI SAN BARTOLOMEO'),
 (34059,'07076','56845','26013','PIAZZA FULCHERIA 19-A','','CREMA','CR','FILIALE DI PIAZZA FULCHERIA'),
 (34060,'07076','56920','26010','VIA CAVOUR 11','','MONTODINE','CR','FILIALE DI MONTODINE'),
 (34061,'07076','57020','26010','VIA ROMA 48','','PIANENGO','CR','FILIALE DI PIANENGO'),
 (34062,'07076','57150','26010','VIALE RIMEMBRANZE 20','','SERGNANO','CR','FILIALE DI SERGNANO'),
 (34063,'07076','57260','26017','VIA MILANO 43-A','','TRESCORE CREMASCO','CR','FILIALE DI TRESCORE CREMASCO'),
 (34064,'07076','57330','26020','VIA LIBERTA\' 14','','MADIGNANO','CR','FILIALE DI MADIGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34065,'07076','57380','26020','STRADA PROVINCIALE ADDA 13','','GOMBITO','CR','FILIALE DI GOMBITO'),
 (34066,'07076','83770','26013','VIA PONTE RINO 5','','CAMPAGNOLA CREMASCA','CR','FILIALE DI CAMPAGNOLA CREMASCA'),
 (34067,'07077','56650','26010','VIA DE MAGISTRIS, 8','','BAGNOLO CREMASCO','CR','BAGNOLO CREMASCO'),
 (34068,'07077','56690','26010','VIA GARIBALDI 12','','CAPERGNANICA','CR','BCC BAGNOLO CR.-FIL. CAPERGNANICA'),
 (34069,'07077','56700','26010','VIA PIAVE,13','','CAPRALBA','CR','CAPRALBA'),
 (34070,'07077','57240','26017','VIA ROMA','','TORLINO VIMERCATI','CR','TORLINO VIMERCATI'),
 (34071,'07077','57311','','INDIRIZZO SCONOSCIUTO','','PIERANICA','CR','PIERANICA'),
 (34072,'07077','57340','26010','PIAZZA GARIBALDI, 1','','CREMOSANO','CR','FILIALE DI CREMOSANO'),
 (34073,'07077','57360','26010','VIA SPERANZA 3','','CASALETTO VAPRIO','CR','FILIALE DI CASALETTO VAPRIO'),
 (34074,'07078','83300','93011','PIAZZA DANTE, 13 14','','BUTERA','CL','BUTERA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34075,'07078','83350','93013','CORSO VITTORIO EMANUELE, 83','','MAZZARINO','CL','MAZZARINO'),
 (34076,'07078','84180','95040','VIO LUIGI STURZO, 33','','SAN CONO','CT','SAN CONO'),
 (34077,'07078','84440','97012','CORSO UMBERTO I,114','','CHIARAMONTE GULFI','RG','CHIARAMONTE GULFI'),
 (34078,'07080','16900','95123','VIA CESARE BECCARIA, 1','','CATANIA','CT','SEDE DI CATANIA'),
 (34079,'07082','02400','40127','VIA MACHIAVELLI,1','','BOLOGNA','BO','SEDE'),
 (34080,'07082','02401','40127','VIA PIRANDELLO, 22 C','','BOLOGNA','BO','AG. DI CITTA\' 1'),
 (34081,'07082','02402','40129','VIA DELL\'ARCOVEGGIO, 56 22','','BOLOGNA','BO','FILIALE 2'),
 (34082,'07082','02403','40128','VIA CALZONI 1.3','','BOLOGNA','BO','FIERA DISTRICT'),
 (34083,'07082','02404','40128','VIA CALZONI 1-3','','BOLOGNA','BO','SEDE - FIERA DISTRICT'),
 (34084,'07082','13000','44100','VIA RAVENNA 151','','FERRARA','FE','FILIALE DI FERRARA'),
 (34085,'07082','36580','40011','VIA EMILIA, 182','','ANZOLA DELL\'EMILIA','BO','FILIALE DI ANZOLA NELL\'EMILIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34086,'07082','36600','40052','VIA ROMA, 7','','BARICELLA','BO','BARICELLA'),
 (34087,'07082','36640','40054','VIA BISSOLATI, 7','','BUDRIO','BO','BUDRIO'),
 (34088,'07082','36670','40033','VIA G. PASCOLI, 5 VI','','CASALECCHIO DI RENO','BO','FILIALE 3'),
 (34089,'07082','36850','40057','VIA S. DONATO, 205','','GRANAROLO DELL\'EMILIA','BO','FILIALE DI GRANAROLO DELL\'EMILIA'),
 (34090,'07082','36880','40058','PIAZZA UNITA\' D\'ITALIA, 3','','MALALBERGO','BO','FILIALE DI MALALBERGO'),
 (34091,'07082','36881','40051','VIA NAZIONALE, 118 A','','MALALBERGO','BO','FILIALE DI ALTEDO'),
 (34092,'07082','36910','40061','VIA GARIBALDI,7','','MINERBIO','BO','MINERBIO'),
 (34093,'07082','36911','40050','VIA NAZIONALE, 89','','MINERBIO','BO','FILIALE DI CA\' DE\' FABBRI'),
 (34094,'07082','36920','40062','VIA MAZZINI,135','','MOLINELLA','BO','MOLINELLA'),
 (34095,'07082','36921','40060','VIA SANT\'ELENA, 51','','MOLINELLA','BO','SAN MARTINO IN ARGINE'),
 (34096,'07082','36923','40062','VIA MAZZINI 135','','MOLINELLA','BO','TESORERIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34097,'07082','67170','44011','VIA GARIBALDI 1 C','','ARGENTA','FE','FILIALE DI ARGENTA'),
 (34098,'07082','67300','44020','VIA ROMA, 5','','OSTELLATO','FE','FILIALE DI OSTELLATO'),
 (34099,'07082','67310','44028','VIA SAN CARLO, 1','','POGGIO RENATICO','FE','POGGIO RENATICO (FE)'),
 (34100,'07082','67320','44015','VIA DANTE ALIGHIERI, 11','','PORTOMAGGIORE','FE','BCC PIANURA BOLOGNESE FIL. PORTOMAG'),
 (34101,'07083','74080','04015','VIA MADONNA DELLE GRAZIE S.N.C.','','PRIVERNO','LT','PRIVERNO'),
 (34102,'07084','38220','31050','VIA BORGO SAN DANIELE, 29-31','','POVEGLIANO','TV','POVEGLIANO'),
 (34103,'07084','61610','31013','VIA DEL LAVORO, 2 B','','CODOGNE\'','TV','CODOGNE\' - CIMAVILLA'),
 (34104,'07084','61620','31015','VIA MAGGIOR PIOVESANA N. 2','','CONEGLIANO','TV','CONEGLIANO'),
 (34105,'07084','61630','31016','VIA LEOPARDI 7','','CORDIGNANO','TV','CORDIGNANO'),
 (34106,'07084','61660','31035','VIA ERIZZO, 96','','CROCETTA DEL MONTELLO','TV','CROCETTA DEL MONTELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34107,'07084','61670','31020','VIA DEI COLLI, 22','','FARRA DI SOLIGO','TV','FARRA DI SOLIGO - SOLIGO'),
 (34108,'07084','61690','31043','VIA VALLONTO N. 7','','FONTANELLE','TV','FONTANELLE'),
 (34109,'07084','61710','31010','VIA DEI FRACASSI, 1','','GAIARINE','TV','GAIARINE - FRANCENIGO'),
 (34110,'07084','61730','31010','VIA SANT\'URBANO 108-C','','GODEGA DI SANT\'URBANO','TV','GODEGA SANT\'URBANO - PIANZANO'),
 (34111,'07084','61850','31040','VIA ROMA 6','','NERVESA DELLA BATTAGLIA','TV','BCC DELLA MARCA SCRL FIL. NERVESA D'),
 (34112,'07084','61880','31010','VIA VITTORIO VENETO, 38','','ORSAGO','TV','ORSAGO FILIALE'),
 (34113,'07084','61881','31010','VIA GARIBALDI, 46','','ORSAGO','TV','SEDE-ENTITA\' OPERATIVA'),
 (34114,'07084','62030','31010','P.ZZA VENEZIA 5','','SAN FIOR','TV','SAN FIOR - CASTELLO ROGANZUOLO'),
 (34115,'07084','62050','31025','VIA MARCONI, N. 2-B','','SANTA LUCIA DI PIAVE','TV','SANTA LUCIA DI PIAVE'),
 (34116,'07084','62060','31049','VIA ITALIA N.1','','SAN VENDEMIANO','TV','B.C.C. DELLA MARCA SCRL FIL.S.VENDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34117,'07084','62090','31010','VIA PIAVE, 61-A','','SERNAGLIA DELLA BATTAGLIA','TV','SERNAGLIA DELLA BATTAGLIA-FALZE\'DI'),
 (34118,'07084','62110','31027','VIA DEI GIUSEPPINI N.2-4','','SPRESIANO','TV','SPRESIANO'),
 (34119,'07084','62120','31010','VIA IV NOVEMBRE, 105-B','','SUSEGANA','TV','SUSEGANA - PONTE DELLA PRIULA'),
 (34120,'07084','62150','31049','VIA GARIBALDI 41','','VALDOBBIADENE','TV','BCC DELLA MARCA SCRL FIL. VALDOBBIA'),
 (34121,'07084','62160','31020','VIA STRADA VECCHIA, 1','','VAZZOLA','TV','VAZZOLA - TEZZE DI PIAVE'),
 (34122,'07084','62180','31050','VIA CENTA, 61','','VILLORBA','TV','VILLORBA'),
 (34123,'07084','62190','31020','PIAZZA FIUME, 21','','VITTORIO VENETO','TV','VITTORIO VENETO - SAN GIACOMO DI VE'),
 (34124,'07084','62200','31040','VIA SCHIAVONESCA NUOVA, 330','','VOLPAGO DEL MONTELLO','TV','VOLPAGO DEL MONTELLO- SELVA DEL MON'),
 (34125,'07084','62270','31020','PIAZZA ZADRA, 19','','VIDOR','TV','VIDOR'),
 (34126,'07084','64790','33070','VIA CROCE N. 5','','BRUGNERA','PN','BRUGNERA - MARON DI BRUGNERA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34127,'07084','64990','33077','VIA MERCATO','','SACILE','PN','SACILE'),
 (34128,'07085','12300','33100','VIA EMILIA, 75','','UDINE','UD','BEIVARS'),
 (34129,'07085','12301','33100','VIALE DUODO 5','','UDINE','UD','FILIALE DI UDINE'),
 (34130,'07085','63730','33052','PIAZZA INDIPENDENZA, 7 - 7 1','','CERVIGNANO DEL FRIULI','UD','CERVIGNANO DEL FRIULI'),
 (34131,'07085','63810','33040','VIA DEI CASTELLI,1','','FAEDIS','UD','SEDE'),
 (34132,'07085','63880','33013','VIA OSOPPO, 65','','GEMONA DEL FRIULI','UD','FILIALE DI GEMONA DEL FRIULI'),
 (34133,'07085','63890','33050','PIAZZA GIULIO CESARE, 10','','GONARS','UD','FILIALE DI GONARS'),
 (34134,'07085','63900','33053','VIA VITTORIO VENETO 61','','LATISANA','UD','FILIALE DI LATISANA'),
 (34135,'07085','63910','33054','VIA LATISANA, 80','','LIGNANO SABBIADORO','UD','SUCCURSALE LIGNANO SABBIADORO'),
 (34136,'07085','63940','33050','VIA PORTO DEL FRIULI, 7','','MARANO LAGUNARE','UD','FILIALE DI MARANO LAGUNARE'),
 (34137,'07085','64050','33057','BORGO UDINE, 53 55','','PALMANOVA','UD','PALMANOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34138,'07085','64112','33040','VIA PRINCIPALE,32','','POVOLETTO','UD','FILIALE DI SAVORGNANO DEL TORRE'),
 (34139,'07085','64113','33040','VIA ROMA, 5','','POVOLETTO','UD','FILIALE DI POVOLETTO'),
 (34140,'07085','64150','33010','VIA MUNICIPIO, 11','','REANA DEL ROIALE','UD','SEDE'),
 (34141,'07085','64200','33058','PIAZZA DEL GRANO, 7','','SAN GIORGIO DI NOGARO','UD','FILIALE DI SAN GIORGIO DI NOGARO'),
 (34142,'07085','64280','33017','S.S. PONTEBBANA','','TARCENTO','UD','FILIALE DI COLLALTO'),
 (34143,'07085','64290','33018','VIA ALPI GIULIE,65 A','','TARVISIO','UD','CAMPOROSSO'),
 (34144,'07085','64291','33018','VIA VITTORIO VENETO, 15','','TARVISIO','UD','FILIALE DI TARVISIO'),
 (34145,'07085','64300','33010','VIA DANTE, 24','','TAVAGNACCO','UD','FILIALE DI CAVALICCO'),
 (34146,'07085','64301','33010','PIAZZA INDIPENDENZA 1','','TAVAGNACCO','UD','FILIALE DI FELETTO UMBERTO'),
 (34147,'07085','64310','33050','VIA 2 GIUGNO,66','','TERZO DI AQUILEIA','UD','TERZO DI AQUILEIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34148,'07085','64330','33050','VIA RESI MARINOTTI, 9','','TORVISCOSA','UD','FILIALE DI TORVISCOSA'),
 (34149,'07085','64360','33019','PIAZZA LIBERTA\', 4','','TRICESIMO','UD','FILIALE DI TRICESIMO'),
 (34150,'07085','64480','33050','VIA GORIZIA,3 5','','RUDA','UD','RUDA'),
 (34151,'07085','64490','33010','VIA ROMA 41','','CHIUSAFORTE','UD','FILIALE DI CHIUSAFORTE'),
 (34152,'07085','64590','34073','PIAZZETTA SAN MARCO 16','','GRADO','GO','SUCCURSALE DI GRADO'),
 (34153,'07085','77140','33059','VIA GORIZIA, 32','','VILLA VICENTINA','UD','FILIALE DI VILLA VICENTINA'),
 (34154,'07085','77460','33010','VIA ROMA, 9','','RESIA','UD','FILIALE DI RESIA'),
 (34155,'07085','88400','33050','VIA VITTORIO VENETO, 2','','BAGNARIA ARSA','UD','SEVEGLIANO'),
 (34156,'07085','89460','33040','VIA DELLE SCUOLE, 1 B','','TORREANO','UD','FILIALE DI TORREANO'),
 (34157,'07085','89620','33050','PIAZZA MUNICIPIO 6','','TRIVIGNANO UDINESE','UD','FILIALE DI TRIVIGNANO UDINESE'),
 (34158,'07086','76750','64032','VIA CIRCONVALLAZIONE EST','','ATRI','TE','FILIALE DI ATRI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34159,'07086','76950','64023','VIA ROVANO, 25','','MOSCIANO SANT\'ANGELO','TE','SEDE'),
 (34160,'07086','76951','64023','VIA N. POMPIZII','','MOSCIANO SANT\'ANGELO','TE','FILIALE DI MOSCIANO SANT\'ANGELO'),
 (34161,'07086','77020','64020','VIA NAZIONALE, 440','','ROSETO DEGLI ABRUZZI','TE','FILIALE DI ROSETO DEGLI ABRUZZI'),
 (34162,'07087','15800','74100','VIA SS. ANNUNZIATA, 13','','TARANTO','TA','SEDE'),
 (34163,'07088','03000','06087','VIA CESTELLINI, 3','','PERUGIA','PG','SEDE'),
 (34164,'07089','14400','05100','PIAZZA DELLE ARTI, 2','','TERNI','TR','SEDE'),
 (34165,'07090','24100','47838','VIA SICILIA, 51','','RICCIONE','RN','RICCIONE - FONTANELLE'),
 (34166,'07090','24101','47838','VIALE EMILIA, 62','','RICCIONE','RN','RICCIONE - ALBA'),
 (34167,'07090','24102','47838','VIA DEL COMMERCIO 2','','RICCIONE','RN','POLO ADRIATICO-RICCIONE'),
 (34168,'07090','24201','47823','VIA V. PARETO, 1','','RIMINI','RN','RIMINI - SAN VITO'),
 (34169,'07090','24202','47821','VIA EMILIA, 379','','RIMINI','RN','RIMINI - SANTA GIUSTINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34170,'07090','24203','47900','VIA XXIII SETTEMBRE, 125','','RIMINI','RN','RIMINI - CELLE'),
 (34171,'07090','24204','47900','VIA SINISTRA DEL PORTO, 82-A','','RIMINI','RN','RIMINI - ITTICO'),
 (34172,'07090','24205','47812','VIA SAN SALVADOR, 51','','RIMINI','RN','RIMINI - TORRE PEDRERA'),
 (34173,'07090','24206','47900','VIA COLETTI, 143','','RIMINI','RN','RIMINI - RIVABELLA'),
 (34174,'07090','24207','47900','VIA GROTTA ROSSA, 72','','RIMINI','RN','RIMINI - GROTTA ROSSA'),
 (34175,'07090','24208','47900','VIA DEI MARTIRI, 58','','RIMINI','RN','RIMINI - RIVAZZURRA'),
 (34176,'07090','24209','47900','VIA FLAMINIA CONCA, 80','','RIMINI','RN','RIMINI - FLAMINIA'),
 (34177,'07090','24210','47900','VIA IV NOVEMBRE 37','','RIMINI','RN','RIMINI - CENTRO'),
 (34178,'07090','67730','47030','VIA PROVINCIALE USO, 42','','BORGHI','FC','BORGHI - LO STRADONE'),
 (34179,'07090','67770','47857','PIAZZA GRAMSCI, 1','','CORIANO','RN','CORIANO - OSPEDALETTO'),
 (34180,'07090','67772','47853','VIA M. L. KING 23','','CORIANO','RN','CORIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34181,'07090','67860','47843','VIA TAVOLETO, 3-A','','MISANO ADRIATICO','RN','MISANO ADRIATICO'),
 (34182,'07090','68000','47842','VIA VITTORIO VENETO 15-M','','SAN GIOVANNI IN MARIGNANO','RN','FILIALE SAN GIOVANNI IN MARIGNANO'),
 (34183,'07090','68021','47822','VIA GIOVANNI PASCOLI, 19','','SANTARCANGELO DI ROMAGNA','RN','SANT\'ARCANGELO DI ROMAGNA'),
 (34184,'07090','68120','47824','VIA SANTARCANGIOLESE,  2829','','POGGIO BERNI','RN','POGGIO BERNI'),
 (34185,'07091','42680','88040','VIA MAZZINI, 4 6','','PIANOPOLI','CZ','PIANOPOLI'),
 (34186,'07091','73810','88045','VIALE IV NOVEMBRE, 18-20','','GIMIGLIANO','CZ','GIMIGLIANO'),
 (34187,'07091','88720','88040','VIA BELLAVISTA','','CARLOPOLI','CZ','CARLOPOLI'),
 (34188,'07091','88740','88040','VIA SAN FRANCESCO DI PAOLA','','MARCELLINARA','CZ','MARCELLINARA'),
 (34189,'07092','21900','00047','VIA SILVIO PELLICO, 6-8','','MARINO','RM','S. MARIA DELLE MOLE -EX CANCELLIERA'),
 (34190,'07092','38860','00041','VIA ROSSINI, 19','','ALBANO LAZIALE','RM','ALBANO LAZIALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34191,'07092','38900','00040','CORSO GARIBALDI, 11','','ARICCIA','RM','ARICCIA'),
 (34192,'07092','38990','00040','CORSO REPUBBLICA, 16','','CASTEL GANDOLFO','RM','CASTEL GANDOLFO'),
 (34193,'07092','39230','00040','VIA ZANARDELLI, 8','','MONTE PORZIO CATONE','RM','SEDE OPERATIVA'),
 (34194,'07092','39370','00040','VIA COSTITUENTE 93','','ROCCA DI PAPA','RM','B.C.C. C.GANDOLFO F.LE DI ROCCA DI'),
 (34195,'07093','41650','70037','CORSO GIOVANNI JATTA, 15','','RUVO DI PUGLIA','BA','SEDE RUVO DI PUGLIA'),
 (34196,'07094','78950','74016','MAZZINI 65','','MASSAFRA','TA','FILIALE DI MASSAFRA'),
 (34197,'07095','13600','54100','VIALE E CHIESA, 4','','MASSA','MS','SEDE'),
 (34198,'07096','04800','09123','VIALE TRIESTE, 172','','CAGLIARI','CA','SEDE DI CAGLIARI'),
 (34199,'07530','81570','95124','','','SCILLA','ME','SCILLA'),
 (34200,'07535','15700','71100','CORSO GARIBALDI, 72','','FOGGIA','FG','FOGGIA'),
 (34201,'07535','15701','71100','VIALE GIUSEPPE DI VITTORIO, 66','','FOGGIA','FG','AGENZIA DI CITTA\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34202,'07535','15702','71100','VIALE DEGLI AVIATORI N. 126','','FOGGIA','FG','SPORTELLO CENTRO COMMERCIALE MONGOL'),
 (34203,'07535','15799','71100','VIALE G. DI VITTORIO 66','','FOGGIA','FG','CONTABILITA\' ESECUTIVA'),
 (34204,'07535','63590','71020','VIA SALITA BORGO','','CASTELLUCCIO VALMAGGIORE','FG','CASTELLUCCIO VALMAGGIORE'),
 (34205,'07535','78280','71022','LARGO AULISIO N. 1','','ASCOLI SATRIANO','FG','FILIALE DI ASCOLI SATRIANO'),
 (34206,'07535','78380','71042','VIA XX SETTEMBRE 37','','CERIGNOLA','FG','FILIALE DI CERIGNOLA'),
 (34207,'07535','78450','71043','P.ZZA MARCONI N.20-21','','MANFREDONIA','FG','FILIALE DI MANFREDONIA'),
 (34208,'07535','78490','71037','CORSO V.EMANUELE, 26','','MONTE SANT\'ANGELO','FG','FIL. DI MONTE SANT\'ANGELO'),
 (34209,'07535','78500','71027','CORSO DELLA VITTORIA,21','','ORSARA DI PUGLIA','FG','FILIALE DI ORSARA DI PUGLIA'),
 (34210,'07535','78580','71046','VIA ROMA 15-15A','','SAN FERDINANDO DI PUGLIA','FG','FILIALE DI SAN FERDINANDO DI PUGLIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34211,'07535','78600','71014','VIA DELLA VITTORIA,94','','SAN MARCO IN LAMIS','FG','FILIALE DI SAN MARCO IN LAMIS'),
 (34212,'07535','78610','71015','CORSO UMBERTO I 88','','SANNICANDRO GARGANICO','FG','FILIALE DI SANNICANDRO GARGANICO'),
 (34213,'07535','78630','71016','VIA F. D\'ALFONSO, 34','','SAN SEVERO','FG','FILIALE DI SAN SEVERO'),
 (34214,'07535','78760','71048','CORSO VITTORIO EMANUELE III 48-A','','STORNARELLA','FG','FILIALE DI STORNARELLA'),
 (34215,'07535','88670','71040','VIA IRPINIA, 9','','ORDONA','FG','AGENZIA DI ORDONA'),
 (34216,'07601','01000','10100','VIA ARSENALE, 5','','TORINO','TO','TORINO V.R.'),
 (34217,'07601','01001','10135','NEGARVILLE 8 26 (VIA)','','TORINO','TO','TORINO 75'),
 (34218,'07601','01002','10125','SACCHI 2 (VIA)','','TORINO','TO','TORINO PORTA NUOVA'),
 (34219,'07601','01003','10121','ALFIERI 10 (VIA)','','TORINO','TO','TORINO UFFICIO V.R.'),
 (34220,'07601','01004','10153','LESSOLO 19 (VIA)','','TORINO','TO','TORINO SUCC. 16');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34221,'07601','01005','10147','SAORGIO 38 D (VIA)','','TORINO','TO','TORINO SUCC. 07'),
 (34222,'07601','01006','10144','MIGLIETTI 5 (VIA)','','TORINO','TO','TORINO SUCC. 09'),
 (34223,'07601','01007','10124','SANTA GIULIA 12 (PIAZZA)','','TORINO','TO','TORINO SUCC. 10'),
 (34224,'07601','01008','10147','CONTE DI ROCCAVIONE 93 E (VIA)','','TORINO','TO','TORINO SUCC. 11'),
 (34225,'07601','01009','10121','AMENDOLA 9 (VIA)','','TORINO','TO','TORINO SUCC. 12'),
 (34226,'07601','01010','10121','GUICCIARDINI 28 (VIA)','','TORINO','TO','TORINO SUCC. 13'),
 (34227,'07601','01011','10136','VERNAZZA 5 (VIA)','','TORINO','TO','TORINO SUCC. 14'),
 (34228,'07601','01012','10121','AVOGADRO 8 (VIA)','','TORINO','TO','TORINO SUCC. 15'),
 (34229,'07601','01013','10151','FERRARA 33 (CORSO)','','TORINO','TO','TORINO SUCC. 17'),
 (34230,'07601','01014','10131','GRAN MADRE 4 A (PIAZZA)','','TORINO','TO','TORINO SUCC. 26'),
 (34231,'07601','01015','10125','SAN PIO V 15 BIS (VIA)','','TORINO','TO','TORINO SUCC. 18');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34232,'07601','01016','10138','BRUINO 1 (VIA)','','TORINO','TO','TORINO SUCC. 19'),
 (34233,'07601','01017','10123','SAN FRANCESCO DA PAOLA 40 (VIA)','','TORINO','TO','TORINO SUCC. 20'),
 (34234,'07601','01018','10125','SALUZZO 45 6 (VIA)','','TORINO','TO','TORINO SUCC. 21'),
 (34235,'07601','01019','10152','GIULIO CESARE 7 (CORSO)','','TORINO','TO','TORINO SUCC. 22'),
 (34236,'07601','01020','10124','MONTEBELLO 25 (VIA)','','TORINO','TO','TORINO SUCC. 23'),
 (34237,'07601','01021','10137','BRICCARELLO 2 (VIA)','','TORINO','TO','TORINO SUCC. 24'),
 (34238,'07601','01022','10131','MONCALIERI 19 (VIA)','','TORINO','TO','TORINO SUCC. 08'),
 (34239,'07601','01023','10139','RACCONIGI 43 (CORSO)','','TORINO','TO','TORINO SUCC. 06'),
 (34240,'07601','01024','10135','UNIONE SOVIETICA 581 (CORSO)','','TORINO','TO','TORINO SUCC. 47'),
 (34241,'07601','01025','10156','DAMIANO CHIESA 67 (VIA)','','TORINO','TO','TORINO SUCC. 56'),
 (34242,'07601','01026','10133','ALLA PARROCCHIA 3 5 (VIA)','','TORINO','TO','TORINO SUCC. 54');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34243,'07601','01027','10155','MONTEROSA 83 (VIA)','','TORINO','TO','TORINO SUCC. 43'),
 (34244,'07601','01028','10137','DEL PRETE 38 (VIA)','','TORINO','TO','TORINO SUCC. 45'),
 (34245,'07601','01029','10126','GENOVA 113 (VIA)','','TORINO','TO','TORINO SUCC. 34'),
 (34246,'07601','01030','10149','FOGLIZZO 28 (VIA)','','TORINO','TO','TORINO SUCC. 30'),
 (34247,'07601','01031','10154','TARANTO 28 E (CORSO)','','TORINO','TO','TORINO SUCC. 33'),
 (34248,'07601','01032','10147','STRADELLA 226 (VIA)','','TORINO','TO','TORINO SUCC. 31'),
 (34249,'07601','01033','10154','GOTTARDO 275 (VIA)','','TORINO','TO','TORINO SUCC. 32'),
 (34250,'07601','01034','10126','BRAMANTE 57 A (CORSO)','','TORINO','TO','TORINO SUCC. 05'),
 (34251,'07601','01035','10133','MONCALIERI 254 (CORSO)','','TORINO','TO','TORINO SUCC. 36'),
 (34252,'07601','01036','10132','COMUNALE DI MONGRENO 15 (STRADA)','','TORINO','TO','TORINO SUCC. 37'),
 (34253,'07601','01037','10139','MARSIGLI 22 (VIA)','','TORINO','TO','TORINO SUCC. 35');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34254,'07601','01038','10123','MARIA VITTORIA 24 (VIA)','','TORINO','TO','TORINO SUCC. 01'),
 (34255,'07601','01039','10132','GABETTI 3 (CORSO)','','TORINO','TO','TORINO SUCC. 02'),
 (34256,'07601','01040','10138','SUSA 7 BIS (VIA)','','TORINO','TO','TORINO SUCC. 03'),
 (34257,'07601','01041','10155','ALESSANDRIA 48 (VIA)','','TORINO','TO','TORINO SUCC. 04'),
 (34258,'07601','01042','10128','SAN SECONDO 41 E (VIA)','','TORINO','TO','TORINO SUCC. 25'),
 (34259,'07601','01043','10129','OVIDIO 8 (VIA D\')','','TORINO','TO','TORINO SUCC. 27'),
 (34260,'07601','01044','10127','VINOVO 8 (VIA)','','TORINO','TO','TORINO SUCC. 66'),
 (34261,'07601','01045','10122','BLIGNY 8 (VIA)','','TORINO','TO','TORINO SUCC. 28'),
 (34262,'07601','01046','10145','NICOLA FABRIZI 132 F (VIA)','','TORINO','TO','TORINO SUCC. 60'),
 (34263,'07601','01047','10141','CLAVIERE 2 (VIA)','','TORINO','TO','TORINO SUCC. 61'),
 (34264,'07601','01048','10135','GUALA 115 C (VIA)','','TORINO','TO','TORINO SUCC. 62');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34265,'07601','01049','10137','PAOLO GAIDANO 12 (VIA)','','TORINO','TO','TORINO SUCC. 63'),
 (34266,'07601','01050','10155','PARELLA 5 (VIA)','','TORINO','TO','TORINO SUCC. 64'),
 (34267,'07601','01051','10136','GUIDO RENI 114 (VIA)','','TORINO','TO','TORINO SUCC. 65'),
 (34268,'07601','01052','10141','ISSIGLI 32 34 (VIA)','','TORINO','TO','TORINO SUCC. 67'),
 (34269,'07601','01053','10151','GROSSETO 425 (CORSO)','','TORINO','TO','TORINO SUCC. 74'),
 (34270,'07601','01054','10135','POMARETTO 4 B (VIA)','','TORINO','TO','TORINO SUCC. 68'),
 (34271,'07601','01055','10134','UNIONE SOVIETICA 79 (CORSO)','','TORINO','TO','TORINO SUCC. 69'),
 (34272,'07601','01056','10152','DORA FIRENZE 71 (LUNGO)','','TORINO','TO','TORINO SUCC. 70'),
 (34273,'07601','01057','10154','NICOLA PORPORA 51 (VIA)','','TORINO','TO','TORINO SUCC. 71'),
 (34274,'07601','01058','10153','PARMA 63 (VIA)','','TORINO','TO','TORINO SUCC. 72'),
 (34275,'07601','01059','10141','BAGNASCO 7 9 (VIA)','','TORINO','TO','TORINO SUCC. 73');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34276,'07601','01060','10126','BAIARDI PIETRO 5 (VIA)','','TORINO','TO','TORINO SUCC. 59'),
 (34277,'07601','01061','10148','VENARIA 69 (VIA)','','TORINO','TO','TORINO SUCC. 57'),
 (34278,'07601','01062','10126','NIZZA 262 96 97 PORTICI LINGOTTO (V','','TORINO','TO','TORINO SUCC. 42'),
 (34279,'07601','01063','10154','UMBERTO GIORDANO 3 E (VIA)','','TORINO','TO','TORINO SUCC. 58'),
 (34280,'07601','01064','10144','REGINA MARGHERITA 268 E (VIA)','','TORINO','TO','TORINO SUCC. 29'),
 (34281,'07601','01065','10126','FOSCOLO 11 (VIA)','','TORINO','TO','TORINO SUCC. 38'),
 (34282,'07601','01066','10141','VILLARBASSE 39 (VIA)','','TORINO','TO','TORINO SUCC. 39'),
 (34283,'07601','01067','10142','ADAMELLO 85 (VIA)','','TORINO','TO','TORINO SUCC. 44'),
 (34284,'07601','01068','10143','SVIZZERA 60 (CORSO)','','TORINO','TO','TORINO SUCC. 40'),
 (34285,'07601','01069','10134','GIORDANO BRUNO 202 A (VIA)','','TORINO','TO','TORINO SUCC. 41'),
 (34286,'07601','01070','10125','SALUZZO 37 (VIA)','','TORINO','TO','TORINO SUCC. 55');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34287,'07601','01071','10132','CASALE 196 (CORSO)','','TORINO','TO','TORINO SUCC. 53'),
 (34288,'07601','01072','10146','CARRERA 47 (VIA)','','TORINO','TO','TORINO SUCC. 46'),
 (34289,'07601','01073','10127','ONORATO VIGLIANI 144 (VIA)','','TORINO','TO','TORINO SUCC. 48'),
 (34290,'07601','01074','10149','MATTIROLO 10 (VIA)','','TORINO','TO','TORINO SUCC. 49'),
 (34291,'07601','01075','10144','ASCOLI 25 (VIA)','','TORINO','TO','TORINO SUCC. 50'),
 (34292,'07601','01076','10156','FALCHERA 80 (VIALE)','','TORINO','TO','TORINO SUCC. 51'),
 (34293,'07601','01077','10142','VILLA GIUSTI 7 B (VIA)','','TORINO','TO','TORINO SUCC. 52'),
 (34294,'07601','01079','10151','GROSSETO 425 (CORSO)','','TORINO','TO','TORINO RECAPITO GROSSETO'),
 (34295,'07601','01081','10125','NIZZA 10 (VIA)','','TORINO','TO','TORINO RECAPITO NIZZA'),
 (34296,'07601','01083','10154','CLAUDIO MONTEVERDI 10 20 (VIA)','','TORINO','TO','TORINO RECAPITO MONTEVERDI'),
 (34297,'07601','01087','10148','REISS ROMOLI 44 11 (VIA)','','TORINO','TO','TORINO RECAPITO REISS ROMOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34298,'07601','01088','10141','LUIGI FERDINANDO MARSIGLI 22 (VIA)','','TORINO','TO','TORINO RECAPITO MARSIGLI'),
 (34299,'07601','01092','10137','TAZZOLI 235 A (CORSO)','','TORINO','TO','TORINO RECAPITO TAZZOLI'),
 (34300,'07601','01200','11100','VIA RIBITEL, 1','','AOSTA','AO','AOSTA V.R.'),
 (34301,'07601','01201','11100','VIA RIBITEL 1','','AOSTA','AO','AOSTA RIBITEL'),
 (34302,'07601','01202','11100','VIA MONTAGNAYES 22','','AOSTA','AO','AOSTA SUCC. 2'),
 (34303,'07601','01203','11100','VIA S.MARTIN DE CORLEANS 247','','AOSTA','AO','AOSTA SUCC.3'),
 (34304,'07601','01204','11100','VIA LYS 3','','AOSTA','AO','AOSTA SUCC. 1'),
 (34305,'07601','01400','16100','VIA DANTE, 48','','GENOVA','GE','GENOVA'),
 (34306,'07601','01401','16152','CORONATA 28R (VIA)','','GENOVA','GE','GENOVA 53'),
 (34307,'07601','01402','16133','SERRA DI BAVARI 7R (VIA)','','GENOVA','GE','GENOVA 63'),
 (34308,'07601','01403','16158','FABBRICHE 167R (VIA)','','GENOVA','GE','GENOVA 42');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34309,'07601','01404','16155','MULTEDO 83R (VIA)','','GENOVA','GE','GENOVA 48'),
 (34310,'07601','01405','16154','CATALANI A. 49R (VIA)','','GENOVA','GE','UFF. PRINC. SESTRI PONENTE'),
 (34311,'07601','01406','16157','SAN ROMOLO 42-46 (VIA)','','GENOVA','GE','GENOVA 44'),
 (34312,'07601','01407','16156','CALDESI G. 31-33R (VIA)','','GENOVA','GE','GENOVA 46'),
 (34313,'07601','01408','16149','RIGOLA R. 8-10 (VIA)','','GENOVA','GE','GENOVA 40'),
 (34314,'07601','01409','16149','MARTINETTI 199R (CORSO)','','GENOVA','GE','GENOVA 41'),
 (34315,'07601','01410','16121','DANTE 4 A B ROSSO (VIA)','','GENOVA','GE','GENOVA CENTRO'),
 (34316,'07601','01411','16133','ANGELO OLIVIERI 37R (VIA)','','GENOVA','GE','GENOVA 65'),
 (34317,'07601','01412','16153','NEGRONE A. 26R (VIA)','','GENOVA','GE','GENOVA 51'),
 (34318,'07601','01413','16138','MOLASSANA 76R 78R (VIA)','','GENOVA','GE','GENOVA 61'),
 (34319,'07601','01414','16167','G.FRANCHINI 1 (VIALE)','','GENOVA','GE','GENOVA 68');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34320,'07601','01415','16156','MARTIRI LIBERTA\' 1 (VIA)','','GENOVA','GE','GENOVA 47'),
 (34321,'07601','01416','16133','E. DA POZZO 29R (VIA)','','GENOVA','GE','GENOVA 64'),
 (34322,'07601','01417','16161','TEGLIA 19R (VIA)','','GENOVA','GE','GENOVA 57'),
 (34323,'07601','01418','16154','MONTEROTONDO 18R (VIA)','','GENOVA','GE','GENOVA 49'),
 (34324,'07601','01419','16157','AIRAGHI 43R (VIA)','','GENOVA','GE','GENOVA 45'),
 (34325,'07601','01420','16148','QUARTO 23R (VIA)','','GENOVA','GE','GENOVA 66'),
 (34326,'07601','01421','16166','E. GIANELLI 66-68 R (VIA)','','GENOVA','GE','GENOVA 67'),
 (34327,'07601','01422','16159','ROGGERONE 7-21R (VIA)','','GENOVA','GE','GENOVA 55'),
 (34328,'07601','01423','16151','ULANOWSKI W. 34R (VIA)','','GENOVA','GE','GENOVA 38'),
 (34329,'07601','01424','16149','MONASTERO 4 (PIAZZA)','','GENOVA','GE','GENOVA UFF.PR.PT SAMPIERDARENA'),
 (34330,'07601','01425','16163','SAN QUIRICO 132A R (VIA)','','GENOVA','GE','GENOVA 59');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34331,'07601','01426','16165','STRUPPA 224B (VIA)','','GENOVA','GE','GENOVA 62'),
 (34332,'07601','01427','16159','JORI G. 78-80R (VIA)','','GENOVA','GE','GENOVA 54'),
 (34333,'07601','01428','16158','GAGGERO 4R (PIAZZA)','','GENOVA','GE','GENOVA 43'),
 (34334,'07601','01429','16167','AURELIA 40R (VIA)','','GENOVA','GE','GENOVA 69'),
 (34335,'07601','01430','16149','CANTORE 50-52-54R (VIA)','','GENOVA','GE','GENOVA 39'),
 (34336,'07601','01431','16161','BORZOLI 170D (VIA)','','GENOVA','GE','GENOVA 56'),
 (34337,'07601','01432','16153','TOSCANELLI 66-70-72 (VIA)','','GENOVA','GE','GENOVA 50'),
 (34338,'07601','01433','16164','LUNGO POLCEVERA 62 A-B-C R (VIA)','','GENOVA','GE','GENOVA 60'),
 (34339,'07601','01434','16142','SARDEGNA 411R (CORSO)','','GENOVA','GE','GENOVA SUCC. 04'),
 (34340,'07601','01435','16157','DUE DICEMBRE 1944 28 (VIA)','','GENOVA','GE','GENOVA SUCC. 71'),
 (34341,'07601','01436','16126','SAN GIOVANNI DI PRE 7R (SALITA)','','GENOVA','GE','GENOVA SUCC. 01');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34342,'07601','01437','16139','DE STEFANIS 239 241 R (CORSO)','','GENOVA','GE','GENOVA SUCC. 22'),
 (34343,'07601','01438','16147','REDIPUGLIA 18 R (VIA)','','GENOVA','GE','GENOVA SUCC. 28'),
 (34344,'07601','01439','16128','ILVA 3R (VIA)','','GENOVA','GE','GENOVA SUCC. 20'),
 (34345,'07601','01440','16123','SANGUINETI 39R (LARGO)','','GENOVA','GE','GENOVA SUCC. 23'),
 (34346,'07601','01441','16124','PORTELLO 5R (PIAZZA)','','GENOVA','GE','GENOVA SUCC. 24'),
 (34347,'07601','01442','16126','GRAMSCI 53R (VIA)','','GENOVA','GE','GENOVA SUCC. 25'),
 (34348,'07601','01443','16137','CANEVARI 101 103R (VIA)','','GENOVA','GE','GENOVA SUCC. 33'),
 (34349,'07601','01444','16129','MAGNAGHI 48 (VIA)','','GENOVA','GE','GENOVA SUCC. 26'),
 (34350,'07601','01445','16136','FIRENZE 25-27R (CORSO)','','GENOVA','GE','GENOVA SUCC. 27'),
 (34351,'07601','01446','16144','P.PINETTI 62 R (VIA)','','GENOVA','GE','GENOVA SUCC. 29'),
 (34352,'07601','01447','16141','TERPI, 60-62 R (VIA)','','GENOVA','GE','GENOVA SUCC. 070');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34353,'07601','01448','16134','NAPOLI 34 AR (VIA)','','GENOVA','GE','GENOVA SUCC. 30'),
 (34354,'07601','01449','16148','EUROPA 1068 (CORSO)','','GENOVA','GE','GENOVA SUCC. 32'),
 (34355,'07601','01450','16142','A.ROBINO 212-214 R (VIA)','','GENOVA','GE','GENOVA SUCC. 34'),
 (34356,'07601','01451','16132','DONGHI 130 132R (VIA)','','GENOVA','GE','GENOVA SUCC. 35'),
 (34357,'07601','01452','16143','SARDEGNA 2 ABCDE (CORSO)','','GENOVA','GE','GENOVA SUCC.36'),
 (34358,'07601','01453','16154','AEROSTAZIONE','','GENOVA','GE','GENOVA SUCC. 37'),
 (34359,'07601','01454','16135','PALEOCAPA 159R (VIA)','','GENOVA','GE','GENOVA SUCC. 31'),
 (34360,'07601','01455','16121','GRANELLO 7R (VIA)','','GENOVA','GE','GENOVA SUCC. 19'),
 (34361,'07601','01456','16132','TIMAVO 37-39-41 (VIA)','','GENOVA','GE','GENOVA SUCC. 10'),
 (34362,'07601','01457','16134','LAGACCIO 128R (VIA)','','GENOVA','GE','GENOVA SUCC. 21'),
 (34363,'07601','01458','16127','BOLOGNA 140R (VIA)','','GENOVA','GE','GENOVA SUCC. 02');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34364,'07601','01459','16159','LINNEO C. 99 A (VIA)','','GENOVA','GE','GENOVA SUCC. 05'),
 (34365,'07601','01460','16126','MILANO 94-99R (VIA)','','GENOVA','GE','GENOVA SUCC. 06'),
 (34366,'07601','01461','16145','FRANCESCO POZZO 2-4-6 R (VIA)','','GENOVA','GE','GENOVA SUCC. 07'),
 (34367,'07601','01462','16143','S.FRUTTUOSO 44R (VIA)','','GENOVA','GE','GENOVA SUCC. 08'),
 (34368,'07601','01463','16124','DA VARAGINE J. 24 (PIAZZETTA)','','GENOVA','GE','GENOVA SUCC. 09'),
 (34369,'07601','01464','16122','ASSAROTTI 104-106 R (VIA)','','GENOVA','GE','GENOVA SUCC. 11'),
 (34370,'07601','01465','16138','PIACENZA 185 Q (VIA)','','GENOVA','GE','GENOVA SUCC. 18'),
 (34371,'07601','01466','16121','XII OTTOBRE 13R (VIA)','','GENOVA','GE','GENOVA SUCC. 12'),
 (34372,'07601','01467','16125','CARBONARA 34R (CORSO)','','GENOVA','GE','GENOVA SUCC. 13'),
 (34373,'07601','01468','16125','VALLECHIARA 1R (VIA)','','GENOVA','GE','GENOVA SUCC. 14'),
 (34374,'07601','01469','16131','LAGUSTENA 78R (VIA)','','GENOVA','GE','GENOVA SUCC. 15');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34375,'07601','01470','16146','MONLEONE 2R (VIA)','','GENOVA','GE','GENOVA SUCC. 16'),
 (34376,'07601','01471','16146','PISA 2BCDE (VIA)','','GENOVA','GE','GENOVA SUCC. 17'),
 (34377,'07601','01472','16149','SPALATO 25 (VIA)','','GENOVA','GE','GENOVA RECAPITO VALBISAGNO'),
 (34378,'07601','01475','16137','RAGGI GIANBATTISTA 2 (PIAZZETTA)','','GENOVA','GE','GENOVA RECAPITO BRIGNOLE'),
 (34379,'07601','01477','16152','RIZZOLIO 19 (PIAZZA)','','GENOVA','GE','GENOVA 52'),
 (34380,'07601','01479','16121','VERDI 1 (PIAZZA)','','GENOVA','GE','GENOVA 73'),
 (34381,'07601','01480','16100','VIA MONTELEONE S.N.','','GENOVA','GE','GENOVA RECAPITO ORSINI'),
 (34382,'07601','01481','16154','CATALANI 49 (VIA)','','GENOVA','GE','GENOVA RECAPITO CATALANI'),
 (34383,'07601','01482','16126','ANDREA DORIA (VIA)','','GENOVA','GE','GENOVA RECAPITO MURA ZINGARI'),
 (34384,'07601','01483','16162','PASTORINO 87-89-91-93R (VIA)','','GENOVA','GE','GENOVA 58'),
 (34385,'07601','01484','16149','MONASTERO 4 (PIAZZA DEL)','','GENOVA','GE','GENOVA RECAPITO PONENTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34386,'07601','01488','16134','PIONIERI AVIATORI D\'ITALIA 4 (VIA)','','GENOVA','GE','GENOVA RECAPITO AEROPORTO'),
 (34387,'07601','01490','16100','PASTORINO 91 ROSSO (VIA)','','GENOVA','GE','GENOVA RECAPITO VALPOLCEVERA'),
 (34388,'07601','01492','16152','BIANCHI RENATA (VIA)','','GENOVA','GE','GENOVA CAMPI'),
 (34389,'07601','01600','20100','P.ZZA CORDUSIO, 4','','MILANO','MI','MILANO V.R.'),
 (34390,'07601','01601','20088','VIA ROMA 5','','MILANO','MI','BUBBIANO'),
 (34391,'07601','01602','20096','VIA MONZA  58','','MILANO','MI','SEGGIANO'),
 (34392,'07601','01603','20159','LAMBERTENGHI PORRO LUIGI 23 (VIA)','','MILANO','MI','MILANO SUCC. 22'),
 (34393,'07601','01604','20141','BONGHI RUGGIERO 3 7 (VIA)','','MILANO','MI','MILANO TICINESE'),
 (34394,'07601','01605','20152','LARICI 11 B (VIA DEI)','','MILANO','MI','MILANO SUCC. 94'),
 (34395,'07601','01606','20139','LUCANIA 29 (VIALE)','','MILANO','MI','MILANO SUCC. 105'),
 (34396,'07601','01607','20125','SAMMARTINI GIOVANNI BATTISTA (VIA)','','MILANO','MI','MILANO U.P.PT STAZ.NE CENTRALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34397,'07601','01608','20123','CORDUSIO 1 (PIAZZA)','','MILANO','MI','MILANO UFFICIO V.R.'),
 (34398,'07601','01609','20124','SASSETTI FILIPPO 27 (VIA)','','MILANO','MI','MILANO ISOLA'),
 (34399,'07601','01610','20122','SANTA SOFIA 8 (VIA)','','MILANO','MI','MILANO SUCC. 16'),
 (34400,'07601','01611','20123','VIGNA 6 (VIA)','','MILANO','MI','MILANO SUCC. 15'),
 (34401,'07601','01612','20124','CARDANO GEROLAMO 8 (VIA)','','MILANO','MI','MILANO SUCC. 19'),
 (34402,'07601','01613','20131','PECCHIO GIUSEPPE 1 (VIA)','','MILANO','MI','MILANO SUCC. 14'),
 (34403,'07601','01614','20122','SAMBUCO 15 (VIA)','','MILANO','MI','MILANO SUCC. 12'),
 (34404,'07601','01615','20149','SANZIO RAFFAELLO 32 (VIA)','','MILANO','MI','MILANO SUCC. 18'),
 (34405,'07601','01616','20135','SABOTINO 21A (VIALE)','','MILANO','MI','MILANO SUCC. 09'),
 (34406,'07601','01617','20121','PORTA VOLTA 7 (BASTIONI DI)','','MILANO','MI','MILANO SUCC. 20'),
 (34407,'07601','01618','20121','S.SIMPLICIANO 5 (VIA)','','MILANO','MI','MILANO SUCC. 23');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34408,'07601','01619','20133','BRONZINO 7 (VIA)','','MILANO','MI','MILANO SUCC. 54'),
 (34409,'07601','01620','20122','PORTA VITTORIA 18 (CORSO DI)','','MILANO','MI','MILANO SUCC. 25'),
 (34410,'07601','01621','20121','MOSCOVA 30 (VIA)','','MILANO','MI','MILANO SUCC. 26'),
 (34411,'07601','01622','20129','MARCONA 1 (VIA)','','MILANO','MI','MILANO SUCC. 11'),
 (34412,'07601','01623','20143','TOSI FRANCO 11 (VIA)','','MILANO','MI','MILANO SUCC. 30'),
 (34413,'07601','01624','20144','MOTTA EMILIO 5 (VIA)','','MILANO','MI','MILANO SUCC. 08'),
 (34414,'07601','01625','20136','GORIZIA 6 (VIALE)','','MILANO','MI','MILANO SUCC. 07'),
 (34415,'07601','01626','20154','LOMAZZO PAOLO 25 (VIA)','','MILANO','MI','MILANO SUCC. 06'),
 (34416,'07601','01627','20149','SPINOLA AMBROGIO 10 (VIA)','','MILANO','MI','MILANO SUCC. 04'),
 (34417,'07601','01628','20139','GAMBOLOITA 4 (VIA)','','MILANO','MI','MILANO SUCC. 03'),
 (34418,'07601','01629','20157','COGNE 14 (VIA)','','MILANO','MI','MILANO SUCC. 01');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34419,'07601','01630','20132','MONDOVI\' 2 (VIA)','','MILANO','MI','MILANO SUCC. 66'),
 (34420,'07601','01631','20139','SAN BERNARDO 16 6 (VIA)','','MILANO','MI','MILANO SUCC. 75'),
 (34421,'07601','01632','20158','CARNEVALI ANTONIO 113 (VIA)','','MILANO','MI','MILANO SUCC. 49'),
 (34422,'07601','01633','20152','GOZZOLI BENOZZO 51 (VIA)','','MILANO','MI','MILANO SUCC. 65'),
 (34423,'07601','01634','20161','VOCHIERI ANDREA 12 (VIA)','','MILANO','MI','MILANO SUCC. 64'),
 (34424,'07601','01635','20141','RIPAMONTI GIUSEPPE 110 (VIA)','','MILANO','MI','MILANO SUCC. 53'),
 (34425,'07601','01636','20123','CARDUCCI GIOSUE\' 7 (VIA)','','MILANO','MI','MILANO SUCC. 28'),
 (34426,'07601','01637','20121','VENEZIA 42 (CORSO)','','MILANO','MI','MILANO SUCC. 24'),
 (34427,'07601','01638','20122','PORTA VIGENTINA 35 (CORSO DI)','','MILANO','MI','MILANO SUCC. 82'),
 (34428,'07601','01639','20162','PONALE 6 (VIA)','','MILANO','MI','MILANO SUCC. 78'),
 (34429,'07601','01640','20151','APPENNINI 77 A (VIA)','','MILANO','MI','MILANO SUCC. 80');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34430,'07601','01641','20142','BOIFAVA PIETRO 29 C (VIA)','','MILANO','MI','MILANO SUCC. 81'),
 (34431,'07601','01642','20129','PILO ROSOLINO 19 A (VIA)','','MILANO','MI','MILANO SUCC. 83'),
 (34432,'07601','01643','20124','ZAROTTO ANTONIO 11 (VIA)','','MILANO','MI','MILANO SUCC. 85'),
 (34433,'07601','01644','20122','FESTA DEL PERDONO 10 (VIA)','','MILANO','MI','MILANO SUCC. 86'),
 (34434,'07601','01645','20122','ITALIA 16 (CORSO)','','MILANO','MI','MILANO SUCC. 84'),
 (34435,'07601','01646','20135','SACCARDO PIETRO ANDREA 46 (VIA)','','MILANO','MI','MILANO SUCC. 93'),
 (34436,'07601','01647','20125','STEFINI EVARISTO 12 (VIALE)','','MILANO','MI','MILANO SUCC. 87'),
 (34437,'07601','01648','20128','SAN MAMETE 16 (VIA)','','MILANO','MI','MILANO SUCC. 88'),
 (34438,'07601','01649','20162','CICERONE MARCO TULLIO 4 (VIA)','','MILANO','MI','MILANO SUCC. 69'),
 (34439,'07601','01650','20135','FRIULI 51 (VIA)','','MILANO','MI','MILANO SUCC. 90'),
 (34440,'07601','01651','20161','ACERBI ENRICO 34 (VIA)','','MILANO','MI','MILANO SUCC. 91');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34441,'07601','01652','20142','BARONI COSTANTINO 11 (VIA)','','MILANO','MI','MILANO SUCC. 79'),
 (34442,'07601','01653','20146','SAN GIMIGNANO 10 (VIALE)','','MILANO','MI','MILANO SUCC.77'),
 (34443,'07601','01654','20138','FANTOLI GAUDENZIO 7 (VIA)','','MILANO','MI','MILANO SUCC. 62'),
 (34444,'07601','01655','20121','FATEBENEFRATELLI 10 (VIA)','','MILANO','MI','MILANO SUCC. 57'),
 (34445,'07601','01656','20146','NAPOLI 38 (PIAZZA)','','MILANO','MI','MILANO SUCC. 55'),
 (34446,'07601','01657','20145','CASSIODORO 4 (VIALE)','','MILANO','MI','MILANO SUCC. 56'),
 (34447,'07601','01658','20159','ZARA 129 A (VIALE)','','MILANO','MI','MILANO SUCC. 58'),
 (34448,'07601','01659','20147','SEGNERI PAOLO (VIA)','','MILANO','MI','MILANO SUCC. 60'),
 (34449,'07601','01660','20137','CARABELLI RODOLFO 7 (VIA)','','MILANO','MI','MILANO SUCC. 61'),
 (34450,'07601','01661','20129','CASTEL MORRONE 2 B (VIA)','','MILANO','MI','MILANO SUCC. 63'),
 (34451,'07601','01662','20161','TEANO 21 (VIA)','','MILANO','MI','MILANO SUCC.76');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34452,'07601','01663','20153','MARX CARLO 22 (VIA)','','MILANO','MI','MILANO SUCC. 73'),
 (34453,'07601','01664','20125','PORTINARI PIGELLO 1 (VIA)','','MILANO','MI','MILANO SUCC. 72'),
 (34454,'07601','01665','20152','CASCINA BAROCCO 8 (VIA)','','MILANO','MI','MILANO SUCC. 71'),
 (34455,'07601','01666','20138','UNGHERIA 4 (VIALE)','','MILANO','MI','MILANO SUCC. 74'),
 (34456,'07601','01667','20157','UNGARETTI GIUSEPPE 12 (VIA)','','MILANO','MI','MILANO SUCC. 92'),
 (34457,'07601','01668','20131','ARQUA\' 14 (VIA)','','MILANO','MI','MILANO SUCC. 51'),
 (34458,'07601','01669','20121','DELL\'ORSO 11 (VIA)','','MILANO','MI','MILANO SUCC. 41'),
 (34459,'07601','01670','20131','ADELCHI 2 (VIA)','','MILANO','MI','MILANO SUCC. 50'),
 (34460,'07601','01671','20158','MONTE SAN GENESIO 31 (VIA)','','MILANO','MI','MILANO SUCC. 47'),
 (34461,'07601','01672','20128','PINDARO 29 (VIA)','','MILANO','MI','MILANO SUCC. 67'),
 (34462,'07601','01673','20147','NOVARA 31 (VIA)','','MILANO','MI','MILANO SUCC. 96');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34463,'07601','01674','20134','DURAZZO 5 (VIA)','','MILANO','MI','MILANO SUCC. 48'),
 (34464,'07601','01675','20133','BATTISTOTTI SASSI LUISA 14 (VIA)','','MILANO','MI','MILANO SUCC. 44'),
 (34465,'07601','01676','20124','MACCHI MAURO 9 (VIA)','','MILANO','MI','MILANO SUCC. 40'),
 (34466,'07601','01677','20146','SCALABRINI GIOVANNI BATTISTA 5 (LAR','','MILANO','MI','MILANO SUCC. 95'),
 (34467,'07601','01678','20127','VARANINI LUIGI 26 (VIA)','','MILANO','MI','MILANO SUCC. 45'),
 (34468,'07601','01679','20159','MENABREA LUIGI FEDERICO 14 (VIA)','','MILANO','MI','MILANO SUCC. 39'),
 (34469,'07601','01680','20134','ORTICA 19 (VIA)','','MILANO','MI','MILANO SUCC. 36'),
 (34470,'07601','01681','20135','MANTOVA 5 (VIA)','','MILANO','MI','MILANO SUCC. 34'),
 (34471,'07601','01682','20138','MONTE PALOMBINO 4 (VIA)','','MILANO','MI','MILANO SUCC. 70'),
 (34472,'07601','01683','20148','ALTAMURA SAVERIO 1 (VIA)','','MILANO','MI','MILANO SUCC. 59'),
 (34473,'07601','01684','20135','MONTENERO 17 (VIALE)','','MILANO','MI','MILANO SUCC. 42');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34474,'07601','01685','20128','MARIANI POMPEO 101 (VIA)','','MILANO','MI','MILANO SUCC. 101'),
 (34475,'07601','01686','20138','PAREA CARLO 26 (VIA)','','MILANO','MI','MILANO SUCC.110'),
 (34476,'07601','01687','20162','SUZZANI GIOVANNI 2 (VIALE)','','MILANO','MI','MILANO SUCC. 97'),
 (34477,'07601','01688','20161','ROSSI PELLEGRINO 15 1 (VIA)','','MILANO','MI','MILANO SUCC. 98'),
 (34478,'07601','01689','20122','FREGUGLIA CARLO (VIA)','','MILANO','MI','MILANO SUCC.109'),
 (34479,'07601','01690','20148','SANTA MARIA NASCENTE 2 (PIAZZA)','','MILANO','MI','MILANO SUCC. 99'),
 (34480,'07601','01691','20127','PIATTOLI SCIPIONE 6 (VIA)','','MILANO','MI','MILANO SUCC. 100'),
 (34481,'07601','01692','20144','ETNA 2 (VIA)','','MILANO','MI','MILANO SUCC. 89'),
 (34482,'07601','01693','20161','MOZZONI CICOGNA CARLO 21 (VIA)','','MILANO','MI','MILANO SUCC. 102'),
 (34483,'07601','01694','20139','MARCO D\'AGRATE 18 (VIA)','','MILANO','MI','MILANO SUCCURSALE 104'),
 (34484,'07601','01695','20126','LUTERO MARTIN 4 (VIA)','','MILANO','MI','MILANO SUCC.106');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34485,'07601','01696','20153','CALDERA 126 (VIA)','','MILANO','MI','MILANO SUCC.108'),
 (34486,'07601','01697','20142','COPPIN GUIDO 3 (VIA)','','MILANO','MI','MILANO SUCC.107'),
 (34487,'07601','01698','20142','RIMINI 2 (VIA)','','MILANO','MI','MILANO SUCC.103'),
 (34488,'07601','01699','20124','SASSETTI FILIPPO 27 (VIA)','','MILANO','MI','MILANO RECAPITO ISOLA'),
 (34489,'07601','01700','20123','CORDUSIO 4 (VIA)','','MILANO','MI','MILANO RECAPITO CORDUSIO'),
 (34490,'07601','01703','20158','LUGANO 15 (PIAZZALE)','','MILANO','MI','MILANO RECAPITO BOVISA'),
 (34491,'07601','01706','20128','PINDARO 29 (VIA)','','MILANO','MI','MILANO RECAPITO PRECOTTO'),
 (34492,'07601','01707','20125','APORTI FERRANTE 8 10 (VIA)','','MILANO','MI','MILANO RECAPITO F.APORTI'),
 (34493,'07601','01708','20141','BONGHI N. S N (VIA)','','MILANO','MI','MILANO RECAPITO TICINESE'),
 (34494,'07601','01709','20152','B.GOZZOLI 51 (VIA) (ANG.VIA BAGAROZ','','MILANO','MI','MILANO RECAPITO BAGGIO'),
 (34495,'07601','01712','20125','LUIGI DI SAVOIA 30 (PIAZZA)','','MILANO','MI','MILANO APORTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34496,'07601','01718','20134','TIRONE MARCO TULLIO 5 (VIA)','','MILANO','MI','MILANO RECAPITO LAMBRATE'),
 (34497,'07601','01723','20148','MASSARENTI GIUSEPPE 22 (VIA)','','MILANO','MI','MILANO RECAPITO SAN SIRO'),
 (34498,'07601','01724','20162','OSPEDALE MAGGIORE 3 (PIAZZA)','','MILANO','MI','MILANO NIGUARDA CA\' GRANDA'),
 (34499,'07601','01725','20144','BERGOGNONE  34 (VIA)','','MILANO','MI','MILANO 112'),
 (34500,'07601','01726','20151','QUARENGHI 23 (VIA) C-O CENTRO','','MILANO','MI','MILANO BONOLA'),
 (34501,'07601','01800','38100','P.ZZA A. VITTORIA, 20','','TRENTO','TN','TRENTO V.R.'),
 (34502,'07601','01801','38040','BERLINA 5 (VIA)','','TRENTO','TN','RAVINA'),
 (34503,'07601','01802','38050','VILLA 24 (VIA)','','TRENTO','TN','VILLAZZANO'),
 (34504,'07601','01803','38010','GUARDI\' 5 (PIAZZA)','','TRENTO','TN','VIGO DI TON'),
 (34505,'07601','01804','38070','VEGGIARA 155 (VIA)','','TRENTO','TN','SOPRAMONTE'),
 (34506,'07601','01805','38050','MANCI 4 (VIA)','','TRENTO','TN','POVO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34507,'07601','01806','38050','VEDUTA 4 (VIA ALLA)','','TRENTO','TN','COGNOLA'),
 (34508,'07601','01807','38040','SUGARINE 26 (VIA DELLE)','','TRENTO','TN','MEANO'),
 (34509,'07601','01808','38060','POLI 4 (VIA)','','TRENTO','TN','MATTARELLO'),
 (34510,'07601','01809','38040','SERAFINI DON LEONE 17 (VIA)','','TRENTO','TN','MARTIGNANO'),
 (34511,'07601','01810','38076','DEGASPERI A. 14 (PIAZZA)','','TRENTO','TN','MADRUZZO'),
 (34512,'07601','01811','38014','LIBERTA\' 1 (PIAZZA)','','TRENTO','TN','GARDOLO'),
 (34513,'07601','01812','38100','A.VITTORIA 20 (PIAZZA)','','TRENTO','TN','TRENTO CENTRO'),
 (34514,'07601','01813','38100','SANDONA\' 52','','TRENTO','TN','TRENTO SUCC. 7'),
 (34515,'07601','01814','38100','GOCCIADORO 34 (VIA)','','TRENTO','TN','TRENTO SUCC.10'),
 (34516,'07601','01815','38100','MARIGHETTO 19 (VIA)','','TRENTO','TN','TRENTO SUCC. 12'),
 (34517,'07601','01816','38100','MARCONI 11 (VIA)','','TRENTO','TN','TRENTO SUCC.11'),
 (34518,'07601','01817','38100','CHINI 4 (VIA)','','TRENTO','TN','TRENTO SUCC. 5');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34519,'07601','01818','38100','MUREDEI 8 (VIA)','','TRENTO','TN','TRENTO SUCC.9'),
 (34520,'07601','01819','38100','DEGASPERI ALCIDE 31 (VIA)','','TRENTO','TN','TRENTO SUCC. 6'),
 (34521,'07601','01820','38100','SCOPOLI 51 53 (VIA)','','TRENTO','TN','TRENTO SUCC. 4'),
 (34522,'07601','01821','38100','PERINI 26 (VIA)','','TRENTO','TN','TRENTO SUCC. 3'),
 (34523,'07601','01822','38100','GAZZOLETTI 43 (VIA)','','TRENTO','TN','TRENTO SUCC. 2'),
 (34524,'07601','01823','38100','TRENER G.B. 5 (VIA)','','TRENTO','TN','TRENTO SUCC. 1'),
 (34525,'07601','01825','38100','DOGANA 2 (VIA)','','TRENTO','TN','TRENTO RECAPITO DOGANA'),
 (34526,'07601','02000','30100','P.ZZA S. MARCO','','VENEZIA','VE','VENEZIA V.R.'),
 (34527,'07601','02001','30030','ORLANDA 131 A (VIA)','','VENEZIA','VE','CAMPALTO'),
 (34528,'07601','02002','30174','CASTELLANA 99 S (VIA)','','VENEZIA','VE','ZELARINO'),
 (34529,'07601','02003','30030','CASTELLANA 225 (VIA)','','VENEZIA','VE','TRIVIGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34530,'07601','02004','30030','ALESSANDRIA 17 (VIA)','','VENEZIA','VE','TESSERA'),
 (34531,'07601','02005','30010','CASE NUOVE 323 B (VIA)','','VENEZIA','VE','SAN PIETRO IN VOLTA'),
 (34532,'07601','02006','30010','ZENNARI 639 (SESTIERE)','','VENEZIA','VE','PELLESTRINA'),
 (34533,'07601','02007','30030','PALLADA 3 (VIA)','','VENEZIA','VE','MALCONTENTA'),
 (34534,'07601','02008','30010','MALAMOCCO (PIAZZALE)','','VENEZIA','VE','MALAMOCCO'),
 (34535,'07601','02009','30126','MICHIEL DOGE DOMENICO 1 (VIA)','','VENEZIA','VE','LIDO DI VENEZIA'),
 (34536,'07601','02010','30030','GOBBI 13 (VIA)','','VENEZIA','VE','FAVARO VENETO'),
 (34537,'07601','02011','30030','MIRANESE 311 (VIA)','','VENEZIA','VE','CHIRIGNAGO'),
 (34538,'07601','02012','30013','FAUSTA 407 (VIA)','','VENEZIA','VE','CAVALLINO'),
 (34539,'07601','02013','30012','TERRANOVA N.162 (FONDAMENTA)','','VENEZIA','VE','BURANO'),
 (34540,'07601','02014','30011','CA\' ROSSA 1 (VIA)','','VENEZIA','VE','ALBERONI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34541,'07601','02015','30141','NAVAGERO 48 (FONDAMENTA)','','VENEZIA','VE','MURANO'),
 (34542,'07601','02016','30121','FONTEGO DEI TODESCHI SAN MARCO 5554','','VENEZIA','VE','VENEZIA UFFICIO V.R.'),
 (34543,'07601','02017','30171','DONATORI DI SANGUE 1 (PIAZZALE)','','VENEZIA','VE','MESTRE CENTRO'),
 (34544,'07601','02018','30030','G.GALILEI 28 (VIA)','','VENEZIA','VE','VENEZIA AEROPORTO MARCO POLO'),
 (34545,'07601','02019','30174','TERRAGLIO 43 (VIA)','','VENEZIA','VE','MESTRE SUCC. 6'),
 (34546,'07601','02020','30173','SAN MARCO 102 R (VIALE)','','VENEZIA','VE','MESTRE SUCC. 3'),
 (34547,'07601','02021','30173','SAGREDO AGOSTINO 10 (VIA)','','VENEZIA','VE','MESTRE SUCC. 2'),
 (34548,'07601','02022','30171','PREMUDA (VIA)','','VENEZIA','VE','MESTRE SUCC. 1'),
 (34549,'07601','02023','30172','PALAZZO POLIFUNZIONALE TORINO 88 (V','','VENEZIA','VE','MESTRE SUCC. 8'),
 (34550,'07601','02024','30172','MILANO 20 (VIA)','','VENEZIA','VE','MESTRE SUCC.7');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34551,'07601','02025','30173','ESIODO 27 (VIA)','','VENEZIA','VE','MESTRE SUCC. 5'),
 (34552,'07601','02026','30174','CALUCCI 65 (VIA)','','VENEZIA','VE','MESTRE SUCC. 4'),
 (34553,'07601','02027','30175','TOMMASEO 1 (VIA)','','VENEZIA','VE','MARGHERA CENTRO'),
 (34554,'07601','02028','30175','PASINI 48 (VIA)','','VENEZIA','VE','MARGHERA SUCC. 1'),
 (34555,'07601','02029','30175','LONGHENA 60 (VIA)','','VENEZIA','VE','MARGHERA SUCC. 3'),
 (34556,'07601','02030','30175','CATENE 27 (VIA)','','VENEZIA','VE','MARGHERA SUCC.2'),
 (34557,'07601','02031','30126','GALLO SANDRO 106 (VIA)','','VENEZIA','VE','LIDO EXCELSIOR'),
 (34558,'07601','02032','30124','FONTEGO DEI TODESCHI SAN MARCO 5554','','VENEZIA','VE','VENEZIA CENTRO'),
 (34559,'07601','02033','30133','S.EUFEMIA 430 GIUDECCA (FONDAMENTA)','','VENEZIA','VE','VENEZIA SUCC. 08'),
 (34560,'07601','02034','30132','QUATTRO NOVEMBRE 23 24  SANT\'ELENA','','VENEZIA','VE','VENEZIA SUCC. 11'),
 (34561,'07601','02035','30122','GARIBALDI 1641 CASTELLO (VIA)','','VENEZIA','VE','VENEZIA SUCC. 09');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34562,'07601','02036','30122','BARBARIA DELLE TOLE CASTELLO 6674 (','','VENEZIA','VE','VENEZIA SUCC. 05'),
 (34563,'07601','02037','30123','GAFFARO 3510 DORSODURO (FONDAMENTA)','','VENEZIA','VE','VENEZIA SUCC. 12'),
 (34564,'07601','02038','30125','SAN POLO 2012 (CAMPO)','','VENEZIA','VE','VENEZIA SUCC. 03'),
 (34565,'07601','02039','30122','S.PROVOLO 4664 CASTELLO (CAMPO)','','VENEZIA','VE','VENEZIA SUCC. 02'),
 (34566,'07601','02040','30121','LISTA DI SPAGNA 233 D CANNAREGIO (R','','VENEZIA','VE','VENEZIA SUCC. 01'),
 (34567,'07601','02041','30121','SAN GIOBBE CANNAREGIO (SESTIERE)','','VENEZIA','VE','VENEZIA SUCC. 13'),
 (34568,'07601','02042','30124','ASCENSION S.MARCO 1241  (CALLE LARG','','VENEZIA','VE','VENEZIA SUCC. 04'),
 (34569,'07601','02043','30123','ZATTERE 1507 1508 DORSODURO (FONDAM','','VENEZIA','VE','VENEZIA SUCC. 10'),
 (34570,'07601','02048','30124','SAN MARCO 5346','','VENEZIA','VE','VENEZIA SAN MARCO'),
 (34571,'07601','02049','30100','FAVRETTI SNC (PIAZZALE)','','VENEZIA','VE','VENEZIA RECAPITO MESTRE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34572,'07601','02200','34100','P.ZZA V. VENETO, 1','','TRIESTE','TS','TRIESTE'),
 (34573,'07601','02201','34147','FLAVIA D\'AQUILINIA  22 (VIA)','','TRIESTE','TS','AQUILINIA'),
 (34574,'07601','02202','34016','PROSECCO 1 (VIA DI)','','TRIESTE','TS','VILLA OPICINA'),
 (34575,'07601','02203','34019','SISTIANA 42','','TRIESTE','TS','SISTIANA'),
 (34576,'07601','02204','34010','SANTA CROCE DI TRIESTE 274','','TRIESTE','TS','SANTA CROCE DI TRIESTE'),
 (34577,'07601','02205','34018','SAN DORLIGO DELLA VALLE','','TRIESTE','TS','SAN DORLIGO DELLA VALLE'),
 (34578,'07601','02206','34017','SAN NAZARIO 13 (VIA)','','TRIESTE','TS','PROSECCO'),
 (34579,'07601','02207','34013','DUINO 26','','TRIESTE','TS','DUINO'),
 (34580,'07601','02208','34012','KOSOVEL 13 (VIA)','','TRIESTE','TS','BASOVIZZA'),
 (34581,'07601','02209','34132','VITTORIO VENETO 1(PIAZZA)','','TRIESTE','TS','TRIESTE CENTRO'),
 (34582,'07601','02210','34010','SANT\'ANTONIO IN BOSCO 136','','TRIESTE','TS','SANT\'ANTONIO IN BOSCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34583,'07601','02211','34014','GRIGNANO 2 (VIA)','','TRIESTE','TS','GRIGNANO'),
 (34584,'07601','02212','34135','PUNTO FRANCO VECCHIO','','TRIESTE','TS','TRIESTE SUCC. 08'),
 (34585,'07601','02213','34139','MANTEGNA 5 (VIA)','','TRIESTE','TS','TRIESTE SUCC. 04'),
 (34586,'07601','02214','34137','COLOMBO 16 (VIA)','','TRIESTE','TS','TRIESTE SUCC. 12'),
 (34587,'07601','02215','34144','D\'ALVIANO 41 (VIA)','','TRIESTE','TS','TRIESTE SUCC. 10'),
 (34588,'07601','02216','34135','MORERI 5(VIA)','','TRIESTE','TS','TRIESTE SUCC. 09'),
 (34589,'07601','02217','34128','RAFFAELLO SANZIO 30 (VIALE)','','TRIESTE','TS','TRIESTE SUCC. 14'),
 (34590,'07601','02218','34139','PASTEUR 41 A (VIA)','','TRIESTE','TS','TRIESTE SUCC.20'),
 (34591,'07601','02219','34142','MAURONER 2 (VIA)','','TRIESTE','TS','TRIESTE SUCC. 16'),
 (34592,'07601','02220','34147','CABOTO 14  (VIA)','','TRIESTE','TS','TRIESTE SUCC. 17'),
 (34593,'07601','02221','34123','COMBI 8 (VIA)','','TRIESTE','TS','TRIESTE SUCC. 02');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34594,'07601','02222','34136','CARMELITANI 14 (VIA)','','TRIESTE','TS','TRIESTE SUCC. 01'),
 (34595,'07601','02223','34148','ISTRIA 3 (STRADA VECCHIA DEL)','','TRIESTE','TS','TRIESTE SUCC. 18'),
 (34596,'07601','02224','34148','XXV APRILE 5 (PIAZZA)','','TRIESTE','TS','TRIESTE SUCC. 19'),
 (34597,'07601','02225','34146','SONCINI 145 (VIA)','','TRIESTE','TS','TRIESTE SUCC. 15'),
 (34598,'07601','02226','34121','VERDI 2(PIAZZA)','','TRIESTE','TS','TRIESTE SUCC. 03'),
 (34599,'07601','02227','34136','MIRAMARE 119 (VIALE)','','TRIESTE','TS','TRIESTE SUCC. 13'),
 (34600,'07601','02228','34123','G.CESARE 1(VIA)','','TRIESTE','TS','TRIESTE SUCC. 11'),
 (34601,'07601','02229','34125','MARCONI 6 (VIA)','','TRIESTE','TS','TRIESTE SUCC. 07'),
 (34602,'07601','02230','34129','PASCOLI 16 (VIA)','','TRIESTE','TS','TRIESTE SUCC. 06'),
 (34603,'07601','02231','34131','BRAMANTE 8 (VIA)','','TRIESTE','TS','TRIESTE SUCC. 05'),
 (34604,'07601','02400','40100','PIAZZA MINGHETTI, 1','','BOLOGNA','BO','BOLOGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34605,'07601','02401','40124','MINGHETTI 1 (PIAZZA)','','BOLOGNA','BO','BOLOGNA CENTRO'),
 (34606,'07601','02402','40131','SAFFI AURELIO 30 32 (VIA)','','BOLOGNA','BO','BOLOGNA UP PT EMILIA PONENTE'),
 (34607,'07601','02403','40137','EMILIA LEVANTE 7 (VIA)','','BOLOGNA','BO','BOLOGNA UP PT EMILIA LEVANTE'),
 (34608,'07601','02404','40138','CANOVA ANTONIO 19 2 (VIA)','','BOLOGNA','BO','BOLOGNA ROVERI UFF PRINCIP'),
 (34609,'07601','02405','40020','CORRECCHIO 75 (VIA)','','BOLOGNA','BO','SASSO MORELLI'),
 (34610,'07601','02406','40132','NORMANDIA 12 (VIA)','','BOLOGNA','BO','BOLOGNA SUCC. 29'),
 (34611,'07601','02407','40131','SPORT 2 (VIA DELLO)','','BOLOGNA','BO','BOLOGNA SUCC. 22'),
 (34612,'07601','02408','40122','GRIMALDI 6 (VIA)','','BOLOGNA','BO','BOLOGNA SUCC. 05'),
 (34613,'07601','02409','40125','MAGGIORE 82 A-B (STRADA)','','BOLOGNA','BO','BOLOGNA SUCC. 04'),
 (34614,'07601','02410','40139','LINCOLN ABRAMO 48 A(VIALE)','','BOLOGNA','BO','BOLOGNA SUCC. 03');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34615,'07601','02411','40123','S.ISAIA 3 (VIA)','','BOLOGNA','BO','BOLOGNA SUCC. 02'),
 (34616,'07601','02412','40121','PIETRAMELLARA 18 (VIALE)','','BOLOGNA','BO','BOLOGNA SUCC. 01'),
 (34617,'07601','02413','40136','PUPILLI GIANCARLO 1 (VIA)','','BOLOGNA','BO','BOLOGNA SUCC. 37'),
 (34618,'07601','02414','40127','ARTIGIANO 32 A (VIA DELL\')','','BOLOGNA','BO','BOLOGNA SUCC. 23'),
 (34619,'07601','02415','40141','MARCELLO BENEDETTO 9 E (VIA)','','BOLOGNA','BO','BOLOGNA SUCC. 36'),
 (34620,'07601','02416','40133','BONAZZI 6 B (PIAZZA)','','BOLOGNA','BO','BOLOGNA SUCC. 24'),
 (34621,'07601','02417','40139','FIRENZE 2 (VIA)','','BOLOGNA','BO','BOLOGNA SUCC. 31'),
 (34622,'07601','02418','40132','CADUTI DI CASTELDEBOLE 34 2 (VIA)','','BOLOGNA','BO','BOLOGNA SUCC. 32'),
 (34623,'07601','02419','40128','VASARI GIORGIO 30 (VIA)','','BOLOGNA','BO','BOLOGNA SUCC. 33'),
 (34624,'07601','02420','40127','PIRANDELLO LUIGI 22 (VIA)','','BOLOGNA','BO','BOLOGNA SUCC. 34'),
 (34625,'07601','02421','40124','GARIBALDI GIUSEPPE 3 2 (VIA)','','BOLOGNA','BO','BOLOGNA SUCC. 06');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34626,'07601','02422','40134','XXI APRILE, 2 4 6 (VIA)','','BOLOGNA','BO','BOLOGNA SUCC. 08'),
 (34627,'07601','02423','40131','DA VERAZZANO GIOVANNI 6 (PIAZZA)','','BOLOGNA','BO','BOLOGNA SUCC. 25'),
 (34628,'07601','02424','40137','VIA DELLE ARMI, 1 2 3','','BOLOGNA','BO','BOLOGNA SUCC. 20'),
 (34629,'07601','02425','40122','MORGAGNI 6 (VIA)','','BOLOGNA','BO','BOLOGNA SUCC. 17'),
 (34630,'07601','02426','40129','DE MARIA  MARIO 3 (VIA)','','BOLOGNA','BO','BOLOGNA SUCC. 16'),
 (34631,'07601','02427','40128','UNITA\' 11C (PIAZZA)','','BOLOGNA','BO','BOLOGNA SUCC. 15'),
 (34632,'07601','02428','40126','VIII AGOSTO (PIAZZA)','','BOLOGNA','BO','BOLOGNA SUCC. 14'),
 (34633,'07601','02429','40138','PIZZARDI  17 A (VIA)','','BOLOGNA','BO','BOLOGNA SUCC. 13'),
 (34634,'07601','02430','40127','INDUSTRIA 2 (VIA DELL\')','','BOLOGNA','BO','BOLOGNA SUCC. 27'),
 (34635,'07601','02431','40126','BELLE ARTI 9 5 (VIA)','','BOLOGNA','BO','BOLOGNA SUCC. 09'),
 (34636,'07601','02432','40141','TOSCANA 140 D (VIA)','','BOLOGNA','BO','BOLOGNA SUCC. 26');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34637,'07601','02433','40128','CORAZZA NATALINO 4 (VIA)','','BOLOGNA','BO','BOLOGNA SUCC. 28'),
 (34638,'07601','02434','40132','SCIESA 1 (VIA)','','BOLOGNA','BO','BOLOGNA SUCC. 30'),
 (34639,'07601','02435','40136','S.MAMOLO 62 (VIA)','','BOLOGNA','BO','BOLOGNA SUCC. 11'),
 (34640,'07601','02436','40134','COSTA ANDREA 71 (VIA)','','BOLOGNA','BO','BOLOGNA SUCC. 10'),
 (34641,'07601','02437','40128','COSTITUZIONE  8  (PIAZZA DELLA)','','BOLOGNA','BO','BOLOGNA SUCC. 35'),
 (34642,'07601','02438','40133','VITTORIA 10 C (VIA)','','BOLOGNA','BO','BOLOGNA SUCC. 18'),
 (34643,'07601','02439','40125','S.STEFANO 140 A (VIA)','','BOLOGNA','BO','BOLOGNA SUCC. 07'),
 (34644,'07601','02441','40137','EMILIA LEVANTE 7 (VIA)','','BOLOGNA','BO','BOLOGNA RECAPITO EMILIA LEVANTE'),
 (34645,'07601','02443','40131','SAFFI AURELIO 30 32 (VIA)','','BOLOGNA','BO','BOLOGNA RECAPITO EMILIA PONENTE'),
 (34646,'07601','02444','40138','CANOVA 19 2 (VIA)','','BOLOGNA','BO','BOLOGNA RECAPITO ROVERI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34647,'07601','02448','40128','CORAZZA NATALINO 4 (VIA)','','BOLOGNA','BO','BOLOGNA RECAPITO CORAZZA'),
 (34648,'07601','02449','40121','PIETRAMELLARA PIETRO 18 (VIALE)','','BOLOGNA','BO','BOLOGNA RECAPITO PIETRAMELATA'),
 (34649,'07601','02450','40132','VIA TRIUMVIRATO 84','','BOLOGNA','BO','BOLOGNA AEROPORTO'),
 (34650,'07601','02600','60100','P.ZZA XXIV MAGGIO, 2','','ANCONA','AN','ANCONA V.R.'),
 (34651,'07601','02601','60020','CALCINARA (PIAZZA)','','ANCONA','AN','CANDIA DI ANCONA'),
 (34652,'07601','02602','60020','ESINO 60 (VIA)','','ANCONA','AN','TORRETTE DI ANCONA'),
 (34653,'07601','02603','60023','TORRICELLI (PIAZZA)','','ANCONA','AN','COLLEMARINO'),
 (34654,'07601','02604','60020','MUNICIPIO 56 (VIA)','','ANCONA','AN','MONTESICURO'),
 (34655,'07601','02605','60020','FLAMINIA 388 (VIA)','','ANCONA','AN','PALOMBINA'),
 (34656,'07601','02606','60020','TOMMASI 19 B (PIAZZA)','','ANCONA','AN','POGGIO DI ANCONA'),
 (34657,'07601','02607','60124','VENTIQUATTRO MAGGIO (LARGO)','','ANCONA','AN','ANCONA CITTA\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34658,'07601','02608','60029','LA CROCE (VIA)','','ANCONA','AN','VARANO'),
 (34659,'07601','02609','60100','SCATAGLINI 6 (VIA)','','ANCONA','AN','ANCONA SUCC. 10'),
 (34660,'07601','02610','60131','BRECCE BIANCHE 63 (VIA DELLE)','','ANCONA','AN','ANCONA SUCC.9'),
 (34661,'07601','02611','60128','COLLEVERDE 3 (VIA)','','ANCONA','AN','ANCONA SUCC. 1'),
 (34662,'07601','02612','60125','MARCONI GUGLIELMO 58 (VIA)','','ANCONA','AN','ANCONA SUCC. 2'),
 (34663,'07601','02613','60121','PIZZECOLLI CIRIACO 3 (VIA)','','ANCONA','AN','ANCONA SUCC. 3'),
 (34664,'07601','02614','60127','LORETO 38 40 42 (VIA)','','ANCONA','AN','ANCONA SUCC. 4'),
 (34665,'07601','02615','60131','MONTE VETTORE 40 (VIA)','','ANCONA','AN','ANCONA SUCC. 5'),
 (34666,'07601','02616','60123','MARATTA CARLO 39 (VIA)','','ANCONA','AN','ANCONA SUCC. 6'),
 (34667,'07601','02617','60127','PINOCCHIO 56 (VIA DEL)','','ANCONA','AN','ANCONA SUCC. 8'),
 (34668,'07601','02618','60129','SANTA MARGHERITA 1(VIA)','','ANCONA','AN','ANCONA SUCC.7');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34669,'07601','02800','50100','VIA PELLICCERIA, 3','','FIRENZE','FI','FIRENZE'),
 (34670,'07601','02801','50131','MEZZETTA (VIA DEL)','','FIRENZE','FI','FIRENZE C.S. CAMPO DI MARTE'),
 (34671,'07601','02802','50127','GEMIGNANI FRANCESCO (VIA)','','FIRENZE','FI','FIRENZE C.SETTORIALE NOVOLI'),
 (34672,'07601','02803','50123','PELLICCERIA 3 (VIA)','','FIRENZE','FI','FIRENZE UFFICIO V.R.'),
 (34673,'07601','02804','50050','VIA S. FRANCESCO, 4E','','FIRENZE','FI','MALMANTILE'),
 (34674,'07601','02805','50125','SILVANI GHERARDO 14 A','','FIRENZE','FI','FIRENZE SUCC. 33'),
 (34675,'07601','02806','50135','TOMMASEO NICCOLO\' (PIAZZA)','','FIRENZE','FI','FIRENZE SUCC. 36'),
 (34676,'07601','02807','50126','CHIANTIGIANA 163 (VIA)','','FIRENZE','FI','FIRENZE SUCC. 34'),
 (34677,'07601','02808','50145','FACCIOLI ARISTIDE (VIA)','','FIRENZE','FI','FIRENZE SUCC. 31'),
 (34678,'07601','02809','50141','PICCINNI NICCOLO\' (VIA)','','FIRENZE','FI','FIRENZE SUCC. 30'),
 (34679,'07601','02810','50123','CONTI AUGUSTO (PIAZZA)','','FIRENZE','FI','FIRENZE SUCC. 9');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34680,'07601','02811','50136','ROCCA TEDALDA 265 (VIA)','','FIRENZE','FI','FIRENZE SUCC. 35'),
 (34681,'07601','02812','50142','CANOVA 146 (VIA)','','FIRENZE','FI','FIRENZE SUCC. 16'),
 (34682,'07601','02813','50134','CESALPINO ANDREA 3 A (VIA)','','FIRENZE','FI','FIRENZE SUCC. 29'),
 (34683,'07601','02814','50143','ARETINO SPINELLO 34 (VIA)','','FIRENZE','FI','FIRENZE SUCC. 17'),
 (34684,'07601','02815','50144','TOZZETTI TARGIONI 23 A (VIA)','','FIRENZE','FI','FIRENZE SUCC. 15'),
 (34685,'07601','02816','50126','FERRUCCI FRANCESCO 41 A (LUNGARNO)','','FIRENZE','FI','FIRENZE SUCC. 14'),
 (34686,'07601','02817','50124','BARTOLINI LORENZO 6 (VIA)','','FIRENZE','FI','FIRENZE SUCC. 13'),
 (34687,'07601','02818','50124','SENESE 49 R (VIA)','','FIRENZE','FI','FIRENZE SUCC. 12'),
 (34688,'07601','02819','50144','GALLIANO GIUSEPPE 27 31 (VIA)','','FIRENZE','FI','FIRENZE SUCC. 01'),
 (34689,'07601','02820','50123','FINIGUERRA MASO 15 17 (VIA)','','FIRENZE','FI','FIRENZE SUCC. 10');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34690,'07601','02821','50121','AMMIRATO SCIPIONE 75 (VIA)','','FIRENZE','FI','FIRENZE SUCC. 2'),
 (34691,'07601','02822','50129','LIBERTA\'40 R (PIAZZA)','','FIRENZE','FI','FIRENZE SUCC. 03'),
 (34692,'07601','02823','50125','BARBADORI 40 R (VIA)','','FIRENZE','FI','FIRENZE SUCC. 4'),
 (34693,'07601','02824','50142','TORCICODA 107 R (VIA)','','FIRENZE','FI','FIRENZE SUCC. 05'),
 (34694,'07601','02825','50145','PISTOIESE 315 (VIA)','','FIRENZE','FI','FIRENZE SUCC. 32'),
 (34695,'07601','02826','50144','PUCCINI GIACOMO (PIAZZA)','','FIRENZE','FI','FIRENZE SUCC. 6'),
 (34696,'07601','02827','50122','PIETRAPIANA 53 (VIA)','','FIRENZE','FI','FIRENZE SUCC. 07'),
 (34697,'07601','02828','50131','CARNESECCHI PIETRO 27 (VIA)','','FIRENZE','FI','FIRENZE SUCC. 11'),
 (34698,'07601','02829','50126','D\'ANGIO\' CARLO 41 (VIA)','','FIRENZE','FI','FIRENZE SUCC. 37'),
 (34699,'07601','02830','50129','CAVOUR CAMILLO 71 A (VIA)','','FIRENZE','FI','FIRENZE SUCC. 18'),
 (34700,'07601','02831','50129','MURATORI LUDOVICO ANTONIO (PIAZZA)','','FIRENZE','FI','FIRENZE SUCC. 21');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34701,'07601','02832','50142','PIENZA 48 (VIA)','','FIRENZE','FI','FIRENZE SUCC. 38'),
 (34702,'07601','02833','50127','NOVOLI 87 (VIA DI)','','FIRENZE','FI','FIRENZE SUCC. 26'),
 (34703,'07601','02834','50137','CENTO STELLE 27 R (VIA)','','FIRENZE','FI','FIRENZE SUCC. 25'),
 (34704,'07601','02835','50133','MAFFEI 3 (VIA)','','FIRENZE','FI','FIRENZE SUCC. 24'),
 (34705,'07601','02836','50134','MAJER ENRICO (VIA)','','FIRENZE','FI','FIRENZE SUCC. 23'),
 (34706,'07601','02837','50127','CABOTO (VIA DEI)','','FIRENZE','FI','FIRENZE SUCC. 22'),
 (34707,'07601','02838','50121','BRUNELLESCHI FILIPPO 20 21 (PIAZZA)','','FIRENZE','FI','FIRENZE SUCC. 20'),
 (34708,'07601','02841','50135','MEZZETTA (VIA DEL)','','FIRENZE','FI','FIRENZE RECAPITO CAMPO DI MARTE'),
 (34709,'07601','02843','50123','ALAMANNI (VIA)','','FIRENZE','FI','FIRENZE RECAPITO ALAMANNI'),
 (34710,'07601','02844','50100','SAN VITO 17 A (VIA)','','FIRENZE','FI','FIRENZE RECAPITO BOSCHETTO'),
 (34711,'07601','02846','50127','GEMIGNANI FRANCESCO (VIA)','','FIRENZE','FI','FIRENZE RECAPITO NOVOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34712,'07601','03000','06100','P.ZZA MATTEOTTI, 1','','PERUGIA','PG','PERUGIA V.R.'),
 (34713,'07601','03001','06087','VIA DELLA SCUOLA 98','','PERUGIA','PG','PONTE SAN GIOVANNI'),
 (34714,'07601','03002','06070','STR. CASTEL DEL PIANO 39 BIS','','PERUGIA','PG','PILA DI PERUGIA'),
 (34715,'07601','03003','06080','VIA SAN GREGORIO, 20','','PERUGIA','PG','PIANELLO'),
 (34716,'07601','03004','06076','VIA ADRASTO DONATI N.5','','PERUGIA','PG','MUGNANO'),
 (34717,'07601','03005','06070','VIA CAPRONI, 9','','PERUGIA','PG','FONTIGNANO'),
 (34718,'07601','03006','06085','VIA AMENDOLA N. 92','','PERUGIA','PG','PONTE PATTOLI'),
 (34719,'07601','03007','06080','STRADA CENTRALE UMBRA 28 L','','PERUGIA','PG','COLLESTRADA'),
 (34720,'07601','03008','06070','VIA SAMBUCA','','PERUGIA','PG','COLLE UMBERTO PRIMO'),
 (34721,'07601','03009','06070','VIA CENERENTE N. 40','','PERUGIA','PG','CENERENTE'),
 (34722,'07601','03010','06071','VIA STROZZACAPPONI N. 147','','PERUGIA','PG','CASTEL DEL PIANO UMBRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34723,'07601','03011','06080','VIA TIBERINA, 28 E','','PERUGIA','PG','BOSCO'),
 (34724,'07601','03012','06121','P.ZA MATTEOTTI 1','','PERUGIA','PG','PERUGIA CENTRO'),
 (34725,'07601','03013','06078','VIA ISONZO N. 15','','PERUGIA','PG','PONTE VALLECEPPI'),
 (34726,'07601','03014','06080','VIA DELLE MARCHE, 158 A','','PERUGIA','PG','COLOMBELLA'),
 (34727,'07601','03015','06077','VIA PUCCINI, 88','','PERUGIA','PG','PONTEFELCINO'),
 (34728,'07601','03016','06070','VIA TAGLIAMENTO, 70 B','','PERUGIA','PG','PRETOLA'),
 (34729,'07601','03017','06080','PIAZZA DELLA CHIESA','','PERUGIA','PG','SAN EGIDIO'),
 (34730,'07601','03018','06131','STR. S.MARCO 97 E','','PERUGIA','PG','SAN MARCO'),
 (34731,'07601','03019','06079','VIA DERUTA','','PERUGIA','PG','SAN MARTINO IN CAMPO'),
 (34732,'07601','03020','06070','VIA UMBRIA, 34','','PERUGIA','PG','SAN MARTINO IN COLLE'),
 (34733,'07601','03021','06080','VIA PERGOLESI N.13','','PERUGIA','PG','SAN SISTO'),
 (34734,'07601','03022','06070','STR.PR.MARSCIANESE,263 B','','PERUGIA','PG','SANT\'ENEA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34735,'07601','03023','06080','VIA TIBERINA NORD 214','','PERUGIA','PG','SOLFAGNANO'),
 (34736,'07601','03024','06080','STRADA EUGUBINA 269','','PERUGIA','PG','PICCIONE'),
 (34737,'07601','03025','06080','VIA GUALDESE N.9','','PERUGIA','PG','RIPA'),
 (34738,'07601','03026','06128','VIA MADONNA ALTA, 85 A','','PERUGIA','PG','PERUGIA SUCC. 010'),
 (34739,'07601','03027','06129','VIA TUDERTE, 56 BIS','','PERUGIA','PG','PERUGIA SUCCURSALE 9'),
 (34740,'07601','03028','06124','VIA DELLA CONCORDIA 63','','PERUGIA','PG','PERUGIA SUCCURSALE 8'),
 (34741,'07601','03029','06125','STRADA PONTE D\'ODDI N. 8','','PERUGIA','PG','PERUGIA SUCC.7'),
 (34742,'07601','03030','06127','PIAZZA NAVIGATORI, 34','','PERUGIA','PG','PERUGIA SUCC.6'),
 (34743,'07601','03031','06121','VIA DEI FILOSOFI 47','','PERUGIA','PG','PERUGIA SUCC. 4'),
 (34744,'07601','03032','06122','VIA BRUNAMONTI 40','','PERUGIA','PG','PERUGIA SUCC. 3'),
 (34745,'07601','03033','06121','PIAZZA PARTIGIANI, 18','','PERUGIA','PG','PERUGIA SUCC. 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34746,'07601','03034','06124','VIA MARIO ANGELONI 72 B','','PERUGIA','PG','PERUGIA SUCC. 5'),
 (34747,'07601','03035','06125','F.INNAMORATI 9','','PERUGIA','PG','PERUGIA SUCC. 1'),
 (34748,'07601','03040','06124','ANGELONI MARIO 1 (VIA)','','PERUGIA','PG','PERUGIA ANGELONI'),
 (34749,'07601','03200','00144','VIALE EUROPA, 175','','ROMA','RM','POSTE CENTRO'),
 (34750,'07601','03201','00010','NUSCO 79 (VIA)','','ROMA','RM','COLLE PRENESTINO'),
 (34751,'07601','03202','00141','ADRIATICO 136 (VIALE)','','ROMA','RM','ROMA UFF.PRINC.P.T.MONTESACRO'),
 (34752,'07601','03203','00123','VISIONE 19 (PIAZZA DELLA)','','ROMA','RM','LA STORTA'),
 (34753,'07601','03204','00165','ACCURSIO 1 (VIA)','','ROMA','RM','ROMA U.P. P.T. AURELIO'),
 (34754,'07601','03205','00186','MISSIONE 10 (VIA DELLA) SOLO PER DI','','ROMA','RM','ROMA U.P. P.T. CAMERA DEPUTATI'),
 (34755,'07601','03206','00132','BOLOGNETTA 62 (VIA)','','ROMA','RM','ROMA BORGHESIANA'),
 (34756,'07601','03207','00187','QUIRINALE 30 (VIA DEL)','','ROMA','RM','ROMA U.P. P.T. QUIRINALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34757,'07601','03208','00144','EUROPA 175 (VIALE)','','ROMA','RM','ROMA UFF. POSTE VIALE EUROPA'),
 (34758,'07601','03209','00124','CASAL PALOCCO 18 (VIA DI)','','ROMA','RM','CASAL PALOCCO'),
 (34759,'07601','03210','00010','MASSA S.GIULIANO,145 (VIA)','','ROMA','RM','CASTELVERDE DI LUNGHEZZA'),
 (34760,'07601','03211','00060','CARAFFA FRANCESCO 8 (PIAZZA)','','ROMA','RM','CESANO DI ROMA'),
 (34761,'07601','03212','00064','STAZIONE DI CESANO 391 (VIA)','','ROMA','RM','CESANO STAZIONE'),
 (34762,'07601','03213','00010','ROCCASICURA 6 8 (LARGO)','','ROMA','RM','LUNGHEZZA'),
 (34763,'07601','03214','00188','VALLE MURICANA SNC (VIA)','','ROMA','RM','ROMA PRIMA PORTA'),
 (34764,'07601','03215','00040','TORRE MORENA 69 (VIA)','','ROMA','RM','MORENA'),
 (34765,'07601','03216','00119','ROMAGNOLI 767 (VIA DEI)','','ROMA','RM','OSTIA ANTICA'),
 (34766,'07601','03217','00050','PORTUENSE 1449 (VIA)','','ROMA','RM','PONTE GALERIA'),
 (34767,'07601','03218','00030','G. BACCELLI (VIA)','','ROMA','RM','SAN VITO ROMANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34768,'07601','03219','00010','CRUCIS 30 (VIA)','','ROMA','RM','SAN VITTORINO'),
 (34769,'07601','03220','00040','MARONCELLI P. SNC (VIA)','','ROMA','RM','SANTA MARIA DELLE MOLE'),
 (34770,'07601','03221','00060','ANGUILLARESE 54 (VIA)','','ROMA','RM','SANTA MARIA DI GALERIA'),
 (34771,'07601','03222','00050','MONACELLA 20 (VIA)','','ROMA','RM','SANTA SEVERA'),
 (34772,'07601','03223','00131','DI SALONE 92 (VIA)','','ROMA','RM','SETTECAMINI'),
 (34773,'07601','03224','00040','DALLA CHIESA C.A. 26 (VIA)','','ROMA','RM','TORVAIANICA'),
 (34774,'07601','03225','00187','MERCEDE 5 9 (VIA DELLA)','','ROMA','RM','ROMA UFFICIO V.R.'),
 (34775,'07601','03226','00177','CANOSA DI PUGLIA 30 (VIA)','','ROMA','RM','ROMA UFF.PR.PT TORPIGNATTARA'),
 (34776,'07601','03227','00182','TARANTO 19 (VIA)','','ROMA','RM','ROMA UFF.PRINC.PT APPIO'),
 (34777,'07601','03228','00185','GALILEI GALILEO 32 (VIA)','','ROMA','RM','ROMA U.P. P.T. PIAZZA DANTE'),
 (34778,'07601','03229','00186','SALVATORE 12 (VIA DEL) SOLO PER DIP','','ROMA','RM','ROMA U.P. P.T. SENATO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34779,'07601','03230','00122','POSTA 6 8 (PIAZZALE DELLA)','','ROMA','RM','ROMA U.P. PT.LIDO DI OSTIA'),
 (34780,'07601','03231','00135','CASAL DEL MARMO 189 (VIA DI)','','ROMA','RM','ROMA OTTAVIA'),
 (34781,'07601','03232','00187','SAN SILVESTR0 19 (PIAZZA)','','ROMA','RM','ROMA CENTRO CORR. E PACCHI'),
 (34782,'07601','03233','00178','SQUILLACE 23 (VIA)','','ROMA','RM','ROMA CAPANNELLE'),
 (34783,'07601','03234','00128','EROI DI CEFALONIA SNC (VIALE DEGLI)','','ROMA','RM','ROMA SPINACETO'),
 (34784,'07601','03235','00148','ADIMARI 22 (VIA DEGLI)','','ROMA','RM','ROMA CORVIALE'),
 (34785,'07601','03236','00133','TORRACCIO DI TORRENOVA SNC (VIA DEL','','ROMA','RM','TORRE ANGELA'),
 (34786,'07601','03237','00133','CARLENTINI 62 (VIA)','','ROMA','RM','ROMA TORRE GAIA'),
 (34787,'07601','03238','00153','MARMORATA 4 (VIA)','','ROMA','RM','ROMA UFF.PRINC.PT OSTIENSE'),
 (34788,'07601','03239','00162','BOLOGNA 3 A (PIAZZA)','','ROMA','RM','ROMA UFF.PRINC.PT NOMENTANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34789,'07601','03240','00135','SAPPADA  SNC (VIA)','','ROMA','RM','ROMA UFF.PR.PT BELSITO'),
 (34790,'07601','03241','00195','MAZZINI 101 (VIALE)','','ROMA','RM','ROMA UFF.PRINC.PT PRATI'),
 (34791,'07601','03242','00166','SANTA SECONDA 15 (VIA)','','ROMA','RM','ROMA CASALOTTI'),
 (34792,'07601','03243','00134','ARDEATINA KM 12 (VIA)','','ROMA','RM','DIVINO AMORE'),
 (34793,'07601','03244','00149','LENIN SNC (VIA)','','ROMA','RM','ROMA TRULLO'),
 (34794,'07601','03245','00155','P. TOGLIATTI 1505 (VIA)','','ROMA','RM','ROMA TIBURTINO SUD'),
 (34795,'07601','03246','00173','CARDINALI TERZILIO 11 (VIA)','','ROMA','RM','ROMA CINECITTA\' EST'),
 (34796,'07601','03247','00164','ARCELLI SNC (VIA DEGLI)','','ROMA','RM','ROMA BRAVETTA'),
 (34797,'07601','03248','00189','GROTTAROSSA  56 58 (VIA DI)','','ROMA','RM','ROMA GROTTAROSSA'),
 (34798,'07601','03249','00193','CAVOUR (PIAZZA) PAL. GIUSTIZIA (SOL','','ROMA','RM','ROMA PALAZZO GIUSTIZIA'),
 (34799,'07601','03250','00143','TORPAGNOTTA 2 (VIA DI)','','ROMA','RM','ROMA LAURENTINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34800,'07601','03251','00127','CASALECCHIO DI RENO 37 (VIA)','','ROMA','RM','VITINIA'),
 (34801,'07601','03252','00125','S.LEONARDO DA PORTO MAURIZIO 18 (PI','','ROMA','RM','ACILIA SUCC. 1'),
 (34802,'07601','03253','00128','BOGGIO P.CARLO 14 (VIA)','','ROMA','RM','ROMA TRIGORIA'),
 (34803,'07601','03254','00124','ROMANI P. 47 (VIA)','','ROMA','RM','INFERNETTO'),
 (34804,'07601','03255','00166','DALLA VEDOVA RICCARDO 19 (VIA)','','ROMA','RM','ROMA SUCC.140'),
 (34805,'07601','03256','00126','CRIMINALI A. 40 (VIA)','','ROMA','RM','DRAGONA DI ACILIA'),
 (34806,'07601','03257','00050','ROSI MICHELE 275 (VIA)','','ROMA','RM','ARANOVA DI ROMA'),
 (34807,'07601','03258','00125','SAPONARA SNC (VIA DI)','','ROMA','RM','ROMA ACILIA'),
 (34808,'07601','03259','00146','VAIANO 6 8 (VIA)','','ROMA','RM','ROMA SUCC. 102'),
 (34809,'07601','03260','00142','DI GIACOMO S. 27 (VIA)','','ROMA','RM','ROMA SUCC. 61'),
 (34810,'07601','03261','00191','TOR DI QUINTO 65 (VIALE) CASERMA S.','','ROMA','RM','ROMA SUCC. 153');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34811,'07601','03262','00147','TARIGO LUCA 5 11 (VIA)','','ROMA','RM','ROMA SUCC. 83'),
 (34812,'07601','03263','00146','SERENI C. 1 (VIA)','','ROMA','RM','ROMA SUCC. 35'),
 (34813,'07601','03264','00147','SARTORIO 32 G.A. (VIA)','','ROMA','RM','ROMA SUCC. 22'),
 (34814,'07601','03265','00144','PIANA DI MONTORIO 37 (VIA)','','ROMA','RM','ROMA SUCC. 106'),
 (34815,'07601','03266','00146','NOBILI LUIGI 27 (VIA)','','ROMA','RM','ROMA SUCC. 68'),
 (34816,'07601','03267','00144','BEETHOVEN 36 (VIALE)','','ROMA','RM','ROMA UFF.PR.PT EUR'),
 (34817,'07601','03268','00138','SALARIA 825 (VIA)','','ROMA','RM','ROMA SUCC. 81'),
 (34818,'07601','03269','00156','MARCHESA DI BAROLO 70 (VIA)','','ROMA','RM','ROMA SUCC. 117'),
 (34819,'07601','03270','00172','NARCISI 7 (VIA DEI)','','ROMA','RM','ROMA SUCC. 77'),
 (34820,'07601','03271','00196','FLAMINIA 312 A B (VIA)','','ROMA','RM','ROMA SUCC. 20'),
 (34821,'07601','03272','00149','SAN PANTALEO CAMPANO 63 (VIA)','','ROMA','RM','ROMA SUCC. 95');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34822,'07601','03273','00199','VERBANO 12 (PIAZZA)','','ROMA','RM','ROMA SUCC. 58'),
 (34823,'07601','03274','00195','CLODIO SNC (PIAZZALE) INTERNO CITTA','','ROMA','RM','ROMA SUCC. 31'),
 (34824,'07601','03275','00184','SAN GIOVANNI IN LATERANO 96 (VIA)','','ROMA','RM','ROMA SUCC. 16'),
 (34825,'07601','03276','00122','ACTON F. 78 (VIA)','','ROMA','RM','ROMA SUCC. 141'),
 (34826,'07601','03277','00149','BRISSE A. 20 (VIA)','','ROMA','RM','ROMA SUCC. 93'),
 (34827,'07601','03278','00138','SINALUNGA 1 (VIA)','','ROMA','RM','ROMA SUCC. 124'),
 (34828,'07601','03279','00152','FALCONIERI PAOLA 43 (VIA)','','ROMA','RM','ROMA SUCC. 51'),
 (34829,'07601','03280','00155','A.VERTUNNI 142 (VIA)','','ROMA','RM','ROMA SUCC. 134'),
 (34830,'07601','03281','00157','G. MARCOTTI 45 (VIA)','','ROMA','RM','ROMA SUCC. 96'),
 (34831,'07601','03282','00156','CICILIANO 10 (VIA)','','ROMA','RM','ROMA SUCC. 99'),
 (34832,'07601','03283','00156','A. FIORI 12 (VIA)','','ROMA','RM','ROMA SUCC. 86');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34833,'07601','03284','00177','CANOSA DI PUGLIA 30 (VIA) C O RM TO','','ROMA','RM','ROMA SUCC. 57'),
 (34834,'07601','03285','00185','SANTA CROCE IN GERUSALEMME 105A (VI','','ROMA','RM','ROMA SUCC. 38'),
 (34835,'07601','03286','00196','FERRERO ALBERTO 9 15 (VIA)','','ROMA','RM','ROMA SUCC. 40'),
 (34836,'07601','03287','00186','VITTORIO EMANUELE II 330 (CORSO)','','ROMA','RM','ROMA SUCC. 42'),
 (34837,'07601','03288','00184','MILANO 10 20 (VIA) PRESSO UFFICIO P','','ROMA','RM','ROMA SUCC. 44'),
 (34838,'07601','03289','00197','MERCALLI GIUSEPPE 60 70 (VIA)','','ROMA','RM','ROMA SUCC. 52'),
 (34839,'07601','03290','00185','MARSALA 77 (VIA) C O UFFICIO POSTAL','','ROMA','RM','ROMA SUCC. 69'),
 (34840,'07601','03291','00153','TERME DI CARACALLA (VIA) SOLO PER D','','ROMA','RM','ROMA SUCC. 64'),
 (34841,'07601','03292','00181','NOCERA UMBRA 13 (VIA)','','ROMA','RM','ROMA SUCC. 53'),
 (34842,'07601','03293','00183','RECINA ELVIA 4 (VIA)','','ROMA','RM','ROMA SUCC. 54');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34843,'07601','03294','00177','COLLATINA 78 (VIA)','','ROMA','RM','ROMA SUCC. 70'),
 (34844,'07601','03295','00199','SOMALIA 11 (VIALE)','','ROMA','RM','ROMA SUCC. 67'),
 (34845,'07601','03296','00152','QUADRIO MAURIZIO 2 A (VIA)','','ROMA','RM','ROMA SUCC. 56'),
 (34846,'07601','03297','00177','PITTERI RICCARDO 27 (VIA)','','ROMA','RM','ROMA SUCC. 84'),
 (34847,'07601','03298','00199','MASSACCIUCCOLI 70 (VIA)','','ROMA','RM','ROMA SUCC. 59'),
 (34848,'07601','03299','00175','TRIBUNI 4 (PIAZZA DEI)','','ROMA','RM','ROMA SUCC. 80'),
 (34849,'07601','03300','00141','SEMPIONE 6 (PIAZZA)','','ROMA','RM','ROMA SUCC. 87'),
 (34850,'07601','03301','00184','VIMINALE 1 (PIAZZA DEL) SOLO PERSON','','ROMA','RM','ROMA SUCC. 66'),
 (34851,'07601','03302','00135','FLORIDIANA 12 (VIA)','','ROMA','RM','ROMA SUCC. 49'),
 (34852,'07601','03303','00182','CASILINA 122 124 (VIA)','','ROMA','RM','ROMA SUCC. 60'),
 (34853,'07601','03304','00154','CAFFARO 46 (VIA)','','ROMA','RM','ROMA SUCC. 79');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34854,'07601','03305','00169','BELON PIETRO 130 (VIA)','','ROMA','RM','ROMA SUCC. 90'),
 (34855,'07601','03306','00166','MONTESPACCATO 26 (VIA DI)','','ROMA','RM','ROMA SUCC. 91'),
 (34856,'07601','03307','00168','GEMELLI AGOSTINO 2 (LARGO)','','ROMA','RM','ROMA SUCC. 97'),
 (34857,'07601','03308','00185','MORO ALDO 5 (PIAZZALE) C O UNIVERSI','','ROMA','RM','ROMA SUCC. 62'),
 (34858,'07601','03309','00133','OLTOLINA LUIGI 11 13 (VIA)','','ROMA','RM','ROMA SUCC. 137'),
 (34859,'07601','03310','00151','COLLI PORTUENSI 425 (VIA)','','ROMA','RM','ROMA SUCC. 104'),
 (34860,'07601','03311','00175','CALPURNIO PISONE 74 (VIA)','','ROMA','RM','ROMA SUCC. 105'),
 (34861,'07601','03312','00159','CASAL BRUCIATO 77 (VIA)','','ROMA','RM','ROMA SUCC. 130'),
 (34862,'07601','03313','00141','VAL PELLICE 34 (VIA)','','ROMA','RM','ROMA SUCC. 132'),
 (34863,'07601','03314','00188','MONTI DELLA VALCHETTA 78 (VIA)','','ROMA','RM','ROMA SUCC. 133'),
 (34864,'07601','03315','00146','AMALDI UGO 10 (VIA)','','ROMA','RM','ROMA SUCC. 135');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34865,'07601','03316','00173','BARZILAI SALVATORE 128 (VIA)','','ROMA','RM','ROMA SUCC. 136'),
 (34866,'07601','03317','00193','PORTA ANGELICA 23 (VIA DI)','','ROMA','RM','ROMA SUCC. 47'),
 (34867,'07601','03318','00122','CAPO SPARTIVENTO 133 (VIA)','','ROMA','RM','ROMA SUCC. 143'),
 (34868,'07601','03319','00121','SOMMERGIBILE 30 (VIA DEL)','','ROMA','RM','ROMA SUCC. 142'),
 (34869,'07601','03320','00121','ISOLE CAPO VERDE 328 (VIA)','','ROMA','RM','ROMA SUCC. 144'),
 (34870,'07601','03321','00144','BEATA VERGINE DEL CARMELO 61 65 (VI','','ROMA','RM','ROMA SUCC. 138'),
 (34871,'07601','03322','00168','BORROMEO FEDERICO 45 (VIA)','','ROMA','RM','ROMA SUCC.150'),
 (34872,'07601','03323','00144','EUROPA 190 (VIALE)','','ROMA','RM','ROMA SUCC. 139'),
 (34873,'07601','03324','00145','RAIMONDI GARIBALDI ROSA 103 (VIA)','','ROMA','RM','ROMA SUCC. 107'),
 (34874,'07601','03325','00156','BERNARD. BERNARDINI 33 (VIA)','','ROMA','RM','ROMA SUCC. 146'),
 (34875,'07601','03326','00159','CASAL BERTONE 195 (VIA)','','ROMA','RM','ROMA SUCC. 82');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34876,'07601','03327','00171','PALME 193 (VIA DELLE)','','ROMA','RM','ROMA SUCC. 88'),
 (34877,'07601','03328','00179','CASTEL COLONNA 42 44 (VIA)','','ROMA','RM','ROMA SUCC. 34'),
 (34878,'07601','03329','00141','PANTELLERIA 7 A (VIA)','','ROMA','RM','ROMA SUCC. 75'),
 (34879,'07601','03330','00172','CAMPO 46 F (VIA DEL)','','ROMA','RM','ROMA SUCC. 71'),
 (34880,'07601','03331','00194','FARNESINA 1 (PIAZZALE DELLA) C O MI','','ROMA','RM','ROMA SUCC. 85'),
 (34881,'07601','03332','00133','VERMICINO 19 (VIA)','','ROMA','RM','ROMA SUCC. 129'),
 (34882,'07601','03333','00139','M.TE CERVIALTO  125 (VIA)','','ROMA','RM','ROMA SUCC. 128'),
 (34883,'07601','03334','00136','NICOLAI FILIPPO 10 (VIA)','','ROMA','RM','ROMA SUCC. 116'),
 (34884,'07601','03335','00173','LUCIO PAPIRIO 114 (VIA)','','ROMA','RM','ROMA SUCC. 94'),
 (34885,'07601','03336','00178','SAN TARCISIO 54 (VIA)','','ROMA','RM','ROMA SUCC. 74'),
 (34886,'07601','03337','00133','PIAGGIO ERASMO 7 (PIAZZA)','','ROMA','RM','ROMA SUCC. 120');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34887,'07601','03338','00141','CAMPI FLEGREI 21 (VIA)','','ROMA','RM','ROMA SUCC. 108'),
 (34888,'07601','03339','00177','COLLATINA 78 (VIA) C O RM 70','','ROMA','RM','ROMA SUCC. 109'),
 (34889,'07601','03340','00157','FERONIA 140 (VIA)','','ROMA','RM','ROMA SUCC. 110'),
 (34890,'07601','03341','00177','GENAZZANO 7 (VIA)','','ROMA','RM','ROMA SUCC. 151'),
 (34891,'07601','03342','00179','DAVILA ARRIGO 39 (VIA)','','ROMA','RM','ROMA SUCC. 112'),
 (34892,'07601','03343','00165','SANT\'AGATONE PAPA 36 (VIA DI)','','ROMA','RM','ROMA SUCC. 113'),
 (34893,'07601','03344','00191','FRANCIA 195 (CORSO)','','ROMA','RM','ROMA SUCC. 103'),
 (34894,'07601','03345','00146','LO SURDO 28 30 (VIA)','','ROMA','RM','ROMA SUCC. 114'),
 (34895,'07601','03346','00199','FEZZAN 13 17 (VIA)','','ROMA','RM','ROMA SUCC. 118'),
 (34896,'07601','03347','00151','JENNER EDOARDO 157A (VIA)','','ROMA','RM','ROMA SUCC. 127'),
 (34897,'07601','03348','00153','MANARA LUCIANO 18 G (VIA)','','ROMA','RM','ROMA SUCC. 119');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34898,'07601','03349','00162','NOMENTANA 248 250 (CIRCONVALLAZIONE','','ROMA','RM','ROMA SUCC. 121'),
 (34899,'07601','03350','00169','TERENZI AUGUSTO 33 35 (VIA)','','ROMA','RM','ROMA SUCC. 122'),
 (34900,'07601','03351','00141','ADRIATICO 136 (VIALE) C O RM MONTES','','ROMA','RM','ROMA SUCC. 123'),
 (34901,'07601','03352','00154','USODIMARE ANTONIOTTO SNC (VIA)','','ROMA','RM','ROMA SUCC. 125'),
 (34902,'07601','03353','00168','MAFFI PIETRO 63 (VIA)','','ROMA','RM','ROMA SUCC. 73'),
 (34903,'07601','03354','00152','FALCONIERI PAOLA 43 (VIA) C O UFF.P','','ROMA','RM','ROMA SUCC. 25'),
 (34904,'07601','03355','00176','CAPITAN OTTOBONO 27 (VIA)','','ROMA','RM','ROMA SUCC. 63'),
 (34905,'07601','03356','00133','ROMANO GIANCRISTOFORO 46 (VIA)','','ROMA','RM','ROMA SUCC. 126'),
 (34906,'07601','03357','00198','YSER 4 A C (VIA)','','ROMA','RM','ROMA SUCC. 39'),
 (34907,'07601','03358','00198','ALESSANDRIA 59 61 (VIA)','','ROMA','RM','ROMA SUCC. 26'),
 (34908,'07601','03359','00186','ARENULA 4 (VIA)','','ROMA','RM','ROMA SUCC. 10');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34909,'07601','03360','00153','TRASTEVERE 158 166 (VIALE)','','ROMA','RM','ROMA SUCC. 36'),
 (34910,'07601','03361','00155','ROBINIO COSTI 90 (VIA) (SEDE TEMPOR','','ROMA','RM','ROMA SUCC. 98'),
 (34911,'07601','03362','00148','MONTE DELLE CAPRE 22 (VIA)','','ROMA','RM','ROMA SUCC. 100'),
 (34912,'07601','03363','00138','SALARIA 1468 (VIA)','','ROMA','RM','ROMA SUCC. 111'),
 (34913,'07601','03364','00194','ORTI DELLA FARNESINA 12 (VIA)','','ROMA','RM','ROMA SUCC. 48'),
 (34914,'07601','03365','00187','SICILIA 191 201 (VIA)','','ROMA','RM','ROMA SUCC. 01'),
 (34915,'07601','03366','00187','XX SETTEMBRE 97 (VIA) ACCESSIBILE S','','ROMA','RM','ROMA U.P.SUCC.2(FINANZE)'),
 (34916,'07601','03367','00185','TERME DIOCLEZIANO 30 (VIA)','','ROMA','RM','ROMA SUCC. 04'),
 (34917,'07601','03368','00193','VIRGILIO 19 (VIA)','','ROMA','RM','ROMA SUCC. 05'),
 (34918,'07601','03369','00179','GINO CAPPONI 93 95 (VIA)','','ROMA','RM','ROMA SUCC. 06'),
 (34919,'07601','03370','00165','MONTE DEL GALLO 2 C (VIA)','','ROMA','RM','ROMA SUCC. 03');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34920,'07601','03371','00153','S.GIOVANNI DE MATHA 4 (LARGO)','','ROMA','RM','ROMA SUCC. 11'),
 (34921,'07601','03372','00186','SCROFA 61 63 (VIA DELLA)','','ROMA','RM','ROMA SUCC. 12'),
 (34922,'07601','03373','00184','FIRENZE  36 (VIA) C O MINISTERO DIF','','ROMA','RM','ROMA U.P. SUCC.13 (MIN.DIFESA)'),
 (34923,'07601','03374','00143','DOUHET 18 (PIAZZALE)','','ROMA','RM','ROMA SUCC. 14'),
 (34924,'07601','03375','00187','MOLISE 2 (VIA) C O MINISTERO INDUST','','ROMA','RM','ROMA SUCC. 15'),
 (34925,'07601','03376','00184','MILANO 10 20 (VIA)','','ROMA','RM','ROMA SUCC. 17'),
 (34926,'07601','03377','00196','NADI NEDO 3 (VIA) C O C.O.N.I.','','ROMA','RM','ROMA SUCC. 18'),
 (34927,'07601','03378','00136','VENTICINQUE GIULIO 45 49 (VIA)','','ROMA','RM','ROMA SUCC. 19'),
 (34928,'07601','03379','00184','BRANCACCIO 82 C H (LARGO)','','ROMA','RM','ROMA SUCC. 21'),
 (34929,'07601','03380','00187','MERCEDE 10 (VIA DELLA) C O UFF. POS','','ROMA','RM','ROMA SUCC. 27'),
 (34930,'07601','03381','00185','TIBURTINA 136 138 (VIA)','','ROMA','RM','ROMA SUCC. 28');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34931,'07601','03382','00193','BELLI G.G. 1 C (VIA)','','ROMA','RM','ROMA SUCC. 29'),
 (34932,'07601','03383','00136','MEDAGLIE D\'ORO 46 (PIAZZALE)','','ROMA','RM','ROMA SUCC. 50'),
 (34933,'07601','03384','00144','VIALE EUROPA, 175','','ROMA','RM','POSTE LIBRETTI'),
 (34934,'07601','03385','00144','VIALE EUROPA, 175','','ROMA','RM','POSTE CENTRO PAGAMENTI'),
 (34935,'07601','03386','00144','VIALE EUROPA, 175','','ROMA','RM','POSTE PREVIDENZA'),
 (34936,'07601','03387','00195','ANDREOLI GIUSEPPE 3 (VIA)','','ROMA','RM','ROMA RECAPITO PRATI'),
 (34937,'07601','03388','00164','ARCELLI SNC (VIA DEGLI)','','ROMA','RM','ROMA RECAPITO BRAVETTA'),
 (34938,'07601','03389','00167','GALEOTTI 49 (VIA)','','ROMA','RM','ROMA RECAPITO AURELIO'),
 (34939,'07601','03393','00187','VITE 116 (VIA DELLA)','','ROMA','RM','ROMA RECAPITO SAN SILVESTRO'),
 (34940,'07601','03394','00189','GROTTAROSSA 56 (VIA DI)','','ROMA','RM','ROMA RECAPITO GROTTAROSSA'),
 (34941,'07601','03397','00144','BEETHOVEN 36 (VIALE)','','ROMA','RM','ROMA RECAPITO EUR');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34942,'07601','03398','00155','PALMIRO TOGLIATTI 1500  (VIA)','','ROMA','RM','ROMA RECAPITO TIBURTINO SUD'),
 (34943,'07601','03399','00149','LENIN (LARGO)','','ROMA','RM','ROMA RECAPITO TRULLO'),
 (34944,'07601','03400','80100','P.ZZA MATTEOTTI, 2','','NAPOLI','NA','NAPOLI V.R.'),
 (34945,'07601','03401','80126','MONTAGNA SPACCATA 2 (VIA)','','NAPOLI','NA','NAPOLI SOCCAVO CENTRO SETTOR.'),
 (34946,'07601','03402','80050','VIA PANORAMICA, 15','','NAPOLI','NA','SCANZANO'),
 (34947,'07601','03403','80144','BAKU (VIA)','','NAPOLI','NA','NAPOLI - SECONDIGLIANO'),
 (34948,'07601','03404','80124','CESARE GIULIO (VIA)','','NAPOLI','NA','NAPOLI FUORIGROTTA UFF. PRINC.'),
 (34949,'07601','03405','80131','COLLI AMINEI 36 (VIALE)','','NAPOLI','NA','NAPOLI COLLI AMINEI U.P. PT'),
 (34950,'07601','03406','80126','PARROCO SIMEOLI 6 (VIA)','','NAPOLI','NA','NAPOLI SUCC. 80'),
 (34951,'07601','03407','80129','ARTISTI (PIAZZA DEGLI)','','NAPOLI','NA','NAPOLI VOMERO UFF. PRINC. P.T.'),
 (34952,'07601','03408','80128','FONTANA DOMENICO 43 (VIA)','','NAPOLI','NA','NAPOLI SUCC. 53');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34953,'07601','03409','80147','REPUBBLICHE MARINARE 497 ( DELLE)','','NAPOLI','NA','BARRA S. GIOVANNI'),
 (34954,'07601','03410','80133','MATTEOTTI GIACOMO 2 (PIAZZA) C O SA','','NAPOLI','NA','NAPOLI SUCC. 42'),
 (34955,'07601','03411','80125','AGNANO 17 19 (VIA NUOVA)','','NAPOLI','NA','NAPOLI SUCC. 66'),
 (34956,'07601','03412','80133','MATTEOTTI GIACOMO 2 (PIAZZA)','','NAPOLI','NA','NAPOLI UFFICIO V.R.'),
 (34957,'07601','03413','80133','MARCHESE CAMPODISOLA 13 (VIA)','','NAPOLI','NA','NAPOLI SUCC. 22'),
 (34958,'07601','03414','80137','ARENA DELLA SANITA\' 29B (VIA)','','NAPOLI','NA','NAPOLI SUCC. 24'),
 (34959,'07601','03415','80124','ASCANIO 28 30 (VIA)','','NAPOLI','NA','NAPOLI SUCC. 26'),
 (34960,'07601','03416','80124','CAVALLEGGERI D\'AOSTA 73 75 (VIALE)','','NAPOLI','NA','NAPOLI SUCC. 21'),
 (34961,'07601','03417','80136','AMEDEO DI SAVOIA 220 (CORSO)','','NAPOLI','NA','NAPOLI SUCC. 20'),
 (34962,'07601','03418','80132','ORSINI GENERALE 19 23 (VIA)','','NAPOLI','NA','NAPOLI SUCC. 25');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34963,'07601','03419','80133','MATTEOTTI GIACOMO 2 (PIAZZA) C O SA','','NAPOLI','NA','NAPOLI SUCC. 18'),
 (34964,'07601','03420','80131','SAN ROCCO A CAPODIMONTE 72 (VIA NUO','','NAPOLI','NA','NAPOLI SUCC. 27'),
 (34965,'07601','03421','80135','VITTORIO EMANUELE 271 273 (CORSO)','','NAPOLI','NA','NAPOLI SUCC. 28'),
 (34966,'07601','03422','80125','GABRIELE D\'ANNUNZIO 49 55 (PIAZZA)','','NAPOLI','NA','NAPOLI SUCC. 29'),
 (34967,'07601','03423','80137','ABATE MINICHINI 1 (VIA)','','NAPOLI','NA','NAPOLI SUCC. 31'),
 (34968,'07601','03424','80143','BISCARDI SERAFINO 3 5 (VIA)','','NAPOLI','NA','NAPOLI SUCC. 32'),
 (34969,'07601','03425','80135','MAZZINI GIUSEPPE (PIAZZA)','','NAPOLI','NA','NAPOLI SUCC. 36'),
 (34970,'07601','03426','80143','BLANC GIOVANNI TOMMASO 5 (VIA)','','NAPOLI','NA','NAPOLI SUCC. 34'),
 (34971,'07601','03427','80135','TARSIA 33 (SALITA)','','NAPOLI','NA','NAPOLI SUCC. 19'),
 (34972,'07601','03428','80145','VALENTE VINCENZO 2 (VICO)','','NAPOLI','NA','NAPOLI SUCC. 70');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34973,'07601','03429','80139','SAN FRANCESCO A CAPUANA (PIAZZA)','','NAPOLI','NA','NAPOLI SUCC. 04'),
 (34974,'07601','03430','80133','MATTEOTTI GIACOMO 2 (PIAZZA) C O SA','','NAPOLI','NA','NAPOLI SUCC. 17'),
 (34975,'07601','03431','80145','CHIAIANO 52 (CORSO)','','NAPOLI','NA','NAPOLI SUCC. 69'),
 (34976,'07601','03432','80145','SCAGLIONE EMILIO 345 (VIA)','','NAPOLI','NA','NAPOLI SUCC. 71'),
 (34977,'07601','03433','80121','RODINO\' GIULIO 19 20 (PIAZZA)','','NAPOLI','NA','NAPOLI SUCC. 01'),
 (34978,'07601','03434','80139','DE NICOLA ENRICO (PIAZZA) INT.TRIBU','','NAPOLI','NA','NAPOLI SUCC. 02'),
 (34979,'07601','03435','80132','UMBERTO I 22 (GALLERIA)','','NAPOLI','NA','NAPOLI SUCC. 03'),
 (34980,'07601','03436','80133','MATTEOTTI GIACOMO 2 (PIAZZA) C O SA','','NAPOLI','NA','NAPOLI SUCC. 07'),
 (34981,'07601','03437','80122','PONTANO 79 (VIA)','','NAPOLI','NA','NAPOLI SUCC. 15'),
 (34982,'07601','03438','80135','MAZZINI GIUSEPPE (PIAZZA) C O NAPOL','','NAPOLI','NA','NAPOLI SUCC. 08');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34983,'07601','03439','80138','CIMBRI 11 19 (VIA DEI)','','NAPOLI','NA','NAPOLI SUCC. 09'),
 (34984,'07601','03440','80142','NOVARA 6 (CORSO)','','NAPOLI','NA','NAPOLI SUCC. 10'),
 (34985,'07601','03441','80142','SEMPREVIVA A LORETO (VICO)','','NAPOLI','NA','NAPOLI SUCC. 12'),
 (34986,'07601','03442','80138','MIRAGLIA LUIGI 392 (PIAZZA)','','NAPOLI','NA','NAPOLI SUCC. 13'),
 (34987,'07601','03443','80121','CHIAIA 205 206 (RIVIERA)','','NAPOLI','NA','NAPOLI SUCC. 35'),
 (34988,'07601','03444','80143','DA SESSA TADDEO 92 (VIA)','','NAPOLI','NA','NAPOLI SUCC. 50'),
 (34989,'07601','03445','80147','MADONNELLE 121 (STRADA) RIONE INCIS','','NAPOLI','NA','NAPOLI SUCC. 75'),
 (34990,'07601','03446','80123','MANZONI ALESSANDRO 190 (VIA)','','NAPOLI','NA','NAPOLI SUCC. 52'),
 (34991,'07601','03447','80142','BRECCE A SANT\'ERASMO 81 (VIA)','','NAPOLI','NA','NAPOLI SUCC. 55'),
 (34992,'07601','03448','80126','GIGANTE MARIO 50 52 (VIA)','','NAPOLI','NA','NAPOLI SUCC. 56');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (34993,'07601','03449','80131','NAZARETH AI CAMALDOLI 60 (CUPA)','','NAPOLI','NA','NAPOLI SUCC. 57'),
 (34994,'07601','03450','80136','CORIGLIANO 9 (LARGO) C O NAPOLI 61','','NAPOLI','NA','NAPOLI SUCC. 59'),
 (34995,'07601','03451','80126','ADRIANO 110 122 (VIA)','','NAPOLI','NA','NAPOLI SUCC.62'),
 (34996,'07601','03452','80144','MONTE ROSA (VIA)','','NAPOLI','NA','NAPOLI SUCC. 77'),
 (34997,'07601','03453','80128','OMODEO ADOLFO 12 A (VIA)','','NAPOLI','NA','NAPOLI SUCC. 63'),
 (34998,'07601','03454','80127','ALVINO ENRICO 93 97 (VIA)','','NAPOLI','NA','NAPOLI SUCC. 37'),
 (34999,'07601','03455','80131','PANSINI 5 (VIA)','','NAPOLI','NA','NAPOLI SUCC. 64'),
 (35000,'07601','03456','80123','PASCOLI GIOVANNI 9 (VIA)','','NAPOLI','NA','NAPOLI SUCC. 65'),
 (35001,'07601','03457','80144','GHISLERI ARCANGELO (VIA) LOTTO P.','','NAPOLI','NA','NAPOLI SUCC. 81'),
 (35002,'07601','03458','80147','ARGINE 422 (VIA)','','NAPOLI','NA','NAPOLI SUCC. 82'),
 (35003,'07601','03459','80123','DI GIACOMO SALVATORE 121 123 (PIAZZ','','NAPOLI','NA','NAPOLI SUCC. 41');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35004,'07601','03460','80146','SAN GIOVANNI A TEDUCCIO 781 (CORSO)','','NAPOLI','NA','NAPOLI SUCC. 54'),
 (35005,'07601','03461','80143','SEGRETARIO ALLA STADERA 9 (CUPA)','','NAPOLI','NA','NAPOLI SUCC. 51'),
 (35006,'07601','03462','80144','VITTORIO EMANUELE III A SECONDIGLIA','','NAPOLI','NA','NAPOLI SUCC. 76'),
 (35007,'07601','03463','80129','SUAREZ EDUARDO 7 7B (VIA)','','NAPOLI','NA','NAPOLI SUCC. 38'),
 (35008,'07601','03464','80136','CORIGLIANO 9 (LARGO)','','NAPOLI','NA','NAPOLI SUCC. 61'),
 (35009,'07601','03465','80126','CATENA 83 89 (VIA)','','NAPOLI','NA','NAPOLI SUCC. 72'),
 (35010,'07601','03466','80147','DE MEIS ANGELO CAMILLO 86 88 (VIA)','','NAPOLI','NA','NAPOLI SUCC. 74'),
 (35011,'07601','03467','80146','SAN GIOVANNI A TEDUCCIO 285 289 (CO','','NAPOLI','NA','NAPOLI SUCC. 78'),
 (35012,'07601','03468','80144','APRILE IV 23 27 (VIALE)','','NAPOLI','NA','NAPOLI SUCC. 79'),
 (35013,'07601','03469','80141','DI VITTORIO GIUSEPPE 8 (PIAZZA)','','NAPOLI','NA','NAPOLI SUCC. 60');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35014,'07601','03470','80145','TAFURI GIOVANNI BERNARDINO 3 A 3 B','','NAPOLI','NA','NAPOLI SUCC. 73'),
 (35015,'07601','03471','80131','JANNELLI GABRIELE 596 598 (VIA)','','NAPOLI','NA','NAPOLI SUCC. 68'),
 (35016,'07601','03472','80137','CAVOUR 177 (PIAZZA)','','NAPOLI','NA','NAPOLI SUCC. 45'),
 (35017,'07601','03473','80127','CILEA FRANCESCO 277 279 (VIA)','','NAPOLI','NA','NAPOLI SUCC. 46'),
 (35018,'07601','03474','80133','ANGIOINO (MOLO)','','NAPOLI','NA','NAPOLI SUCC. 47'),
 (35019,'07601','03475','80122','VITTORIO EMANUELE 649 (CORSO)','','NAPOLI','NA','NAPOLI SUCC. 48'),
 (35020,'07601','03476','80147','MINICHINO DOMENICO 14 17 (VIA)','','NAPOLI','NA','NAPOLI SUCC. 67'),
 (35021,'07601','03477','80143','MERIDIONALE 55 (CORSO)','','NAPOLI','NA','NAPOLI RECAPITO MERGELLINA'),
 (35022,'07601','03478','80129','ARTISTI  SNC (PIAZZA)','','NAPOLI','NA','NAPOLI RECAPITO VOMERO'),
 (35023,'07601','03481','80133','MATTEOTTI GIACOMO 2 (PIAZZA)','','NAPOLI','NA','NAPOLI RECAPITO MATTEOTTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35024,'07601','03482','80146','REPUBBLICHE MARINARE 495 (VIALE)','','NAPOLI','NA','NAPOLI RECAPITO BARRA S.GIOVANNI'),
 (35025,'07601','03483','80143','MERIDIONALE 56 (CORSO)','','NAPOLI','NA','NAPOLI RECAPITO MERIDIONALE'),
 (35026,'07601','03487','80144','BAKU\' SNC (VIA)','','NAPOLI','NA','NAPOLI RECAPITO SECONDIGLIANO'),
 (35027,'07601','03491','80125','CESARE GIULIO SNC (VIA)','','NAPOLI','NA','NAPOLI RECAPITO FUORIGROTTA'),
 (35028,'07601','03492','80131','COLLI AMINEI SNC (VIALE)','','NAPOLI','NA','NAPOLI RECAPITO COLLI AMINEI'),
 (35029,'07601','03493','80126','MONTAGNA SPACCATA 2 (VIA)','','NAPOLI','NA','NAPOLI RECAPITO SOCCAVO'),
 (35030,'07601','03600','67100','P.ZZA DUOMO, 6','','L\'AQUILA','AQ','L\'AQUILA V.R.'),
 (35031,'07601','03601','67040','\"UMBERTO, \"\" S.N.C.\"\"(CORSO)\"','','L\'AQUILA','AQ','POGGIO DI ROIO'),
 (35032,'07601','03602','67010','\"DELL\'ARINGO, \"\"S.N.C.\"\" (VIA)\"','','L\'AQUILA','AQ','PRETURO'),
 (35033,'07601','03603','67020','PORTELLA, 4 (VIA)','','L\'AQUILA','AQ','MONTICCHIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35034,'07601','03604','67050','CESENA, 40    (VIA)','','L\'AQUILA','AQ','ROCCAVIVI'),
 (35035,'07601','03605','67028','NAZIONALE, 40 (VIA)','','L\'AQUILA','AQ','SAN DEMETRIO NEI VESTINI'),
 (35036,'07601','03606','67016','\"DEL RIO, \"\"S.N.C.\"\" (VIA)\"','','L\'AQUILA','AQ','PAGANICA'),
 (35037,'07601','03607','67010','SAN FRANCO, 21 (PIAZZA)','','L\'AQUILA','AQ','ASSERGI'),
 (35038,'07601','03608','67010','DEL CORSO, 30  (VIA)','','L\'AQUILA','AQ','COPPITO'),
 (35039,'07601','03609','67010','\"DUOMO, \"\" S.N.C.\"\" (PIAZZA)\"','','L\'AQUILA','AQ','CAMARDA'),
 (35040,'07601','03610','67010','DELLE AIE, 23  (VIA)','','L\'AQUILA','AQ','BAZZANO'),
 (35041,'07601','03611','67042','\"RIPA, \"\"S.N.C.\"\"    (VIA)\"','','L\'AQUILA','AQ','BAGNO'),
 (35042,'07601','03612','67011','DELL\'AQUILA  (VIA)','','L\'AQUILA','AQ','ARISCHIA'),
 (35043,'07601','03613','67100','DUOMO 1 (PIAZZA)','','L\'AQUILA','AQ','L\'AQUILA UFFICIO V.R.'),
 (35044,'07601','03614','67018','\"PRETURA, \"\"S.N.C.\"\" (VIA DELLA)\"','','L\'AQUILA','AQ','SASSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35045,'07601','03615','67010','DELLA FONTE, 4 (VIA)','','L\'AQUILA','AQ','ARAGNO'),
 (35046,'07601','03616','67010','\"COMUNALE, \"\" S.N.C.\"\" (PIAZZA)\"','','L\'AQUILA','AQ','SAN VITTORINO AMITERNO'),
 (35047,'07601','03617','67100','LUSSMBURGO 3 (VIA)','','L\'AQUILA','AQ','L\'AQUILA SUCC. 5 PETTINO'),
 (35048,'07601','03618','67100','CASTIGLIONE 10 (VIA)','','L\'AQUILA','AQ','L\'AQUILA SUCC. 2'),
 (35049,'07601','03619','67100','SALLUSTIO 1  (VIA)','','L\'AQUILA','AQ','L\'AQUILA SUCC. 1'),
 (35050,'07601','03620','67100','STRADA 58  10 12','','L\'AQUILA','AQ','L\'AQUILA SUCC. 3'),
 (35051,'07601','03621','67100','STRADA 14  1','','L\'AQUILA','AQ','L\'AQUILA SUCC. 4'),
 (35052,'07601','03800','86100','VIA PIETRUNTO, 4','','CAMPOBASSO','CB','CAMPOBASSO'),
 (35053,'07601','03801','86100','TOSCANA 31 (VIA)','','CAMPOBASSO','CB','CAMPOBASSO SUCC.5'),
 (35054,'07601','03802','86020','CONTE VERDE 13 B (VIA)','','CAMPOBASSO','CB','SANTO STEFANO DI CAMPOBASSO'),
 (35055,'07601','03803','86100','PIETRUNTO 4 (VIA)','','CAMPOBASSO','CB','CAMPOBASSO CENTRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35056,'07601','03804','86100','D\'AMATO 17 A-B (VIA)','','CAMPOBASSO','CB','CAMPOBASSO SUCC. 2'),
 (35057,'07601','03805','86100','PIEMONTE PRINCIPE 47 B (VIA)','','CAMPOBASSO','CB','CAMPOBASSO SUCC.3'),
 (35058,'07601','03806','86100','GRAMSCI ANTONIO 11 A (VIA)','','CAMPOBASSO','CB','CAMPOBASSO SUCC.4'),
 (35059,'07601','03807','86100','MAGGIO XXIV 18 22 (VIA)','','CAMPOBASSO','CB','CAMPOBASSO SUCC. 1'),
 (35060,'07601','03811','86100','CONTRADA COLLE DELLE API,44','','CAMPOBASSO','CB','CAMPOBASSO - CENTRO DEL MOLISE'),
 (35061,'07601','04000','70100','P.ZZA BATTISTI','','BARI','BA','BARI V.R.'),
 (35062,'07601','04001','70125','EINAUDI LUIGI 20 ( VIALE )','','BARI','BA','BARI SUD'),
 (35063,'07601','04002','70121','BATTISTI CESARE ( PIAZZA )','','BARI','BA','BARI UFFICIO V.R'),
 (35064,'07601','04003','70010','TRIESTRE S.N. ( PIAZZA )','','BARI','BA','ADELFIA MONTRONE'),
 (35065,'07601','04004','70010','MUNICIPIO 14 ( VIA )','','BARI','BA','CEGLIE DEL CAMPO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35066,'07601','04005','70020','CAVOUR 45 ( VIA )','','BARI','BA','LOSETO'),
 (35067,'07601','04006','70045','DELLA TORRE 36 ( PIAZZA )','','BARI','BA','TORRE A MARE'),
 (35068,'07601','04007','70126','TUPPUTI OTTAVIO 26 ( VIA )','','BARI','BA','BARI SUCC. 16 (MUNGIVACCA)'),
 (35069,'07601','04008','70057','VITTORIO EMANUELE II 17 ( CORSO )','','BARI','BA','PALESE'),
 (35070,'07601','04009','70050','FIRENZE 14 ( VIA )','','BARI','BA','SANTO SPIRITO'),
 (35071,'07601','04010','70126','AMENDOLA GIOVANNI 116 ( VIA )','','BARI','BA','BARI 21'),
 (35072,'07601','04011','70123','LAZIO 5 C ( VIA )','','BARI','BA','BARI SUCC. 19'),
 (35073,'07601','04012','70012','VENETO VITTORIO 94 C ( VIA )','','BARI','BA','CARBONARA DI BARI'),
 (35074,'07601','04013','70121','UMBERTO I 33A ( PIAZZA )','','BARI','BA','BARI SUCC. 01'),
 (35075,'07601','04014','70122','SAN SABINO 7 ( LARGO )','','BARI','BA','BARI SUCC. 11'),
 (35076,'07601','04015','70124','LUCARELLI ANTONIO 18 ( VIA )','','BARI','BA','BARI SUCC. 20');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35077,'07601','04016','70125','MONFALCONE 45 ( VIA )','','BARI','BA','BARI SUCC. 18'),
 (35078,'07601','04017','70123','RITELLI 32 ( VIA )','','BARI','BA','BARI SUCC. 17'),
 (35079,'07601','04018','70123','BUZZOI BRUNO 44 ( VIA )','','BARI','BA','BARI SUCC. 15'),
 (35080,'07601','04019','70126','PEUCETIA 5 ( VIA )','','BARI','BA','BARI SUCC. 14'),
 (35081,'07601','04020','70123','STARITA S.N. ( LUNGOMARE )','','BARI','BA','BARI SUCC. 10'),
 (35082,'07601','04021','70123','PRINCIPE AMEDEO 541 ( VIA )','','BARI','BA','BARI SUCC. 12'),
 (35083,'07601','04022','70124','CARAFA ETTORE 24 ( VIA )','','BARI','BA','BARI SUCC. 13'),
 (35084,'07601','04023','70100','FIERAMOSCA ETTORE S.N. ( VIA )','','BARI','BA','BARI SUCC.4'),
 (35085,'07601','04024','70121','QUARNARO   ( VIA )','','BARI','BA','BARI SUCC. 02 (BORSA)'),
 (35086,'07601','04025','70121','MATTEOTTI GIACOMO 11 ( VIA )','','BARI','BA','BARI SUCC. 08'),
 (35087,'07601','04026','70122','PRINCIPE AMEDEO 275 ( VIA )','','BARI','BA','BARI SUCC. 07');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35088,'07601','04027','70123','NAPOLI 91 ( VIA )','','BARI','BA','BARI SUCC. 03'),
 (35089,'07601','04028','70124','PAVONCELLI 61 ( VIA )','','BARI','BA','BARI SUCC. 09'),
 (35090,'07601','04029','70125','POSTIGLIONE 34 ( VIA )','','BARI','BA','BARI SUCC. 06'),
 (35091,'07601','04030','70122','MARCHESE DI MONTRONE 49 ( VIA )','','BARI','BA','BARI SUCC. 05'),
 (35092,'07601','04031','70123','DE BLASIO FRANCESCO (VIALE)','','BARI','BA','BARI RECAPITO DE BLASIO'),
 (35093,'07601','04034','70125','EINAUDI LUIGI 22 (VIALE)','','BARI','BA','BARI RECAPITO EINAUDI'),
 (35094,'07601','04037','70121','CESARE BATTISTI (PIAZZA)','','BARI','BA','BARI RECAPITO BATTISTI'),
 (35095,'07601','04038','70121','ALDO MORO (PIAZZA)','','BARI','BA','BARI RECAPITO MORO'),
 (35096,'07601','04039','70123','TOMMASO FIORE (VIA)','','BARI','BA','BARI RECAPITO FIORE'),
 (35097,'07601','04200','85100','VIA PRETORIA, 253','','POTENZA','PZ','POTENZA V.R.'),
 (35098,'07601','04201','85100','CDA BUCALETTO','','POTENZA','PZ','POTENZA BUCALETTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35099,'07601','04202','85100','STAZIONE FF.SS','','POTENZA','PZ','POTENZA INFERIORE STAZIONE'),
 (35100,'07601','04203','85100','VIA PRETORIA, 253','','POTENZA','PZ','POTENZA C.O.P.'),
 (35101,'07601','04204','85100','VIA IV NOVEMBRE SNC','','POTENZA','PZ','POTENZA SUCC. 1'),
 (35102,'07601','04205','85100','VIA MESSINA, 54 55','','POTENZA','PZ','POTENZA SUCC. 5'),
 (35103,'07601','04206','85100','VIA P. GRIPPO SNC','','POTENZA','PZ','POTENZA SUCC. 4'),
 (35104,'07601','04207','85100','VIALE DANTE,14','','POTENZA','PZ','POTENZA SUCC. 3'),
 (35105,'07601','04208','85100','PIAZZALE EUROPA, 4','','POTENZA','PZ','POTENZA SUCC. 2'),
 (35106,'07601','04209','85100','VIA TIRRENO, 2','','POTENZA','PZ','POTENZA SUCC.6'),
 (35107,'07601','04400','88100','CORSO MAZZINI','','CATANZARO','CZ','CATANZARO V.R.'),
 (35108,'07601','04401','88063','VIA PROGRESSO','','CATANZARO','CZ','CATANZARO LIDO'),
 (35109,'07601','04402','88100','FERDINANDEA, SNC, VIA, Q.RE SIANO','','CATANZARO','CZ','CATANZARO SUCC. 6 (QUARTIERE S');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35110,'07601','04403','88100','VIA DEGLI ANGIOINI','','CATANZARO','CZ','CATANZARO SUCC. 7 (QUARTIERE S'),
 (35111,'07601','04404','88100','TOMMASO CAMPANELLA, 39, VIA','','CATANZARO','CZ','CATANZARO SUCCURSALE 10'),
 (35112,'07601','04405','88100','VIA E.VITALE','','CATANZARO','CZ','CATANZARO SUCC. 8'),
 (35113,'07601','04406','88063','BRINDISI, 8, VIA','','CATANZARO','CZ','CATANZARO LIDO SUCC. 001'),
 (35114,'07601','04407','88100','VIA ORTI','','CATANZARO','CZ','CATANZARO SUCC. 9'),
 (35115,'07601','04408','88100','C.SO MAZZINI','','CATANZARO','CZ','CATANZARO CENTRO'),
 (35116,'07601','04409','88100','G. MATTEOTTI, 1, PIAZZA','','CATANZARO','CZ','CATANZARO SUCCURSALE 11'),
 (35117,'07601','04410','88100','MARTIRI DI GERACE, SNC, VIA','','CATANZARO','CZ','CATANZARO SUCC. 4'),
 (35118,'07601','04411','88100','VIA A.DANIELE','','CATANZARO','CZ','CATANZARO SUCC. 3'),
 (35119,'07601','04412','88100','VIA MILANO 9','','CATANZARO','CZ','CATANZARO SUCC. 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35120,'07601','04413','88100','P.ZA LE PERA','','CATANZARO','CZ','CATANZARO SUCC. 1'),
 (35121,'07601','04414','88100','VIA DEI NORMANNI','','CATANZARO','CZ','CATANZARO SUCC. 5'),
 (35122,'07601','04600','90100','VIA ROMA','','PALERMO','PA','PALERMO V.R.'),
 (35123,'07601','04601','90126','VILLAGRAZIA 455 B (VIA)','','PALERMO','PA','VILLAGRAZIA'),
 (35124,'07601','04602','90146','AUSONIA 69 (VIA)','','PALERMO','PA','PALERMO AUSONIA'),
 (35125,'07601','04603','90121','MESSINA MARINE 795 (VIA)','','PALERMO','PA','ACQUA DEI CORSARI'),
 (35126,'07601','04604','90151','CARBONE 149 (VIA)','','PALERMO','PA','PARTANNA MONDELLO'),
 (35127,'07601','04605','90131','CALATAFIMI 1031 A (CORSO)','','PALERMO','PA','ROCCA MONREALE'),
 (35128,'07601','04606','90122','MILLE 1472 A (CORSO DEI)','','PALERMO','PA','ROCCELLA GUARNASCHELLI'),
 (35129,'07601','04607','90147','TOMMASO NATALE (PIAZZA)','','PALERMO','PA','TOMMASO NATALE'),
 (35130,'07601','04608','90133','ROMA 320 (VIA)','','PALERMO','PA','PALERMO UFFICIO V.R.');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35131,'07601','04609','90123','DI VITTORIO (VIA)','','PALERMO','PA','PALERMO SPERONE'),
 (35132,'07601','04610','90135','PERGUSA 34 (VIA)','','PALERMO','PA','PALERMO SUCC.45'),
 (35133,'07601','04611','90142','BORROMEO CARDINALE 10 (VIA)','','PALERMO','PA','PALERMO SUCC. 29'),
 (35134,'07601','04612','90146','INSERRA 68 (VIA)','','PALERMO','PA','PALERMO SUCC. 31'),
 (35135,'07601','04613','90151','MONDELLO 35 A (VIA)','','PALERMO','PA','MONDELLO LIDO'),
 (35136,'07601','04614','90151','PRINCIPE DI SCALEA 15 (VIA)','','PALERMO','PA','MONDELLO VALDESI'),
 (35137,'07601','04615','90146','MATER DOLOROSA 106 (VIA)','','PALERMO','PA','PALERMO SUCC. 26'),
 (35138,'07601','04616','90148','SFERRACAVALLO 133 (VIA)','','PALERMO','PA','SFERRACAVALLO'),
 (35139,'07601','04617','90137','FANARA MICHELE 12 (VIA)','','PALERMO','PA','BOCCADIFALCO'),
 (35140,'07601','04618','90124','ORETO 406 (VIA)','','PALERMO','PA','PALERMO SUCC. 32'),
 (35141,'07601','04619','90144','UNITA\' D\'ITALIA 1 (PIAZZA)','','PALERMO','PA','PALERMO SUCC. 34');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35142,'07601','04620','90138','ORLANDO VITTORIO EMANUELE (PIAZZA)','','PALERMO','PA','PALERMO SUCC. 33'),
 (35143,'07601','04621','90135','U.R. 1 (PIAZZA)','','PALERMO','PA','PALERMO SUCC. 36'),
 (35144,'07601','04622','90141','STABILE MARIANO 77 (VIA)','','PALERMO','PA','PALERMO SUCC. 25'),
 (35145,'07601','04623','90138','PRINCIPE DI CAMPOREALE (PIAZZA)','','PALERMO','PA','PALERMO SUCC. 24'),
 (35146,'07601','04624','90123','UGO ANTONIO 26 (VIA)','','PALERMO','PA','PALERMO SUCC. 21'),
 (35147,'07601','04625','90129','REGIONE SICILIANA 226 (VIALE)','','PALERMO','PA','PALERMO SUCC. 35'),
 (35148,'07601','04626','90145','DA VINCI LEONARDO 44 (VIA)','','PALERMO','PA','PALERMO SUCC. 40'),
 (35149,'07601','04627','90145','ALFREDO CASELLA 94 (VIA)','','PALERMO','PA','PALERMO SUCC. 37'),
 (35150,'07601','04628','90124','GIAFAR EMIRO 106 (VIA)','','PALERMO','PA','PALERMO SUCC. 38'),
 (35151,'07601','04629','90135','REGIONE SICILIANA 2344 (VIALE)','','PALERMO','PA','PALERMO SUCCURSALE 39');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35152,'07601','04630','90124','FALSOMIELE 138 (VIA)','','PALERMO','PA','PALERMO SUCC. 42'),
 (35153,'07601','04631','90146','ZAPPA 158 (VIA)','','PALERMO','PA','PALERMO SUCC. 41'),
 (35154,'07601','04632','90145','MUSOTTO FRANCESCO 7-9 (VIA)','','PALERMO','PA','PALERMO SUCC. 43'),
 (35155,'07601','04633','90142','RIZZO AMMIRAGLIO 53 (VIA)','','PALERMO','PA','PALERMO SUCC. 44'),
 (35156,'07601','04634','90142','MONTEPELLEGRINO 132 (VIA)','','PALERMO','PA','PALERMO SUCC. 23'),
 (35157,'07601','04635','90139','STURZO LUIGI 12-13 (PIAZZA DON)','','PALERMO','PA','PALERMO SUCC. 20'),
 (35158,'07601','04636','90135','PIAZZARMERINA 143 (VIALE)','','PALERMO','PA','PALERMO SUCC. 10'),
 (35159,'07601','04637','90135','CAMARDA 2 (VIA)','','PALERMO','PA','PALERMO SUCC. 30'),
 (35160,'07601','04638','90144','AQUILEIA 7 (VIA)','','PALERMO','PA','PALERMO SUCC. 01'),
 (35161,'07601','04639','90133','SANTO SPIRITO 9 (PIAZZETTA)','','PALERMO','PA','PALERMO SUCC. 02'),
 (35162,'07601','04640','90133','TORINO 27 A D C (VIA)','','PALERMO','PA','PALERMO SUCC. 03');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35163,'07601','04641','90129','PISANI 246 (CORSO)','','PALERMO','PA','PALERMO SUCC. 04'),
 (35164,'07601','04642','90128','GUSTAVO ROCCELLA 67 (VIA)','','PALERMO','PA','PALERMO SUCC. 05'),
 (35165,'07601','04643','90129','CALATAFIMI 224 (CORSO)','','PALERMO','PA','PALERMO SUCC. 06'),
 (35166,'07601','04644','90133','ANTONIO BORZI\' 8 (VIA)','','PALERMO','PA','PALERMO SUCC. 07'),
 (35167,'07601','04645','90125','COSTELLAZIONE 30 (PIAZZA DELLA)','','PALERMO','PA','PALERMO SUCC. 08'),
 (35168,'07601','04646','90143','ARIMONDI GENERALE 15 (VIA)','','PALERMO','PA','PALERMO SUCC. 09'),
 (35169,'07601','04647','90128','TOTI ENRICO 115 (VIA)','','PALERMO','PA','PALERMO SUCC. 11'),
 (35170,'07601','04648','90123','PICCIOTTI 3 (VIALE DEI)','','PALERMO','PA','PALERMO SUCC. 14'),
 (35171,'07601','04649','90139','LA MASA 5 7 (VIA)','','PALERMO','PA','PALERMO SUCC. 12'),
 (35172,'07601','04650','90127','PALERMO GASPARE 36 (VIA)','','PALERMO','PA','PALERMO SUCC. 13'),
 (35173,'07601','04651','90138','VERDI GIUSEPPE 7 (PIAZZA)','','PALERMO','PA','PALERMO SUCC. 15');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35174,'07601','04652','90141','LATINI BRUNETTO 13 (VIA)','','PALERMO','PA','PALERMO SUCC. 16'),
 (35175,'07601','04653','90146','FANTE 54 57 (PIAZZALE DEL)','','PALERMO','PA','PALERMO SUCC. 17'),
 (35176,'07601','04654','90141','LATINI BRUNETTO 27 (VIA)','','PALERMO','PA','PALERMO SUCC. 18'),
 (35177,'07601','04655','90135','DI MAIO MARIA DOLORES 17 35 (VIA)','','PALERMO','PA','PALERMO SUCC. 19'),
 (35178,'07601','04656','90146','DANIMARCA 50 (VIA)','','PALERMO','PA','PALERMO SUCC. 28'),
 (35179,'07601','04657','90146','SAN LORENZO 202 204 (VIA)','','PALERMO','PA','PALERMO SUCC. 27'),
 (35180,'07601','04658','90142','CANTIERI 106 (VIA DEI)','','PALERMO','PA','PALERMO SUCC. 22'),
 (35181,'07601','04660','90100','VITTORIO GIUSEPPE 3 (VIA DI)','','PALERMO','PA','PALERMO RECAPITO SPERONE'),
 (35182,'07601','04662','90100','ROMA (VIA)','','PALERMO','PA','PALERMO RECAPITO VIA ROMA'),
 (35183,'07601','04668','90146','ALCIDE DE GASPERI 103 (VIA)','','PALERMO','PA','PALERMO RECAPITO AUSONIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35184,'07601','04669','90127','GIULIO CESARE 26 (PIAZZA)','','PALERMO','PA','PALERMO RECAPITO GIULIO CESARE'),
 (35185,'07601','04800','09100','P.ZZA DEL CARMINE','','CAGLIARI','CA','CAGLIARI V.R.'),
 (35186,'07601','04801','09128','SAN BENEDETTO 57 A (VIA)','','CAGLIARI','CA','CAGLIARI SUCC. 10'),
 (35187,'07601','04802','09044','MANDAS 13 15 (VIA)','','CAGLIARI','CA','QUARTUCCIU'),
 (35188,'07601','04803','09134','SALVO D\'ACQUISTO SN (VIA)','','CAGLIARI','CA','PIRRI'),
 (35189,'07601','04804','09042','MARIA VERGINE 12 (PIAZZA)','','CAGLIARI','CA','MONSERRATO'),
 (35190,'07601','04805','09129','ZAGABRIA 50 52 (VIA)','','CAGLIARI','CA','CAGLIARI SUCC. 13'),
 (35191,'07601','04806','09122','TRIESTE 161 (VIALE)','','CAGLIARI','CA','CAGLIARI SUCC. 05'),
 (35192,'07601','04807','09128','TOLA 16 22 (VIA)','','CAGLIARI','CA','CAGLIARI SUCC. 06'),
 (35193,'07601','04808','09124','PALAZZO 2(PIAZZA)','','CAGLIARI','CA','CAGLIARI SUCC. 03'),
 (35194,'07601','04809','09124','ROMA 25(VIA)','','CAGLIARI','CA','CAGLIARI SUCC. 02');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35195,'07601','04810','09126','POETTO 18(VIALE)','','CAGLIARI','CA','CAGLIARI SUCC. 04'),
 (35196,'07601','04811','09121','MONTESANTO 30 (VIA)','','CAGLIARI','CA','CAGLIARI SUCC. 09'),
 (35197,'07601','04812','09124','FARA 9 11 (VIA)','','CAGLIARI','CA','CAGLIARI SUCC. 01'),
 (35198,'07601','04813','09131','CASTIGLIONE 29 (VIA)','','CAGLIARI','CA','CAGLIARI SUCC. 12'),
 (35199,'07601','04814','09124','CARMINE 27 29 (PIAZZA DEL)','','CAGLIARI','CA','CAGLIARI CENTRO'),
 (35200,'07601','04815','09127','BASILICATA 51 53 (VIA)','','CAGLIARI','CA','CAGLIARI SUCC. 11'),
 (35201,'07601','04816','09129','AMAT S.N.(VIA)','','CAGLIARI','CA','CAGLIARI SUCC. 08'),
 (35202,'07601','04817','09124','DELLA PINETA 243 (VIA)','','CAGLIARI','CA','CAGLIARI SUCC. 07'),
 (35203,'07601','05000','00144','VIALE EUROPA, 175','','ROMA','RM','UFFICIO VAGLIA CENTRALE'),
 (35204,'07601','05002','00173','TERZILIO CARDINALI SNC (VIA)','','ROMA','RM','ROMA RECAPITO CINECITTA\' EST'),
 (35205,'07601','05003','00178','SQUILLACE 23 (VIA)','','ROMA','RM','ROMA RECAPITO CAPANNELLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35206,'07601','05004','00128','EROI DI CEFALONIA (VIALE DEGLI)','','ROMA','RM','ROMA RECAPITO SPINACETO'),
 (35207,'07601','05005','00133','CARLENTINI 62 (VIA)','','ROMA','RM','ROMA RECAPITO TORRE GAIA'),
 (35208,'07601','05010','00176','MACULANI VINCENZO (VIA)','','ROMA','RM','ROMA RECAPITO TORPIGNATTARA MACULAN'),
 (35209,'07601','05011','00188','VALLE MURICANA SNC (VIA)','','ROMA','RM','ROMA RECAPITO PRIMA PORTA'),
 (35210,'07601','05012','00100','C.DI PUGLIA 30 (VIA)','','ROMA','RM','ROMA RECAPITO TORPIGNATTARA CANOSA'),
 (35211,'07601','05013','00153','MARMORATA 4 (VIA)','','ROMA','RM','ROMA RECAPITO OSTIENSE'),
 (35212,'07601','05014','00142','RIGAMONTI 100 (VIA)','','ROMA','RM','ROMA GRANAI'),
 (35213,'07601','05016','00121','POSTA 6 8 (PIAZZALE DELLA)','','ROMA','RM','ROMA RECAPITO LIDO DI OSTIA'),
 (35214,'07601','05018','00100','MEDAGLIE D\'ORO 46 (PIAZZA)','','ROMA','RM','ROMA RECAPITO BELSITO'),
 (35215,'07601','05021','00162','BOLOGNA 39 (PIAZZA)','','ROMA','RM','ROMA RECAPITO NOMENTANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35216,'07601','05022','00139','FILOTEO ALBERINI 25 (VIA)','','ROMA','RM','ROMA 155'),
 (35217,'07601','05028','00141','ADRIATICO 136 (VIALE)','','ROMA','RM','ROMA RECAPITO MONTESACRO'),
 (35218,'07601','05030','00133','GIARDINETTI 35 (VIA DI)','','ROMA','RM','ROMA RECAPITO ACILIA'),
 (35219,'07601','05031','00185','MARSALA 77 (VIA)','','ROMA','RM','ROMA RECAPITO MARSALA'),
 (35220,'07601','05037','00143','TOR PAGNOTTA 4 (VIA)','','ROMA','RM','ROMA RECAPITO LAURENTINO'),
 (35221,'07601','05040','00132','PRATAPORCI 4 (VIA DI)','','ROMA','RM','ROMA RECAPITO BORGHESIANA'),
 (35222,'07601','05041','00182','TARANTO 19 (VIA)','','ROMA','RM','ROMA RECAPITO APPIO'),
 (35223,'07601','05058','00142','VIA ANDREA DEL SARTO 12-22','','ROMA','RM','ROMA 176'),
 (35224,'07601','05082','00143','MILLEVOI 75-79 (VIA)','','ROMA','RM','ROMA 164'),
 (35225,'07601','05083','00133','BALBIANI NATALE SNC (VIA)','','ROMA','RM','ROMA 165'),
 (35226,'07601','05084','00139','TOR SAN GIOVANNI 159 (VIA DI)','','ROMA','RM','ROMA 167');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35227,'07601','05085','00186','MONTERONE 1 (VIA)','','ROMA','RM','ROMA 169'),
 (35228,'07601','05086','00195','MARTIRI DI BELFIORE 7-9 (PIAZZA)','','ROMA','RM','ROMA 173'),
 (35229,'07601','05087','00050','PORTUENSE 1555 (VIA)','','ROMA','RM','ROMA COMMERCITY'),
 (35230,'07601','05090','00171','CICLAMINI 3A (VIA DEI)','','ROMA','RM','ROMA 168'),
 (35231,'07601','05091','00176','ARIANO IRPINO 28-46 (VIA)','','ROMA','RM','ROMA 175'),
 (35232,'07601','05092','00163','DELLA PISANA N276  (VIA)','','ROMA','RM','ROMA 177'),
 (35233,'07601','05094','00153','SANTA MARIA LIBERATRICE 12-13 (PIAZ','','ROMA','RM','ROMA 170'),
 (35234,'07601','05095','00154','MATTEUCCI PELLEGRINO  49-51 C (VIA)','','ROMA','RM','ROMA 174'),
 (35235,'07601','05096','00189','CASSIA N.1275-77  VIA','','ROMA','RM','ROMA 171'),
 (35236,'07601','05097','00167','BALDO DEGLI UBALDI  N 264  (VIA)','','ROMA','RM','ROMA 179'),
 (35237,'07601','05102','00156','DONATO MENICHELLA 278-280 (VIA)','','ROMA','RM','ROMA 166');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35238,'07601','05103','00179','LATINA 57 (VIA)','','ROMA','RM','ROMA 178'),
 (35239,'07601','05105','00139','FERNANDO DE LUCIA, 100-107 (PIAZZA)','','ROMA','RM','ROMA 172'),
 (35240,'07601','05108','00100','VILLAGGIO ITALIA-KOSOVO','','ROMA','RM','BELO POLJE'),
 (35241,'07601','05199','00144','VIALE EUROPA, 175','','ROMA','RM','UFFICIO ASSEGNI VIDIMATI CENTRALE'),
 (35242,'07601','10000','13100','VIA F.LLI PONTI, 9','','VERCELLI','VC','VERCELLI V.R.'),
 (35243,'07601','10001','13010','VIA THAN DE REVEL 50','','VERCELLI','VC','CAPPUCCINI'),
 (35244,'07601','10002','13100','VIA F.LLI PONTI 9','','VERCELLI','VC','VERCELLI CENTRO'),
 (35245,'07601','10003','13100','VIA GRAMSCI 10','','VERCELLI','VC','VERCELLI SUCC. 6'),
 (35246,'07601','10004','13100','VIA RESTANO 74','','VERCELLI','VC','VERCELLI SUCC. 5'),
 (35247,'07601','10005','13100','VIA MALINVERNI','','VERCELLI','VC','VERCELLI SUCC. 4'),
 (35248,'07601','10006','13100','C.SO RANDACCIO 26','','VERCELLI','VC','VERCELLI SUCC. 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35249,'07601','10007','13100','VIA PAGGI 6','','VERCELLI','VC','VERCELLI SUCC. 2'),
 (35250,'07601','10008','13100','C.SO PALESTRO','','VERCELLI','VC','VERCELLI SUCC. 1'),
 (35251,'07601','10100','28100','LARGO COSTITUENTE, 4','','NOVARA','NO','NOVARA V.R.'),
 (35252,'07601','10101','28100','COSTITUENTE 4 (PIAZZA)','','NOVARA','NO','NOVARA CENTRO'),
 (35253,'07601','10102','28067','S. ANDREA APOSTOLO 3 5 (VIA)','','NOVARA','NO','PERNATE'),
 (35254,'07601','10103','28100','MAESTRA 79 (VIA)','','NOVARA','NO','NOVARA SUCC. 10'),
 (35255,'07601','10104','28100','VERBANO 81 (VIA)','','NOVARA','NO','VEVERI'),
 (35256,'07601','10105','28060','DELLA CHIESA 1 (VIA)','','NOVARA','NO','LUMELLOGNO'),
 (35257,'07601','10106','28070','RISORGIMENTO 369 (CORSO)','','NOVARA','NO','VIGNALE'),
 (35258,'07601','10107','28100','CANTORE 7 (PIAZZA)','','NOVARA','NO','NOVARA SUCC.11'),
 (35259,'07601','10108','28100','TORINO 19 (CORSO)','','NOVARA','NO','NOVARA SUCC. 2'),
 (35260,'07601','10109','28100','MANZONI,7 (VIALE)','','NOVARA','NO','NOVARA SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35261,'07601','10110','28100','TRIESTE 18 A (CORSO)','','NOVARA','NO','NOVARA SUCC. 4 BORGO S. AGABIO'),
 (35262,'07601','10111','28100','CAVIGIOLI 7 (VIA)','','NOVARA','NO','NOVARA SUCC. 7'),
 (35263,'07601','10112','28100','VERCELLI 1 (CORSO)','','NOVARA','NO','NOVARA SUCC. 6'),
 (35264,'07601','10113','28100','RISORGIMENTO 78 (CORSO)','','NOVARA','NO','NOVARA SUCC. 5'),
 (35265,'07601','10114','28100','MAGGI 2 C (VIA)','','NOVARA','NO','NOVARA SUCC. 8'),
 (35266,'07601','10115','28100','SESALLI 15 (VIA)','','NOVARA','NO','NOVARA SUCC. 9'),
 (35267,'07601','10116','28100','VIA COL DI LANA 22 A','','NOVARA','NO','NOVARA SUCC. 3'),
 (35268,'07601','10200','12100','VIA BONELLI, 6','','CUNEO','CN','CUNEO V.R.'),
 (35269,'07601','10201','12010','VIA ROATA CANALE 4','','CUNEO','CN','SPINETTA'),
 (35270,'07601','10202','12020','VIA DEL BOSCO','','CUNEO','CN','SAN PIETRO DEL GALLO'),
 (35271,'07601','10203','12100','VIA BONELLI 6','','CUNEO','CN','CUNEO CENTRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35272,'07601','10204','12020','VIA DELLA BATTAGLIA 7','','CUNEO','CN','MADONNA DELL\'OLMO'),
 (35273,'07601','10205','12020','VIA ANTICA DI  BUSCA 150','','CUNEO','CN','ROATA ROSSI'),
 (35274,'07601','10206','12010','VIALE SAN SERENO 2','','CUNEO','CN','SAN ROCCO DI CASTAGNARETTA'),
 (35275,'07601','10207','12100','VIA BISALTA 14','','CUNEO','CN','CUNEO SUCC. 3'),
 (35276,'07601','10208','12100','VIA ROMA 19','','CUNEO','CN','CUNEO SUCC. 1'),
 (35277,'07601','10209','12100','C.SO VITT.EMANUELE 9','','CUNEO','CN','CUNEO SUCC. 2'),
 (35278,'07601','10300','14100','CORSO DANTE, 55','','ASTI','AT','ASTI V.R.'),
 (35279,'07601','10301','14030','VIA ANTICA DOGNA 1 D','','ASTI','AT','QUARTO D\'ASTI'),
 (35280,'07601','10302','14038','VIA STAZIONE 67 C','','ASTI','AT','PORTACOMARO STAZIONE'),
 (35281,'07601','10303','14020','VIA NAZIONALE 8','','ASTI','AT','SERRAVALLE D\'ASTI'),
 (35282,'07601','10304','14100','C.SO DANTE 55','','ASTI','AT','ASTI DANTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35283,'07601','10305','14100','VIA CAFASSO 21','','ASTI','AT','ASTI SUCC. 4'),
 (35284,'07601','10306','14100','C.SO TORINO 285','','ASTI','AT','ASTI SUCC. 3'),
 (35285,'07601','10307','14100','C.SO MATTEOTTI 34','','ASTI','AT','ASTI SUCC. 6'),
 (35286,'07601','10308','14100','C.SO SAVONA 287','','ASTI','AT','ASTI SUCC. 07'),
 (35287,'07601','10309','14100','VIA OTTOLENGHI 18','','ASTI','AT','ASTI SUCC. 1'),
 (35288,'07601','10310','14100','C.SO CASALE 14','','ASTI','AT','ASTI SUCC. 2'),
 (35289,'07601','10311','14100','VIA GOZZANO 9','','ASTI','AT','ASTI SUCC. 5'),
 (35290,'07601','10400','15100','P.ZZA LIBERTA\' 23-2','','ALESSANDRIA','AL','ALESSANDRIA V.R.'),
 (35291,'07601','10401','15050','VIA P. ROSSI 20','','ALESSANDRIA','AL','SAN GIULIANO NUOVO'),
 (35292,'07601','10402','15100','P.ZA LIBERTA\' 23 24','','ALESSANDRIA','AL','ALESSANDRIA CENTRO'),
 (35293,'07601','10403','15040','VIA COMUNALE 68','','ALESSANDRIA','AL','VALMADONNA'),
 (35294,'07601','10404','15040','VIA DAZIO 2','','ALESSANDRIA','AL','VALLE SAN BARTOLOMEO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35295,'07601','10405','15047','VIA FERRAIO 12','','ALESSANDRIA','AL','SPINETTA MARENGO'),
 (35296,'07601','10406','15040','VIA REMOTTI 5','','ALESSANDRIA','AL','SAN MICHELE'),
 (35297,'07601','10407','15050','VIA PIACENZA 16','','ALESSANDRIA','AL','SAN GIULIANO VECCHIO'),
 (35298,'07601','10408','15040','VIA COMUNALE 78','','ALESSANDRIA','AL','MANDROGNE'),
 (35299,'07601','10409','15040','VIA GUAZZONE 1 A','','ALESSANDRIA','AL','LOBBI'),
 (35300,'07601','10410','15040','VIA GRAZIANI 29 A','','ALESSANDRIA','AL','LITTA PARODI'),
 (35301,'07601','10411','15040','VIA SALE 4','','ALESSANDRIA','AL','CASTELCERIOLO'),
 (35302,'07601','10412','15020','VIA 4 MARTIRI 17','','ALESSANDRIA','AL','CASALBAGLIANO'),
 (35303,'07601','10413','15014','VIA ACQUI 57','','ALESSANDRIA','AL','CANTALUPO'),
 (35304,'07601','10414','15100','VIA TESTORE 38 40','','ALESSANDRIA','AL','ALESSANDRIA SUCC. 5'),
 (35305,'07601','10415','15100','VIA GALVANI 18 B','','ALESSANDRIA','AL','ALESSANDRIA SUCC. 7');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35306,'07601','10416','15100','PIAZZA TORRIANI 10','','ALESSANDRIA','AL','ALESSANDRIA SUCC. 9'),
 (35307,'07601','10417','15100','CORSO ACQUI 359','','ALESSANDRIA','AL','ALESSANDRIA SUCC. 8'),
 (35308,'07601','10418','15100','PIAZZA PEROSI 10','','ALESSANDRIA','AL','ALESSANDRIA SUCC. 6'),
 (35309,'07601','10419','15100','VIA CAVOUR 55','','ALESSANDRIA','AL','ALESSANDRIA SUCC. 3'),
 (35310,'07601','10420','15100','VIA VERONA','','ALESSANDRIA','AL','ALESSANDRIA SUCC. 2'),
 (35311,'07601','10421','15100','P.ZA CERIANA 6 A','','ALESSANDRIA','AL','ALESSANDRIA SUCC. 4'),
 (35312,'07601','10500','18100','VIALE MATTEOTTI, 155','','IMPERIA','IM','IMPERIA'),
 (35313,'07601','10501','18036','MENTONE,18,CORSO','','IMPERIA','IM','GRIMALDI DI VENTIMIGLIA'),
 (35314,'07601','10502','18100','VIALE MATTEOTTI 155','','IMPERIA','IM','IMPERIA CENTRO'),
 (35315,'07601','10503','18100','VIA DE SONNAZ 14','','IMPERIA','IM','IMPERIA SUCC. 2'),
 (35316,'07601','10504','18100','P.ZA S.ANTONIO 4','','IMPERIA','IM','IMPERIA SUCC. 7');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35317,'07601','10505','18100','VIA DEI PESCATORI 3','','IMPERIA','IM','IMPERIA SUCC. 3'),
 (35318,'07601','10506','18100','VIA NIZZA 17','','IMPERIA','IM','IMPERIA SUCC. 4'),
 (35319,'07601','10507','18100','VIA CARAMAGNA 112','','IMPERIA','IM','IMPERIA SUCC. 5'),
 (35320,'07601','10508','18100','V. MARTIRI DELLA LIBERTA\' 33','','IMPERIA','IM','IMPERIA SUCC. 1'),
 (35321,'07601','10509','18100','VIA NAZIONALE 23','','IMPERIA','IM','IMPERIA SUCC. 6'),
 (35322,'07601','10600','17100','PIAZZA DIAZ, 9','','SAVONA','SV','SAVONA'),
 (35323,'07601','10601','17040','SANTUARIO 9 R (PIAZZA)','','SAVONA','SV','SANTUARIO DI SAVONA'),
 (35324,'07601','10602','17100','AU FOSSU(VIA)','','SAVONA','SV','SAVONA CENTRO V.R.'),
 (35325,'07601','10603','17100','PRIVATA LOTTERO (VIA)','','SAVONA','SV','SAVONA SUCC. 8'),
 (35326,'07601','10604','17100','PONCHIELLI 19 R (VIA)','','SAVONA','SV','SAVONA SUCC. 3'),
 (35327,'07601','10605','17100','CRISPI (VIA)','','SAVONA','SV','SAVONA SUCC. 9');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35328,'07601','10606','17100','BUONARROTI (VIA)','','SAVONA','SV','SAVONA SUCC. 7'),
 (35329,'07601','10607','17100','AMENDOLA 2 (VIA)','','SAVONA','SV','SAVONA SUCC. 5'),
 (35330,'07601','10608','17100','MARENCO 9R (VIA)','','SAVONA','SV','SAVONA SUCC. 4'),
 (35331,'07601','10609','17100','S.CHIARA (PALAZZO)','','SAVONA','SV','SAVONA SUCC. 1'),
 (35332,'07601','10610','17100','BUOZZI 9 (VIA)','','SAVONA','SV','SAVONA SUCC. 6'),
 (35333,'07601','10611','17100','TARDY E BENECH (CORSO)','','SAVONA','SV','SAVONA SUCC. 2'),
 (35334,'07601','10614','17100','ALDO MORO (PIAZZA)','','SAVONA','SV','SAVONA MORO'),
 (35335,'07601','10700','19100','PIAZZA VERDI, 1','','LA SPEZIA','SP','LA SPEZIA'),
 (35336,'07601','10701','19132','VIA FIESCHI 8','','LA SPEZIA','SP','MAROLA'),
 (35337,'07601','10702','19137','VIA BIANCAMANO 53','','LA SPEZIA','SP','PITELLI'),
 (35338,'07601','10703','19138','VIALE SAN BARTOLOMEO 404','','LA SPEZIA','SP','SAN BARTOLOMEO'),
 (35339,'07601','10704','19135','VIA MARTIRI DEL RISORGIMENTO 119','','LA SPEZIA','SP','SAN VENERIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35340,'07601','10705','19131','VIA DELLA MARINA 102','','LA SPEZIA','SP','CADIMARE'),
 (35341,'07601','10706','19133','VIA FABIO FILZI 359','','LA SPEZIA','SP','BIASSA'),
 (35342,'07601','10707','19121','P.ZA VERDI','','LA SPEZIA','SP','LA SPEZIA CENTRO V.R.'),
 (35343,'07601','10708','19139','VIALE SAN BARTOLOMEO 1093','','LA SPEZIA','SP','MUGGIANO'),
 (35344,'07601','10709','19122','VIALE AMENDOLA 1','','LA SPEZIA','SP','LA SPEZIA SUCC. 2'),
 (35345,'07601','10710','19136','VIA SARZANA 609','','LA SPEZIA','SP','TERMO DELLA SPEZIA'),
 (35346,'07601','10711','19134','VIA MONTALBANO 9','','LA SPEZIA','SP','LA FOCE DI MARINASCO'),
 (35347,'07601','10712','19124','VIA 24 MAGGIO 226','','LA SPEZIA','SP','LA SPEZIA SUCC. 9'),
 (35348,'07601','10713','19126','VIA LIBERTA\' 18','','LA SPEZIA','SP','LA SPEZIA SUCCURSALE 11'),
 (35349,'07601','10714','19124','VIA VOLTA 67','','LA SPEZIA','SP','LA SPEZIA SUCCURSALE 12'),
 (35350,'07601','10715','19123','VIA MONFALCONE 69','','LA SPEZIA','SP','LA SPEZIA SUCC. 7');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35351,'07601','10716','19125','V.LE ITALIA 659','','LA SPEZIA','SP','LA SPEZIA SUCC. 5'),
 (35352,'07601','10717','19121','VIA COLOMBO 57 59','','LA SPEZIA','SP','LA SPEZIA SUCC. 1'),
 (35353,'07601','10718','19121','VIA AVANZINI 7','','LA SPEZIA','SP','LA SPEZIA SUCC. 3'),
 (35354,'07601','10719','19121','VIA MANTEGAZZA 17','','LA SPEZIA','SP','LA SPEZIA SUCC. 4'),
 (35355,'07601','10720','19123','VIA MAMELI 20','','LA SPEZIA','SP','LA SPEZIA SUCC. 6'),
 (35356,'07601','10721','19124','VIA A.FERRARI 89 91','','LA SPEZIA','SP','LA SPEZIA SUCC. 8'),
 (35357,'07601','10722','19100','VIA GIANNELLI 52','','LA SPEZIA','SP','LA SPEZIA SUCC.10'),
 (35358,'07601','10800','21100','VIA MILANO, 11','','VARESE','VA','VARESE V.R.'),
 (35359,'07601','10801','21050','VIA CARDINAL SIMONE 18 - BORSANO','','VARESE','VA','BORSANO'),
 (35360,'07601','10802','21010','VIA MADONNA 2 SANT\'ANTONINO TICINO','','VARESE','VA','SANT\'ANTONINO TICINO'),
 (35361,'07601','10803','21100','MILANO 11 (VIALE)','','VARESE','VA','VARESE UFFICIO V.R.');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35362,'07601','10804','21100','MILITE IGNOTO 1 (PIAZZA)','','VARESE','VA','SANT\'AMBROGIO OLONA'),
 (35363,'07601','10805','21100','BELFORTE 124  VIALE)','','VARESE','VA','VARESE SUCC. 3'),
 (35364,'07601','10806','21100','AMENDOLA 7 (VIA)','','VARESE','VA','VARESE SUCC. 6'),
 (35365,'07601','10807','21100','DALMAZIA 63 (VIA)','','VARESE','VA','VARESE SUCC. 5'),
 (35366,'07601','10808','21100','MONFALCONE 27 (VIA)','','VARESE','VA','VARESE SUCC. 7'),
 (35367,'07601','10809','21100','DAVERIO 156 (VIA)','','VARESE','VA','VARESE SUCC. 9'),
 (35368,'07601','10810','21100','MERCANTINI 19 (VIA)','','VARESE','VA','VARESE SUCC.8'),
 (35369,'07601','10811','21100','PASUBIO 2 (VIA)','','VARESE','VA','VARESE SUCC. 2'),
 (35370,'07601','10812','21100','MERINI 14 (VIA)','','VARESE','VA','VARESE SUCC. 1'),
 (35371,'07601','10813','21100','SANTO STEFANO 4 (PIAZZA)','','VARESE','VA','VARESE SUCC. 4'),
 (35372,'07601','10900','22100','VIA T. GALLIO, 6','','COMO','CO','COMO V.R.');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35373,'07601','10901','22100','VIA CANTURINA 109 B','','COMO','CO','ALBATE'),
 (35374,'07601','10902','22100','VIA ISONZO 60','','COMO','CO','COMO SUCC. 10'),
 (35375,'07601','10903','22100','VIA BARI 5','','COMO','CO','COMO SUCC. 5'),
 (35376,'07601','10904','22030','VIA I MARTIGNONI 2','','COMO','CO','CAMNAGO VOLTA'),
 (35377,'07601','10905','22100','VIA BELLINZONA 147','','COMO','CO','MONTEOLIMPINO'),
 (35378,'07601','10906','22100','VIA BELLINZONA, 5','','COMO','CO','COMO SUCC. 6'),
 (35379,'07601','10907','22100','VIA BADONE 2','','COMO','CO','CAMERLATA'),
 (35380,'07601','10908','22100','VIA MALVITO 1 A','','COMO','CO','BRECCIA'),
 (35381,'07601','10909','22100','VIA VIT. EMANUELE, 113 (PROVVISORIO','','COMO','CO','COMO SUCC. 2'),
 (35382,'07601','10910','22100','VIA GALLIO 6                 227893','','COMO','CO','COMO CENTRO'),
 (35383,'07601','10911','22100','VIA TENTORIO','','COMO','CO','REBBIO'),
 (35384,'07601','10912','22100','VIA COLONIOLA 7','','COMO','CO','COMO SUCC. 8');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35385,'07601','10913','22100','VIA CONCIGLIAZIONE 73','','COMO','CO','TAVERNOLA'),
 (35386,'07601','10914','22100','VIA DIAZ 64 66','','COMO','CO','COMO SUCC. 3'),
 (35387,'07601','10915','22100','VIA OLTRECOLLE 37 A','','COMO','CO','LORA'),
 (35388,'07601','10916','22100','VIA EL ALAMEIN 1','','COMO','CO','COMO SUCC.7'),
 (35389,'07601','10917','22100','VIA BELLINZONA 261','','COMO','CO','PONTE CHIASSO'),
 (35390,'07601','10918','22100','V VITTORIO EMANUELE, 99','','COMO','CO','COMO SUCC. 4'),
 (35391,'07601','10919','22100','VIA FULDA 3 A (SAGNINO)','','COMO','CO','COMO SUCC.9'),
 (35392,'07601','10920','22030','PIAZZA CONCORDIA','','COMO','CO','CIVIGLIO'),
 (35393,'07601','10921','22100','LARGO SPALLINO, 1','','COMO','CO','UFFICIO TRIBUNALE COMO'),
 (35394,'07601','11000','23100','VIA TRENTO, 2','','SONDRIO','SO','SONDRIO V.R.'),
 (35395,'07601','11001','23100','VIA TRENTO 2','','SONDRIO','SO','SONDRIO UFFICIO V.R.'),
 (35396,'07601','11002','23100','VIA GORIZIA 33','','SONDRIO','SO','SONDRIO SUCC.3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35397,'07601','11003','23100','LARGO SINDELFINGEN, 6','','SONDRIO','SO','SONDRIO SUCC. 2'),
 (35398,'07601','11004','23100','VIA MILANO 21','','SONDRIO','SO','SONDRIO SUCC. 1'),
 (35399,'07601','11100','24100','VIA LOCATELLI, 17','','BERGAMO','BG','BERGAMO V.R.'),
 (35400,'07601','11101','24100','LOCATELLI 11 (VIA)','','BERGAMO','BG','BERGAMO CENTRO'),
 (35401,'07601','11102','24020','PIAZZA MUNICIPIO NR.1','','BERGAMO','BG','PARRE-PONTE SELVA'),
 (35402,'07601','11103','24122','BRIGATA BERGAMO 1 (VIA)','','BERGAMO','BG','BERGAMO SUCC. 05'),
 (35403,'07601','11104','24129','MATTIOLI 14 A (VIA)','','BERGAMO','BG','BERGAMO SUCC. 11'),
 (35404,'07601','11105','24127','MARTIN LUTHER KING 6 (VIA)','','BERGAMO','BG','BERGAMO SUCC. 13'),
 (35405,'07601','11106','24123','TREMANA 13 B (VIA)','','BERGAMO','BG','BERGAMO SUCC. 14'),
 (35406,'07601','11107','24125','PIZZO REDORTA 24 (VIA)','','BERGAMO','BG','BERGAMO SUCC. 10'),
 (35407,'07601','11108','24126','ZANICA 10 D (VIA)','','BERGAMO','BG','BERGAMO SUCC. 09');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35408,'07601','11109','24126','MAMELI 1 (VIA)','','BERGAMO','BG','BERGAMO SUCC. 06'),
 (35409,'07601','11110','24125','BORGO PALAZZO 45 (VIA)','','BERGAMO','BG','BERGAMO SUCC. 04'),
 (35410,'07601','11111','24125','G. ROSA 30 (VIA)','','BERGAMO','BG','BERGAMO SUCC. 12'),
 (35411,'07601','11112','24123','P. RUGGERI DA STABELLO 8 (VIA)','','BERGAMO','BG','BERGAMO SUCC. 08'),
 (35412,'07601','11113','24124','GIULIO CESARE 1 (VIALE)','','BERGAMO','BG','BERGAMO SUCC. 03'),
 (35413,'07601','11114','24129','MERCATO DEL FIENO 13 (PIAZZA)','','BERGAMO','BG','BERGAMO SUCC. 01'),
 (35414,'07601','11115','24122','MANZU\' 11 (VIA)','','BERGAMO','BG','BERGAMO SUCC. 02'),
 (35415,'07601','11116','24124','PAPA RATTI 3 (VIA)','','BERGAMO','BG','BERGAMO SUCC. 07'),
 (35416,'07601','11118','24121','CLARA MAFFEI 9 (VIA)','','BERGAMO','BG','BERGAMO 15'),
 (35417,'07601','11121','24128','BAROZZI 1 (LARGO)','','BERGAMO','BG','BERGAMO 16'),
 (35418,'07601','11200','25100','PIAZZA VITTORIA, 1','','BRESCIA','BS','BRESCIA V.R.');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35419,'07601','11201','25136','BROLO 2H (VIA)','','BRESCIA','BS','STOCCHETTA'),
 (35420,'07601','11202','25132','PRIMA NR.76 BADIA (VILLAGGIO)','','BRESCIA','BS','MANDOLOSSA DI BRESCIA'),
 (35421,'07601','11203','25135','INDIPENDENZA 56 (VIA)','','BRESCIA','BS','SANT\'EUFEMIA DELLA FONTE'),
 (35422,'07601','11204','25121','VITTORIA 1 (PIAZZA)','','BRESCIA','BS','BRESCIA CENTRO'),
 (35423,'07601','11205','25134','ARICI 131 (VIA)','','BRESCIA','BS','SAN POLO'),
 (35424,'07601','11206','25131','FORNACI 16 (VIA)','','BRESCIA','BS','FORNACI'),
 (35425,'07601','11207','25010','BUFFALORA 99 (VIA)','','BRESCIA','BS','BETTOLE DI BUFFALORA'),
 (35426,'07601','11208','25133','LAMA 1 (VIA)','','BRESCIA','BS','MOMPIANO'),
 (35427,'07601','11209','25124','ALLEGRI 13 (VIA)','','BRESCIA','BS','S. POLO SUCC. 1'),
 (35428,'07601','11210','25128','TRENTO 15 C (VIA)','','BRESCIA','BS','BRESCIA SUCC. 04'),
 (35429,'07601','11211','25128','LOMBROSO 44 (VIA)','','BRESCIA','BS','BRESCIA SUCC. 01');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35430,'07601','11212','25122','MORETTO 17 (VIA)','','BRESCIA','BS','BRESCIA SUCC. 02'),
 (35431,'07601','11213','25128','BARACCA 24 (VIA)','','BRESCIA','BS','BRESCIA SUCC. 08'),
 (35432,'07601','11214','25126','C.BEVILACQUA 25 (VIA)','','BRESCIA','BS','BRESCIA SUCC. 05'),
 (35433,'07601','11215','25121','ROMANINO 18 (VIA)','','BRESCIA','BS','BRESCIA SUCC. 06'),
 (35434,'07601','11216','25128','SCUOLE 32 (VIA)','','BRESCIA','BS','BRESCIA SUCC.16'),
 (35435,'07601','11217','25125','SERENO TR.12 65 (VILLAGGIO)','','BRESCIA','BS','BRESCIA SUCC. 15'),
 (35436,'07601','11218','25128','GRANDI 2 (VIA)','','BRESCIA','BS','BRESCIA SUCC. 18'),
 (35437,'07601','11219','25125','BOLOGNA 2 (VIA)','','BRESCIA','BS','BRESCIA SUCC. 17'),
 (35438,'07601','11220','25121','MAGENTA 43 (CORSO)','','BRESCIA','BS','BRESCIA SUCC. 07'),
 (35439,'07601','11221','25122','SANTA CATERINA 1 (VIA)','','BRESCIA','BS','BRESCIA SUCC. 03'),
 (35440,'07601','11222','25124','CIPRO 112 (VIA)','','BRESCIA','BS','BRESCIA SUCC. 10');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35441,'07601','11223','25127','CADUTI LAVORO 63 (VIA)','','BRESCIA','BS','BRESCIA SUCC. 11'),
 (35442,'07601','11224','25127','DON VENDER 90 92 (VIA)','','BRESCIA','BS','BRESCIA SUCC.13'),
 (35443,'07601','11225','25125','CANIPARI 4 (VIA)','','BRESCIA','BS','BRESCIA SUCC. 14'),
 (35444,'07601','11226','25124','FERRARI 25 (VILLAGGIO)','','BRESCIA','BS','BRESCIA SUCC. 09'),
 (35445,'07601','11232','25123','SPEDALI CIVILI 1 (PIAZZALE)','','BRESCIA','BS','BRESCIA SPEDALI CIVILI'),
 (35446,'07601','11300','27100','P.ZZA DELLA POSTA, 1','','PAVIA','PV','PAVIA V.R.'),
 (35447,'07601','11301','27010','VIA FOSSARMATO, 5','','PAVIA','PV','FOSSARMATO'),
 (35448,'07601','11302','27100','P.ZA POSTA 1','','PAVIA','PV','PAVIA UFFICIO V.R.-TELEGRAFO'),
 (35449,'07601','11303','27010','VIA MIRABELLO 70','','PAVIA','PV','MIRABELLO DI PAVIA'),
 (35450,'07601','11304','27100','V.LE CREMONA 112','','PAVIA','PV','PAVIA SUCC. 6'),
 (35451,'07601','11305','27100','VIA T.TASSO 16','','PAVIA','PV','PAVIA SUCC. 5');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35452,'07601','11306','27100','VIA FASOLO,25 27','','PAVIA','PV','PAVIA SUCC. 7'),
 (35453,'07601','11307','27100','P.ZA STAZIONE 25','','PAVIA','PV','PAVIA SUCC. 1'),
 (35454,'07601','11308','27100','VIA INDIPENDENZA 26','','PAVIA','PV','PAVIA SUCC. 3'),
 (35455,'07601','11309','27100','C SO GARIBALDI 64','','PAVIA','PV','PAVIA SUCC. 2'),
 (35456,'07601','11310','27100','VIA DEI MILLE 97','','PAVIA','PV','PAVIA SUCC. 4'),
 (35457,'07601','11400','26100','VIA G. VERDI, 1','','CREMONA','CR','CREMONA V.R.'),
 (35458,'07601','11401','26020','P.ZA SORGENTE NR.11 12','','CREMONA','CR','CAVATIGOZZI'),
 (35459,'07601','11402','26100','VIA VERDI 1','','CREMONA','CR','CREMONA UFFICIO V.R.'),
 (35460,'07601','11403','26100','VIA BOSCHETTO NR.49 D-E','','CREMONA','CR','CREMONA SUCC. 2'),
 (35461,'07601','11404','26100','VIA DEL VASTO 7','','CREMONA','CR','CREMONA SUCC. 3'),
 (35462,'07601','11405','26100','VIA GIUSEPPINA N.12 U','','CREMONA','CR','CREMONA SUCC.7');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35463,'07601','11406','26100','VIA PALESTRO 53','','CREMONA','CR','CREMONA SUCC. 1'),
 (35464,'07601','11407','26100','VIA BOLDORI N. 1','','CREMONA','CR','CREMONA SUCC. 4'),
 (35465,'07601','11408','26100','P.ZA FIUME N.7','','CREMONA','CR','CREMONA SUCC. 5'),
 (35466,'07601','11409','26100','VIA BRESCIA 92','','CREMONA','CR','CREMONA SUCC. 6'),
 (35467,'07601','11500','46100','P.ZZA MARTIRI DI BELFIORE, 15','','MANTOVA','MN','MANTOVA V.R.'),
 (35468,'07601','11501','46100','P.ZA MART. BELFIORE 15','','MANTOVA','MN','MANTOVA V.R.-TELEGRAFO'),
 (35469,'07601','11502','46038','VIA VENETO 19 A 19 B','','MANTOVA','MN','FRASSINO MANTOVANO'),
 (35470,'07601','11503','46030','STRADA COMUNALE','','MANTOVA','MN','FORMIGOSA'),
 (35471,'07601','11504','46100','VIA TRIESTE 55','','MANTOVA','MN','MANTOVA SUCC. 1'),
 (35472,'07601','11505','46100','VIA VIRGILIO 6 8','','MANTOVA','MN','MANTOVA SUCC. 4'),
 (35473,'07601','11506','46100','VIA VERONA 13 C 13 B','','MANTOVA','MN','MANTOVA SUCC. 6');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35474,'07601','11507','46100','VIA CERTOSA 19','','MANTOVA','MN','MANTOVA SUCC. 5'),
 (35475,'07601','11508','46100','VIA COL DI LANA 21 23','','MANTOVA','MN','MANTOVA SUCC. 3'),
 (35476,'07601','11509','46100','VIA BONOMI 23','','MANTOVA','MN','MANTOVA SUCC. 2'),
 (35477,'07601','11600','39100','P.ZZA PARROCCHIA, 15','','BOLZANO','BZ','BOLZANO V.R.'),
 (35478,'07601','11601','39100','VICOLO GUMMER,5','','BOLZANO-BOZEN','BZ','BOLZANO SUCC. 1'),
 (35479,'07601','11602','39100','VIA SORRENTO 12','','BOLZANO-BOZEN','BZ','BOLZANO SUCC. 8'),
 (35480,'07601','11603','39100','PIAZZA BERSAGLIO, 7','','BOLZANO-BOZEN','BZ','BOLZANO SUCC. 2'),
 (35481,'07601','11604','39100','VIA BRENNERO, 7 A','','BOLZANO-BOZEN','BZ','BOLZANO SUCC. 3'),
 (35482,'07601','11605','39100','VIA FAGO, 27','','BOLZANO-BOZEN','BZ','BOLZANO SUCC. 4'),
 (35483,'07601','11606','39100','VIA FIRENZE,14','','BOLZANO-BOZEN','BZ','BOLZANO SUCC. 5'),
 (35484,'07601','11607','39100','VIA RESIA,20 E','','BOLZANO-BOZEN','BZ','BOLZANO SUCC. 6');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35485,'07601','11608','39100','VIA ORAZIO 4,C','','BOLZANO-BOZEN','BZ','BOLZANO SUCC. 7'),
 (35486,'07601','11609','39100','PIAZZA PARROCCHIA, 15','','BOLZANO-BOZEN','BZ','BOLZANO CENTRO'),
 (35487,'07601','11610','39020','PIAZZETTA, 14','','BOLZANO-BOZEN','BZ','COLDRANO'),
 (35488,'07601','11611','39030','CENTRO, 13','','BOLZANO-BOZEN','BZ','PICCOLINO'),
 (35489,'07601','11612','39039','PIAZZA VON KURZ, 5','','BOLZANO-BOZEN','BZ','VILLA BASSA'),
 (35490,'07601','11700','37100','P.ZZA VIVIANI, 7','','VERONA','VR','VERONA V.R.'),
 (35491,'07601','11701','37030','POIANO 42 (VIA)','','VERONA','VR','POIANO DI VALPANTENA'),
 (35492,'07601','11702','37061','TRICOLORE 11 A (VIA DEL)','','VERONA','VR','CA\' DI DAVID'),
 (35493,'07601','11703','37030','NICOLINI 6 (VIA)','','VERONA','VR','MIZZOLE'),
 (35494,'07601','11704','37121','VIVIANI FRANCESCO 7 (PIAZZA)','','VERONA','VR','VERONA CENTRO'),
 (35495,'07601','11705','37034','VALPANTENA 87 (VIA)','','VERONA','VR','QUINTO DI VALPANTENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35496,'07601','11706','37033','OLMO 77 (VIA)','','VERONA','VR','MONTORIO VERONESE'),
 (35497,'07601','11707','37025','PORTO 23 (PIAZZA DEL)','','VERONA','VR','PARONA DI VALPOLICELLA'),
 (35498,'07601','11708','37138','NEGRELLI LUIGI 63 C (VIA)','','VERONA','VR','VERONA SUCC. 25'),
 (35499,'07601','11709','37134','MONTEROTONDO 21 (VIA)','','VERONA','VR','VERONA SUCC. 31'),
 (35500,'07601','11710','37126','MENOTTI CIRO 18 A (VIA)','','VERONA','VR','VERONA SUCC. 06'),
 (35501,'07601','11711','37129','ISOLO 11 (PIAZZA)','','VERONA','VR','VERONA SUCC. 08'),
 (35502,'07601','11712','37137','GIRARDI DON ENRICO 9 (VIA)','','VERONA','VR','VERONA SUCC. 15'),
 (35503,'07601','11713','37124','MAMELI GOFFREDO 73 (VIA)','','VERONA','VR','VERONA SUCC. 26'),
 (35504,'07601','11714','37125','DEGANI DINO 1 (VIA)','','VERONA','VR','VERONA SUCC. 22'),
 (35505,'07601','11715','37132','DOLOMITI  40 (VIA)','','VERONA','VR','VERONA SUCC. 29'),
 (35506,'07601','11716','37123','BACANAL 6 (PIAZZA)','','VERONA','VR','VERONA SUCC. 07');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35507,'07601','11717','37138','DE GAMA VASCO 11 (VIA)','','VERONA','VR','VERONA SUCC. 30'),
 (35508,'07601','11718','37139','CHIEVO 10 A (PIAZZA)','','VERONA','VR','VERONA SUCC. 23'),
 (35509,'07601','11719','37135','CENTRO 163 (VIA)','','VERONA','VR','VERONA SUCC. 16'),
 (35510,'07601','11720','37121','CATTANEO CARLO 23 (VIA)','','VERONA','VR','VERONA SUCC. 02'),
 (35511,'07601','11721','37127','AGOSTINIANE 35 (VIA DELLE)','','VERONA','VR','VERONA SUCC.21'),
 (35512,'07601','11722','37128','MORGANTINI MARIO 2 (VIA)','','VERONA','VR','VERONA SUCC. 28'),
 (35513,'07601','11723','37122','GIBERTI GIAN MATTEO 28 (VIA)','','VERONA','VR','VERONA SUCC. 27'),
 (35514,'07601','11724','37131','PISANO ANTONIO 55 (VIA)','','VERONA','VR','VERONA SUCC. 17'),
 (35515,'07601','11725','37134','PALAZZINA 77 (VIA)','','VERONA','VR','VERONA SUCC. 18'),
 (35516,'07601','11726','37131','ZAGATA PIETRO 6 (VIA)','','VERONA','VR','VERONA SUCC. 32'),
 (35517,'07601','11727','37139','URBANO III 44 (VIA)','','VERONA','VR','VERONA SUCC. 20');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35518,'07601','11728','37138','TRAPANI SN (VIA)','','VERONA','VR','VERONA SUCC. 24'),
 (35519,'07601','11729','37137','SOMMACAMPAGNA 61 (VIA)','','VERONA','VR','VERONA INTERPORTO'),
 (35520,'07601','11730','37133','SARPI PAOLO 17 (VIA)','','VERONA','VR','VERONA SUCC. 13'),
 (35521,'07601','11731','37135','SANTA TERESA 6 (VIA) SEDE PROVVISOR','','VERONA','VR','VERONA SUCC. 11'),
 (35522,'07601','11732','37135','SANTA TERESA 6 (VIA)','','VERONA','VR','VERONA SUCC. 09'),
 (35523,'07601','11733','37129','SAN NAZARO 18 (VIA)','','VERONA','VR','VERONA SUCC. 03'),
 (35524,'07601','11734','37132','SALIERI ANTONIO 74 C (VIA)','','VERONA','VR','VERONA SUCC. 19'),
 (35525,'07601','11735','37126','ARSENALE 62 (VIA)','','VERONA','VR','VERONA SUCC. 05'),
 (35526,'07601','11736','37131','SALGARI EMILIO 1 A (VIA)','','VERONA','VR','VERONA SUCC. 04'),
 (35527,'07601','11737','37138','POLO MARCO 1 B (VIA)','','VERONA','VR','VERONA SUCC. 12'),
 (35528,'07601','11738','37122','PONTIERE 3 E (VIA DEL)','','VERONA','VR','VERONA SUCC. 10');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35529,'07601','11739','37136','PRINA LUIGI 19 21 (VIA)','','VERONA','VR','VERONA SUCC. 14'),
 (35530,'07601','11800','36100','P.ZZA GARIBALDI, 1','','VICENZA','VI','VICENZA V.R.'),
 (35531,'07601','11801','36051','VIA MILANO 8','','VICENZA','VI','CREAZZO'),
 (35532,'07601','11802','36100','CONTRA\' GARIBALDI 1','','VICENZA','VI','VICENZA CENTRO'),
 (35533,'07601','11803','36100','VIA ROSSA NR. 12 14','','VICENZA','VI','VICENZA SUCC. 4'),
 (35534,'07601','11804','36100','VIA ROSSA C O VICENZA SUCC.4','','VICENZA','VI','VICENZA SUCC. 5'),
 (35535,'07601','11805','36100','VIA F.LLI ROSSELLI 16','','VICENZA','VI','VICENZA SUCC.11'),
 (35536,'07601','11806','36100','VIA C.CATTANEO N.4','','VICENZA','VI','VICENZA SUCC. 1'),
 (35537,'07601','11807','36100','PIAZZA GARIBALDI, 1','','VICENZA','VI','VICENZA SUCC. 2'),
 (35538,'07601','11808','36100','VIA S.MARCO 40','','VICENZA','VI','VICENZA SUCC. 3'),
 (35539,'07601','11809','36100','PIAZZA MERCATO NUOVO NR.30','','VICENZA','VI','VICENZA SUCC. 6');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35540,'07601','11810','36100','VIA MENTANA 96 A','','VICENZA','VI','VICENZA SUCC. 7'),
 (35541,'07601','11811','36100','VIA BIRON DI SOPRA 3','','VICENZA','VI','VICENZA SUCC. 8'),
 (35542,'07601','11812','36100','VIA BEROALDI NR.9','','VICENZA','VI','VICENZA SUCC. 9'),
 (35543,'07601','11813','36100','VIA ANCONETTA 26','','VICENZA','VI','VICENZA SUCC.10'),
 (35544,'07601','11900','32110','P.ZZA CASTELLO, 14-A','','BELLUNO','BL','BELLUNO V.R.'),
 (35545,'07601','11901','32016','VIA FRATELLI BANDIERA 24 C','','BELLUNO','BL','FARRA D\'ALPAGO'),
 (35546,'07601','11902','32020','VIA VISOME 64','','BELLUNO','BL','VISOME'),
 (35547,'07601','11903','32100','P.ZZA CASTELLO  14 A','','BELLUNO','BL','BELLUNO CASTELLO'),
 (35548,'07601','11904','32010','VIA V. VENETO 21','','BELLUNO','BL','DOZZA DI ZOLDO'),
 (35549,'07601','11905','32024','VIA  I MAGGIO 20','','BELLUNO','BL','CASTION'),
 (35550,'07601','11906','32020','VIA S. LECHNER 34','','BELLUNO','BL','BOLZANO DI BELLUNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35551,'07601','11907','32100','VIA M.GRAPPA 102','','BELLUNO','BL','BELLUNO SUCC. 2 (BORGO PIAVE)'),
 (35552,'07601','11908','32100','VIA SOIS 55 A','','BELLUNO','BL','BELLUNO SUCC. 3'),
 (35553,'07601','11909','32100','VIA GIORGETII 6','','BELLUNO','BL','BELLUNO SUCC. 1'),
 (35554,'07601','11910','32100','VIA SAFFORZE','','BELLUNO','BL','BELLUNO SUCC. 5'),
 (35555,'07601','11911','32100','VIA TRAVAZZOI 17','','BELLUNO','BL','BELLUNO SUCC. 4'),
 (35556,'07601','12000','31100','P.ZZA VITTORIA, 1','','TREVISO','TV','TREVISO V.R.'),
 (35557,'07601','12001','31100','P.ZA VITTORIA','','TREVISO','TV','TREVISO CENTRO'),
 (35558,'07601','12002','31100','P.ZA MARTIRI BELFIORE 15','','TREVISO','TV','TREVISO SUCC. 6'),
 (35559,'07601','12003','31100','VIA S.MARIA DEL SILE 11','','TREVISO','TV','TREVISO SUCC. 9'),
 (35560,'07601','12004','31100','VIA S.BONA NUOVA 108 110','','TREVISO','TV','TREVISO SUCC. 10'),
 (35561,'07601','12005','31100','VIA A. DA CORONA 10 O','','TREVISO','TV','TREVISO SUCC. 7');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35562,'07601','12006','31100','VIA CANIZZANO 119 D','','TREVISO','TV','TREVISO SUCC. 8'),
 (35563,'07601','12007','31100','VIA EMILIA 23','','TREVISO','TV','TREVISO SUCC. 5'),
 (35564,'07601','12008','31100','VIA MARCHESAN 2 D','','TREVISO','TV','TREVISO SUCC. 1'),
 (35565,'07601','12009','31100','VICOLO P. VERONESE 2','','TREVISO','TV','TREVISO SUCC. 4'),
 (35566,'07601','12010','31100','VIA TEATRO DOLFIN 12','','TREVISO','TV','TREVISO SUCC. 3'),
 (35567,'07601','12011','31100','BORGO CAVOUR 63','','TREVISO','TV','TREVISO SUCC. 2'),
 (35568,'07601','12100','35100','VIA MATTEOTTI, 24','','PADOVA','PD','PADOVA V.R.'),
 (35569,'07601','12101','35129','SPAGNA 15(GALLERIA)','','PADOVA','PD','PADOVA INTERPORTO'),
 (35570,'07601','12102','35122','GARIBALDI 25(CORSO)','','PADOVA','PD','PADOVA CENTRO'),
 (35571,'07601','12103','35123','DEL SANTO 98(VIA)','','PADOVA','PD','PADOVA SUCC. 11'),
 (35572,'07601','12104','35121','MORGAGNI 30(VIA)','','PADOVA','PD','PADOVA SUCC. 03');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35573,'07601','12105','35143','MONTE SIROTTOLO 21(VIA)','','PADOVA','PD','PADOVA SUCC. 25'),
 (35574,'07601','12106','35139','INSURREZIONE 28 APRILE 1 11(PIAZZA)','','PADOVA','PD','PADOVA SUCC. 09'),
 (35575,'07601','12107','35131','N.TOMMASEO 61 B(VIA)','','PADOVA','PD','PADOVA SUCC. 10'),
 (35576,'07601','12108','35132','GALLUCCI 5(GALLERIA)','','PADOVA','PD','PADOVA SUCC. 07'),
 (35577,'07601','12109','35141','CERNAIA 2(VIA)','','PADOVA','PD','PADOVA SUCC. 08'),
 (35578,'07601','12110','35128','A.PROSDOCIMI 16(VIA)','','PADOVA','PD','PADOVA SUCC. 14'),
 (35579,'07601','12111','35136','CHIESANUOVA 104(VIA)','','PADOVA','PD','PADOVA SUCC. 13'),
 (35580,'07601','12112','35124','P.LETO 11(VIA)','','PADOVA','PD','PADOVA SUCC.20'),
 (35581,'07601','12113','35129','INDUSTRIA 58(VIALE)','','PADOVA','PD','PADOVA SUCC. 15'),
 (35582,'07601','12114','35125','CUOCO(PIAZZALE)','','PADOVA','PD','PADOVA SUCC. 16'),
 (35583,'07601','12115','35136','MONTA\' 287(VIA)','','PADOVA','PD','PADOVA SUCC. 17');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35584,'07601','12116','35127','DEL CRISTO 30(VIA)','','PADOVA','PD','PADOVA SUCC.21'),
 (35585,'07601','12117','35139','DEI SIGNORI 4(PIAZZA)','','PADOVA','PD','PADOVA SUCC. 04'),
 (35586,'07601','12118','35127','VIGONOVESE 241(VIA)','','PADOVA','PD','PADOVA SUCC. 28'),
 (35587,'07601','12119','35134','PONTEVOGODARZERE 152(VIA)','','PADOVA','PD','PADOVA SUCC. 26'),
 (35588,'07601','12120','35133','MARCO LANDO 28(VIA)','','PADOVA','PD','PADOVA SUCC. 18'),
 (35589,'07601','12121','35129','MADONNA SALUTE 17(VIA)','','PADOVA','PD','PADOVA SUCC. 23'),
 (35590,'07601','12122','35124','DE\' FILIPPESI(VIA)','','PADOVA','PD','PADOVA SUCC. 27'),
 (35591,'07601','12123','35142','ARMISTIZIO 23 A(VIA)','','PADOVA','PD','PADOVA SUCC. 24'),
 (35592,'07601','12124','35135','SACRO CUORE 22 A(VIA)','','PADOVA','PD','PADOVA SUCC. 22'),
 (35593,'07601','12125','35124','F.CAVALLOTTI 31(VIA)','','PADOVA','PD','PADOVA SUCC. 06'),
 (35594,'07601','12126','35131','STAZIONE 16(PIAZZALE)','','PADOVA','PD','PADOVA SUCC. 01');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35595,'07601','12127','35122','UMBERTO I 81(VIA)','','PADOVA','PD','PADOVA SUCC. 02'),
 (35596,'07601','12128','35129','BRAVI 35(VIA)','','PADOVA','PD','PADOVA SUCC. 29'),
 (35597,'07601','12129','35137','BEATO PELLEGRINO 204(VIA)','','PADOVA','PD','PADOVA SUCC. 19'),
 (35598,'07601','12136','35142','LIVORNO 6(VIA)','','PADOVA','PD','PADOVA 30'),
 (35599,'07601','12200','45100','CORSO DEL POPOLO, 192','','ROVIGO','RO','ROVIGO V.R.'),
 (35600,'07601','12201','45030','VIA  DEI MILLE 339','','ROVIGO','RO','MARDIMAGO'),
 (35601,'07601','12202','45100','C SO DEL POPOLO 192','','ROVIGO','RO','ROVIGO POPOLO'),
 (35602,'07601','12203','45030','VIA CHIESA 13','','ROVIGO','RO','GRIGNANO POLESINE'),
 (35603,'07601','12204','45030','P.ZZA V. EMANUELE II  5','','ROVIGO','RO','BOARA POLESINE'),
 (35604,'07601','12205','45030','VIA  CHIARUGI 80','','ROVIGO','RO','GRANZETTE'),
 (35605,'07601','12206','45020','VIA S. GREGORIO 24','','ROVIGO','RO','CONCADIRAME'),
 (35606,'07601','12207','45030','VIA  SAVONAROLA 120','','ROVIGO','RO','BORSEA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35607,'07601','12208','45010','VIA  DON ASER PORTA 18 B','','ROVIGO','RO','SANT\'APOLLINARE CON SELVA'),
 (35608,'07601','12209','45100','VIA D. STRADA 14','','ROVIGO','RO','ROVIGO SUCC. 5'),
 (35609,'07601','12210','45100','VIA PUCCINI 18','','ROVIGO','RO','ROVIGO SUCC. 4'),
 (35610,'07601','12211','45100','P.ZZA CAFFARATTI 1','','ROVIGO','RO','ROVIGO SUCC. 3'),
 (35611,'07601','12212','45100','C.SO DEL POPOLO 343','','ROVIGO','RO','ROVIGO SUCC. 1'),
 (35612,'07601','12213','45100','VIA MANEO 2','','ROVIGO','RO','ROVIGO SUCC. 2'),
 (35613,'07601','12300','33100','VIA V. VENETO, 42','','UDINE','UD','UDINE'),
 (35614,'07601','12301','33100','VIA  VENETO, 156','','UDINE','UD','CUSSIGNACCO'),
 (35615,'07601','12302','33100','VIA VITTORIO VENETO 42','','UDINE','UD','UDINE CENTRO'),
 (35616,'07601','12303','33100','VIA POZZUOLO 160','','UDINE','UD','UDINE SUCC. 6'),
 (35617,'07601','12304','33100','V.LE PALMANOVA 73 L','','UDINE','UD','UDINE SUCC. 9'),
 (35618,'07601','12305','33100','VIALE TRICESIMO 1 FGH','','UDINE','UD','UDINE SUCC. 4');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35619,'07601','12306','33100','VIA ROMA 5','','UDINE','UD','UDINE SUCC. 1'),
 (35620,'07601','12307','33100','VIA GEMONA 27 B','','UDINE','UD','UDINE SUCC. 3'),
 (35621,'07601','12308','33100','VIA BERSAGLIO 28 30','','UDINE','UD','UDINE SUCC. 5'),
 (35622,'07601','12309','33100','VIA VOLTURNO 62 64','','UDINE','UD','UDINE SUCC. 7'),
 (35623,'07601','12310','33100','VIA PIEMONTE 48 A','','UDINE','UD','UDINE SUCC. 8'),
 (35624,'07601','12311','33100','VIA DEL FREDDO 15','','UDINE','UD','UDINE SUCC. 2'),
 (35625,'07601','12312','33100','VIALE FORZE ARMATE 4','','UDINE','UD','UDINE SUCC. 11'),
 (35626,'07601','12313','33100','VIA LOMBARDIA 4','','UDINE','UD','UDINE SUCC.10'),
 (35627,'07601','12314','33100','VIA GENOVA 3','','UDINE','UD','UDINE SUCC. 12'),
 (35628,'07601','12400','34170','CORSO G. VERDI, 33','','GORIZIA','GO','GORIZIA V.R.'),
 (35629,'07601','12401','34170','C.SO VERDI 33','','GORIZIA','GO','GORIZIA VERDI'),
 (35630,'07601','12402','34070','VIA IV NOVEMBRE 32','','GORIZIA','GO','PIEDIMONTE DEL CALVARIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35631,'07601','12403','34070','VIA UDINE 14','','GORIZIA','GO','LUCINICO'),
 (35632,'07601','12404','34170','VIA SAN MICHELE N. 118','','GORIZIA','GO','GORIZIA SUCC. 3'),
 (35633,'07601','12405','34170','VIA ROSSINI 11','','GORIZIA','GO','GORIZIA SUCC. 2'),
 (35634,'07601','12406','34170','L.GO PACASSI N. 2','','GORIZIA','GO','GORIZIA SUCC. 1'),
 (35635,'07601','12407','34170','VIA TORRIANI 51','','GORIZIA','GO','GORIZIA SUCC.4'),
 (35636,'07601','12500','33170','VIA S. CATERINA, 10','','PORDENONE','PN','PORDENONE V.R.'),
 (35637,'07601','12501','33170','SANTA CATERINA 6 8 10 (VIA)','','PORDENONE','PN','PORDENONE S.CATERINA'),
 (35638,'07601','12502','33170','VALLE 13 (VIA)','','PORDENONE','PN','VALLENONCELLO'),
 (35639,'07601','12503','33170','MEDUNA 51 B (VIA)','','PORDENONE','PN','PORDENONE SUCC. 3'),
 (35640,'07601','12504','33170','SAN LORENZO 16 (PIAZZALE)','','PORDENONE','PN','PORDENONE SUCC. 2'),
 (35641,'07601','12505','33170','CANDIANI 6 (VIA)','','PORDENONE','PN','PORDENONE SUCC.5');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35642,'07601','12506','33170','BARACCA 15 (VIA)','','PORDENONE','PN','PORDENONE SUCC. 1 (TORRE)'),
 (35643,'07601','12507','33170','MONTEREALE 61 (VIA)','','PORDENONE','PN','PORDENONE SUCC. 4'),
 (35644,'07601','12600','29100','VIA S. ANTONINO, 38-40','','PIACENZA','PC','PIACENZA'),
 (35645,'07601','12601','29100','VIA S.ANTONIO 38 40','','PIACENZA','PC','PIACENZA CENTRO'),
 (35646,'07601','12602','29010','VIA CAORSANA 185','','PIACENZA','PC','RONCAGLIA'),
 (35647,'07601','12603','29010','STRADA GERBIDO 165','','PIACENZA','PC','GERBIDO DI MORTIZZA'),
 (35648,'07601','12604','29100','VIA COLOMBO 44','','PIACENZA','PC','PIACENZA SUCC. 3'),
 (35649,'07601','12605','29100','PERFETTI, 1,VIA','','PIACENZA','PC','PIACENZA SUCC. 8'),
 (35650,'07601','12606','29100','PIAZZALE MEDAGLIE D\'ORO','','PIACENZA','PC','PIACENZA SUCC. 4'),
 (35651,'07601','12607','29100','VIA PIETRO CELLA 71','','PIACENZA','PC','PIACENZA SUCC. 2'),
 (35652,'07601','12608','29100','VIA E.PARMENSE 24','','PIACENZA','PC','PIACENZA SUCC. 6');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35653,'07601','12609','29100','VIA TRIVIOLI 6 8','','PIACENZA','PC','PIACENZA SUCC. 7'),
 (35654,'07601','12610','29100','VIA TAVERNA 44 46','','PIACENZA','PC','PIACENZA SUCC. 1'),
 (35655,'07601','12611','29100','VIA E.PAVESE 62','','PIACENZA','PC','PIACENZA SUCC. 5'),
 (35656,'07601','12612','29100','VIA CALCIATI 23 25','','PIACENZA','PC','PIACENZA 9'),
 (35657,'07601','12700','43100','VIA PASTRENGO, 1','','PARMA','PR','PARMA'),
 (35658,'07601','12701','43027','VIA LEPIDO EMILIO, 55 BIS','','PARMA','PR','SAN PROSPERO PARMENSE'),
 (35659,'07601','12702','43016','VIA EMILIA OVEST, 157','','PARMA','PR','SAN PANCRAZIO PARMENSE'),
 (35660,'07601','12703','43020','VIA TRAVERSETOLO  321','','PARMA','PR','MARANO'),
 (35661,'07601','12704','43010','VIA PROVINCIALE, 268 A','','PARMA','PR','FONTANINI'),
 (35662,'07601','12705','43050','S.DA NAZ. CISA 237','','PARMA','PR','CHIOZZOLA'),
 (35663,'07601','12706','43031','VIA PROVINCIALE, 163','','PARMA','PR','BAGANZOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35664,'07601','12707','43100','VIA PASTRENGO 1','','PARMA','PR','PARMA SUD MONTEBELLO'),
 (35665,'07601','12708','43100','VIA C.PISACANE 1','','PARMA','PR','PARMA CENTRO'),
 (35666,'07601','12709','43010','VIA CREMONESE, 165','','PARMA','PR','VIAROLO'),
 (35667,'07601','12710','43010','P.LE L. KING   15','','PARMA','PR','FONTANA'),
 (35668,'07601','12711','43040','PIAZZA TERRAMARE   3B','','PARMA','PR','VICOFERTILE'),
 (35669,'07601','12712','43010','P.ZA MUNICIPIO , 3','','PARMA','PR','VIGATTO'),
 (35670,'07601','12713','43026','VIA PASSO DEL BRATELLO','','PARMA','PR','SAN LAZZARO PARMENSE'),
 (35671,'07601','12714','43100','VIA GORIZIA 18','','PARMA','PR','PARMA SUCC. 5'),
 (35672,'07601','12715','43100','VIA LAGO LE ORE 1','','PARMA','PR','PARMA SUCC. 9'),
 (35673,'07601','12716','43100','VIA PAGANINI 6','','PARMA','PR','PARMA SUCC. 4'),
 (35674,'07601','12717','43100','B.GO POI 1','','PARMA','PR','PARMA SUCC. 1'),
 (35675,'07601','12718','43100','VIA VERDI 25','','PARMA','PR','PARMA SUCC. 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35676,'07601','12719','43100','B.GO TOMMASINI 61B','','PARMA','PR','PARMA SUCC. 3'),
 (35677,'07601','12720','43100','VIA S. LEONARDO 4','','PARMA','PR','PARMA SUCC. 8'),
 (35678,'07601','12721','43100','P.LE XXV APRILE  7','','PARMA','PR','PARMA SUCC. 7'),
 (35679,'07601','12722','43100','VIA SANTE VINCENZI 9A','','PARMA','PR','PARMA SUCCURSALE 10'),
 (35680,'07601','12800','42100','VIA SESSI, 3-4','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA'),
 (35681,'07601','12801','42020','GONZAGA 175 (VIA DEI)','','REGGIO NELL\'EMILIA','RE','SESSO'),
 (35682,'07601','12802','42010','CALVI DI COENZO 10 (VIA)','','REGGIO NELL\'EMILIA','RE','MANCASALE'),
 (35683,'07601','12803','42010','BEETHOVEN L.V. 63 (VIA)','','REGGIO NELL\'EMILIA','RE','MASSENZATICO'),
 (35684,'07601','12804','42020','ROMAGNOLI 1 (VIA)','','REGGIO NELL\'EMILIA','RE','RIVALTA'),
 (35685,'07601','12805','42029','AMENDOLA 2 (VIA)','','REGGIO NELL\'EMILIA','RE','SAN MAURIZIO'),
 (35686,'07601','12806','42100','SESSI 3 C (VIA)','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA CENTRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35687,'07601','12807','42040','BRUNO G. 26 (VIA)','','REGGIO NELL\'EMILIA','RE','CADE'),
 (35688,'07601','12808','42100','MARTIRI DI CERVAROLO 20 D (VIA)','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA SUCC. 7'),
 (35689,'07601','12809','42100','KENNEDY J.F.27 (VIA)','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA SUCC. 8'),
 (35690,'07601','12810','42100','TIMAVO 1 D (VIALE)','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA SUCC. 1'),
 (35691,'07601','12811','42100','MONTE SAN MICHELE 1 B (VIA)','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA SUCC. 2'),
 (35692,'07601','12812','42100','BORSELLINO 6 8 10 12 (VIA)','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA SUCC. 3'),
 (35693,'07601','12813','42100','UMBERTO I 2 H (VIALE)','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA SUCC. 4'),
 (35694,'07601','12814','42100','CAMURRI 2 (VIA)','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA SUCC. 5'),
 (35695,'07601','12815','42100','COLONNA 9 (VIA)','','REGGIO NELL\'EMILIA','RE','REGGIO EMILIA SUCC.6');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35696,'07601','12900','41100','VIA EMILIA, 86','','MODENA','MO','MODENA'),
 (35697,'07601','12901','41010','VIA CASTELNUOVO 281','','MODENA','MO','PORTILE'),
 (35698,'07601','12902','41010','VIA BARTOLI 3','','MODENA','MO','VILLANOVA SAN PANCRAZIO'),
 (35699,'07601','12903','41010','VIA CASALEGNO 41','','MODENA','MO','VACIGLIO'),
 (35700,'07601','12904','41010','VIA DELL\'ARTIGIANATO 43','','MODENA','MO','SALICETO PANARO'),
 (35701,'07601','12905','41010','VIA VIGNOLESE 1237','','MODENA','MO','SAN DAMASO'),
 (35702,'07601','12906','41010','VIA CHIESA 76','','MODENA','MO','MARZAGLIA'),
 (35703,'07601','12907','41010','VIA DEI TRAERI 76','','MODENA','MO','COGNENTO'),
 (35704,'07601','12908','41030','VIA ALBARETO 641A','','MODENA','MO','ALBARETO'),
 (35705,'07601','12909','41100','VIA EMILIA 86','','MODENA','MO','MODENA CENTRO'),
 (35706,'07601','12910','41010','VIA AMUNDSEN 27 29','','MODENA','MO','FRETO'),
 (35707,'07601','12911','41100','VIA NOTARI 121','','MODENA','MO','MODENA SUCC. 10');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35708,'07601','12912','41100','VIA RICCOBONI 11','','MODENA','MO','MODENA SUCC. 3'),
 (35709,'07601','12913','41100','VIA EMILIA EST 132','','MODENA','MO','MODENA SUCC. 4'),
 (35710,'07601','12914','41100','VIA VIGNONESE 546','','MODENA','MO','MODENA SUCC. 5'),
 (35711,'07601','12915','41100','VIA PIER LUIGI DA PALESTRINA 35 39','','MODENA','MO','MODENA SUCC. 9'),
 (35712,'07601','12916','41100','VIA MORANE 120','','MODENA','MO','MODENA SUCC. 6'),
 (35713,'07601','12917','41100','VIA NOBILI 91 F','','MODENA','MO','MODENA SUCC. 8'),
 (35714,'07601','12918','41100','VIA MEDITERRANEO 178','','MODENA','MO','MODENA SUCC. 7'),
 (35715,'07601','12919','41100','VIA RAINUSSO 168-174','','MODENA','MO','MODENA SUCC. 2'),
 (35716,'07601','12920','41100','VIA CANALETTO 21','','MODENA','MO','MODENA SUCC. 1'),
 (35717,'07601','13000','44100','VIALE CAVOUR, 27','','FERRARA','FE','FERRARA'),
 (35718,'07601','13001','44040','VIA ARGENTA 106','','FERRARA','FE','MONESTIROLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35719,'07601','13002','44020','VIA PONTE ASSA 132','','FERRARA','FE','VILLANOVA DI DENORE'),
 (35720,'07601','13003','44040','VIA MARTELLI 69','','FERRARA','FE','RAVALLE'),
 (35721,'07601','13004','44020','VIA DUCENTOLA 6 E','','FERRARA','FE','QUARTESANA'),
 (35722,'07601','13005','44038','VIA RISORGIMENTO 2','','FERRARA','FE','PONTELAGOSCURO'),
 (35723,'07601','13006','44100','VIA PIOPPA 170','','FERRARA','FE','PONTEGRADELLA'),
 (35724,'07601','13007','44044','VIA X MARTIRI 107','','FERRARA','FE','POROTTO'),
 (35725,'07601','13008','44040','P.ZZA BOARI 30 A','','FERRARA','FE','MARRARA'),
 (35726,'07601','13009','44040','VIA BR. PART. BABINI 16','','FERRARA','FE','GAIBANELLA'),
 (35727,'07601','13010','44036','P.ZZA FETONTE 52','','FERRARA','FE','FRANCOLINO'),
 (35728,'07601','13011','44040','VIA BOLOGNA 690','','FERRARA','FE','CHIESUOL DEL FOSSO'),
 (35729,'07601','13012','44032','VIA MONTEOLIVETO 38','','FERRARA','FE','BAURA'),
 (35730,'07601','13013','44100','V.LE CAVOUR 27','','FERRARA','FE','FERRARA CENTRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35731,'07601','13014','44046','VIA CHIESA 321','','FERRARA','FE','SAN MARTINO'),
 (35732,'07601','13015','44100','P.LE PALESTINA 6','','FERRARA','FE','FERRARA SUCCURSALE 9'),
 (35733,'07601','13016','44100','VIA BENTIVOGLIO 215','','FERRARA','FE','FERRARA SUCC. 7'),
 (35734,'07601','13017','44100','VIA DARSENA 146 B','','FERRARA','FE','FERRARA SUCC. 6'),
 (35735,'07601','13018','44100','VIA ARIANUOVA 142','','FERRARA','FE','FERRARA SUCC. 1'),
 (35736,'07601','13019','44100','VIA BOLOGNA 128 B','','FERRARA','FE','FERRARA SUCC. 3'),
 (35737,'07601','13020','44100','VIA MORTARA 287','','FERRARA','FE','FERRARA SUCC. 5'),
 (35738,'07601','13021','44100','V. GIOCO DEL PALLONE 7 9','','FERRARA','FE','FERRARA SUCC. 4'),
 (35739,'07601','13022','44100','P.TTA RIGHI 10','','FERRARA','FE','FERRARA SUCC. 8'),
 (35740,'07601','13023','44100','VIA PORTA ROMANA 51','','FERRARA','FE','FERRARA SUCC. 2'),
 (35741,'07601','13024','44100','V.LE KRASNODAR 35','','FERRARA','FE','FERRARA SUCC. 10');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35742,'07601','13100','48100','VIA GARIBALDI, 1','','RAVENNA','RA','RAVENNA'),
 (35743,'07601','13101','48020','VIA DISMANO 635','','RAVENNA','RA','SAN ZACCARIA'),
 (35744,'07601','13102','48100','VIALE PETRARCA 436 438','','RAVENNA','RA','LIDO ADRIANO'),
 (35745,'07601','13103','48010','VIA PO 19','','RAVENNA','RA','PORTO CORSINI'),
 (35746,'07601','13104','48020','P.ZA XXII GIUGNO 4','','RAVENNA','RA','PIANGIPANE'),
 (35747,'07601','13105','48020','VIA SAVARNA 202','','RAVENNA','RA','SAVARNA'),
 (35748,'07601','13106','48010','P.ZA REPUBBLICA 10','','RAVENNA','RA','MEZZANO'),
 (35749,'07601','13107','48020','VIA CELLA 419','','RAVENNA','RA','SANTO STEFANO'),
 (35750,'07601','13108','48020','VIA SANTERNO 337','','RAVENNA','RA','SANTERNO'),
 (35751,'07601','13109','48020','VIA GUERRINI 78','','RAVENNA','RA','SANT\'ALBERTO'),
 (35752,'07601','13110','48020','VIALE FARINI 23','','RAVENNA','RA','SAN PIETRO IN VINCOLI'),
 (35753,'07601','13111','48010','VIA RAVEGNANA 598','','RAVENNA','RA','GHIBULLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35754,'07601','13112','48010','VIA LA TORRE 4','','RAVENNA','RA','CAMPIANO'),
 (35755,'07601','13113','48010','VIA VIOLE 6','','RAVENNA','RA','CASAL BORSETTI'),
 (35756,'07601','13114','48023','VIALE NAZIONI 76','','RAVENNA','RA','MARINA DI RAVENNA'),
 (35757,'07601','13115','48020','VIA DELL\'ANCORA 110 112','','RAVENNA','RA','PUNTA MARINA'),
 (35758,'07601','13116','48010','VIA TURCI 12','','RAVENNA','RA','CASTIGLIONE DI RAVENNA'),
 (35759,'07601','13117','48010','VIA RAVEGNANA 814','','RAVENNA','RA','COCCOLIA'),
 (35760,'07601','13118','48020','VIA ROVERETO 14','','RAVENNA','RA','SAVIO'),
 (35761,'07601','13119','48020','VIA BONIFICA 5','','RAVENNA','RA','PORTO FUORI'),
 (35762,'07601','13120','48100','P.ZA GARIBALDI 1','','RAVENNA','RA','RAVENNA CENTRO'),
 (35763,'07601','13121','48100','VIA MEUCCI','','RAVENNA','RA','RAVENNA MEUCCI'),
 (35764,'07601','13122','48100','VIA CHIAVICA ROMEA 15','','RAVENNA','RA','RAVENNA SUCC. 5'),
 (35765,'07601','13123','48100','VIA CARDUCCI 38','','RAVENNA','RA','RAVENNA SUCC.2(PORTO)');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35766,'07601','13124','48100','VIA BOVINI 37','','RAVENNA','RA','RAVENNA SUCC. 1'),
 (35767,'07601','13125','48100','P.ZA GIOVANNI XXIII 36 38','','RAVENNA','RA','RAVENNA SUCC. 4'),
 (35768,'07601','13126','48100','VIA ROMEA SUD 87 89','','RAVENNA','RA','RAVENNA SUCC. 6'),
 (35769,'07601','13127','48100','VIA C.SAN PIETRO 72','','RAVENNA','RA','RAVENNA SUCC. 3'),
 (35770,'07601','13200','47100','P.ZZA SAFFI, 27','','FORLI\'','FO','FORLI\''),
 (35771,'07601','13201','47010','VIA  CERVESE 169','','FORLI\'','FO','CARPINELLO'),
 (35772,'07601','13202','47100','LARGO ROCCATELLA 1','','FORLI\'','FO','RONCADELLO'),
 (35773,'07601','13203','47100','VIA EDISON 12','','FORLI\'','FO','FORLI SUCC. 7'),
 (35774,'07601','13204','47010','VIALE DELL\'APPENNINO 500','','FORLI\'','FO','SAN MARTINO IN STRADA'),
 (35775,'07601','13205','47100','PP.SAFFI 27','','FORLI\'','FO','FORLI\' CENTRO'),
 (35776,'07601','13206','47010','VIA  ZAMPIGHI 2','','FORLI\'','FO','VILLAFRANCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35777,'07601','13207','47100','VIA CAMPO MARTE 85','','FORLI\'','FO','FORLI\' SUCC. 5'),
 (35778,'07601','13208','47100','VIALE ROMA 356 (RONCO)','','FORLI\'','FO','FORLI\' SUCC. 9'),
 (35779,'07601','13209','47100','C.SO GARIBALDI 315','','FORLI\'','FO','FORLI\' SUCC. 2'),
 (35780,'07601','13210','47100','P.LE DELLA VITTORIA 3','','FORLI\'','FO','FORLI\' SUCC. 3'),
 (35781,'07601','13211','47100','VIA ZAMPESCHI 47 (PIANTA)','','FORLI\'','FO','FORLI\' SUCC. 8'),
 (35782,'07601','13212','47100','VIA CURIEL 29','','FORLI\'','FO','FORLI\' SUCC. 4'),
 (35783,'07601','13213','47100','VIA VESPUCCI 28','','FORLI\'','FO','FORLI\' SUCC. 1'),
 (35784,'07601','13214','47100','P.LE RAVALDINO 2','','FORLI\'','FO','FORLI\' SUCC. 10'),
 (35785,'07601','13215','47100','VIA CAVA 27','','FORLI\'','FO','FORLI\' SUCC. 6'),
 (35786,'07601','13300','61100','PIAZZA DEL POPOLO, 28','','PESARO','PS','PESARO V.R.'),
 (35787,'07601','13301','61100','POPOLO 28 (PIAZZA DEL)','','PESARO','PS','PESARO CENTRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35788,'07601','13302','61020','MONTE CIMONE 7(VIA)','','PESARO','PS','BORGO SANTA MARIA'),
 (35789,'07601','13303','61020','ARCOBALENO (VIA DELL\')','','PESARO','PS','CANDELARA'),
 (35790,'07601','13304','61010','DE AMICIS (VIA)','','PESARO','PS','FIORENZUOLA DI FOCARA'),
 (35791,'07601','13305','61020','RICOSTRUZIONE 11 (VIA)','','PESARO','PS','NOVILARA'),
 (35792,'07601','13306','61100','FAGGI (VIA) S.N.C.','','PESARO','PS','PESARO SUCC. 3'),
 (35793,'07601','13307','61100','VOLONTARI DEL SANGUE 18 (LARGO)','','PESARO','PS','PESARO SUCC. 7'),
 (35794,'07601','13308','61100','TRIESTE 170 (VIALE)','','PESARO','PS','PESARO SUCC. 2'),
 (35795,'07601','13309','61100','POZZETTA 7 (STRADA DELLA)','','PESARO','PS','PESARO SUCC. 4'),
 (35796,'07601','13310','61100','MONTEVERDI 10 (VIA)','','PESARO','PS','PESARO SUCC. 6'),
 (35797,'07601','13311','61100','LAGO DI MIS. ANG. LAGO DI VARANO (V','','PESARO','PS','PESARO SUCC. 9'),
 (35798,'07601','13312','61100','COMMANDINO 17 (VIA)','','PESARO','PS','PESARO SUCC. 5');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35799,'07601','13313','61100','CONCORDIA 28 (VIA)','','PESARO','PS','PESARO SUCC. 8'),
 (35800,'07601','13314','61100','MASTROGIORGIO 34 (VIA)','','PESARO','PS','PESARO SUCC. 1'),
 (35801,'07601','13400','62100','PIAZZA OBERDAN, 1','','MACERATA','MC','MACERATA V.R.'),
 (35802,'07601','13401','62010','VIA PERANZONI 151 153','','MACERATA','MC','VILLA POTENZA'),
 (35803,'07601','13402','62010','VIA SFORZACOSTA 237','','MACERATA','MC','SFORZACOSTA'),
 (35804,'07601','13403','62100','P.ZZA OBERDAN 1','','MACERATA','MC','MACERATA CENTRO'),
 (35805,'07601','13404','62100','VIA MONTALE  15','','MACERATA','MC','MACERATA SUCC. 4'),
 (35806,'07601','13405','62010','VIA D.ANNIBALI 108','','MACERATA','MC','CORRIDONIA STAZIONE'),
 (35807,'07601','13406','62100','VIA PACE 106 108','','MACERATA','MC','MACERATA SUCC. 3'),
 (35808,'07601','13407','62100','VIA F.CORRIDONI 21 23','','MACERATA','MC','MACERATA SUCC. 1'),
 (35809,'07601','13408','62100','VIA MARCHETTI 10 14','','MACERATA','MC','MACERATA SUCC. 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35810,'07601','13500','63100','VIA F. CRISPI, 2','','ASCOLI PICENO','AP','ASCOLI PICENO V.R.'),
 (35811,'07601','13501','63100','VIA F. CRISPI 2','','ASCOLI PICENO','AP','ASCOLI PICENO CENTRO'),
 (35812,'07601','13502','63040','VIA CIOTTI 186,A','','ASCOLI PICENO','AP','VENAGRANDE'),
 (35813,'07601','13503','63040','STRADA PROVINCIALE','','ASCOLI PICENO','AP','POGGIO DI BRETTA'),
 (35814,'07601','13504','63040','VIA SALARIA SUPERIORE,123 BIS','','ASCOLI PICENO','AP','MOZZANO'),
 (35815,'07601','13505','63030','C O OSPEDALE MAZZONI VIA DEGLI IRIS','','ASCOLI PICENO','AP','MONTICELLI'),
 (35816,'07601','13506','63046','VIA PESCHI,14','','ASCOLI PICENO','AP','MARINO DEL TRONTO'),
 (35817,'07601','13507','63020','VIA VAL DI TENNA','','ASCOLI PICENO','AP','SAN MARTINO AL FAGGIO'),
 (35818,'07601','13508','63100','PIAZZALE STAZIONE,13','','ASCOLI PICENO','AP','ASCOLI PICENO SUCC. 2'),
 (35819,'07601','13509','63100','VIA SASSARI 30','','ASCOLI PICENO','AP','ASCOLI PICENO SUCC. 5');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35820,'07601','13510','63100','VIA MONTE GRAPPA,4A','','ASCOLI PICENO','AP','ASCOLI PICENO SUCC. 4'),
 (35821,'07601','13511','63100','VIA CRISPI,4','','ASCOLI PICENO','AP','ASCOLI PICENO SUCC. 3'),
 (35822,'07601','13512','63100','VIA S.SERAFINO 12','','ASCOLI PICENO','AP','ASCOLI PICENO SUCC. 1'),
 (35823,'07601','13600','54100','VIA E. CHIESA, 8','','MASSA','MS','MASSA CARRARA'),
 (35824,'07601','13601','54034','VIA COMMERCIO 6','','MASSA','MS','FORNO'),
 (35825,'07601','13602','54039','VIA RONCHI 81','','MASSA','MS','RONCHI'),
 (35826,'07601','13603','54037','VIA S.LEONARDO 492','','MASSA','MS','MARINA DI MASSA'),
 (35827,'07601','13604','54030','VIA DEI COLLI','','MASSA','MS','ALTAGNANA'),
 (35828,'07601','13605','54030','VIA COMUNALE','','MASSA','MS','CASETTE'),
 (35829,'07601','13606','54030','VIA BASSA TAMBURA 159','','MASSA','MS','CANEVARA'),
 (35830,'07601','13607','54100','VIALE E.CHIESA 21','','MASSA','MS','MASSA CENTRO U.P.'),
 (35831,'07601','13608','54100','VIA CARDUCCI 40','','MASSA','MS','MASSA SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35832,'07601','13609','54100','VIALE ROMA 200','','MASSA','MS','MASSA SUCC. 3'),
 (35833,'07601','13610','54100','VIA FRANGOLA 2','','MASSA','MS','MASSA SUCC. 2'),
 (35834,'07601','13700','55100','VIA VALLISNERI, 2','','LUCCA','LU','LUCCA'),
 (35835,'07601','13701','55050','VIA PISANA 2835 7','','LUCCA','LU','FAGNANO'),
 (35836,'07601','13702','55060','VIA LODOVICA','','LUCCA','LU','SAN LORENZO DI MORIANO'),
 (35837,'07601','13703','55057','VIA SANTESCHI 12','','LUCCA','LU','PONTETETTO'),
 (35838,'07601','13704','55056','VIA SARZANESE 1735','','LUCCA','LU','PONTE SAN PIETRO'),
 (35839,'07601','13705','55060','VIA PER CAMAIORE, 4885','','LUCCA','LU','PONTE DEL GIGLIO'),
 (35840,'07601','13706','55029','VIA GIOVANNI VOLPI','','LUCCA','LU','PONTE A MORIANO'),
 (35841,'07601','13707','55050','VIA PISANA 3872','','LUCCA','LU','MONTUOLO'),
 (35842,'07601','13708','55050','VIA STATALE DEL BRENNERO','','LUCCA','LU','MASSA PISANA'),
 (35843,'07601','13709','55017','VIA DELLE VILLE 2343','','LUCCA','LU','SAN PIETRO A VICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35844,'07601','13710','55010','VIA DELLA CHIESA 398','','LUCCA','LU','SALTOCCHIO'),
 (35845,'07601','13711','55050','VIA SARZANESE','','LUCCA','LU','MAGGIANO'),
 (35846,'07601','13712','55058','VIA 24 MAGGIO 9','','LUCCA','LU','SANTA MARIA DEL GIUDICE'),
 (35847,'07601','13713','55100','VIA DELLE VILLE 547','','LUCCA','LU','LUCCA SUCC. 6 ACQUACALDA'),
 (35848,'07601','13714','55050','VIA DI BALBANO','','LUCCA','LU','NOZZANO'),
 (35849,'07601','13715','55100','V.LE CASTRACANI 68','','LUCCA','LU','LUCCA SUCC. 3 PORTA ELISA'),
 (35850,'07601','13716','55050','VIA STAT.DELL\'ABETONE','','LUCCA','LU','PIAGGIONE'),
 (35851,'07601','13717','55100','B.GO GIANNOTTI','','LUCCA','LU','LUCCA SUCC. 2'),
 (35852,'07601','13718','55100','VIA NOTTOLINI 916','','LUCCA','LU','LUCCA SUCC. 9'),
 (35853,'07601','13719','55050','VIA DI SAN ALESSIO','','LUCCA','LU','GATTAIOLA'),
 (35854,'07601','13720','55100','V.LE PUCCINI 407','','LUCCA','LU','LUCCA SUCC. 4'),
 (35855,'07601','13721','55100','VIALE REGINA MARGHERITA','','LUCCA','LU','LUCCA SUCC. 5 S. CONCORDIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35856,'07601','13722','55100','VECCHIA PESCIATINA 77','','LUCCA','LU','LUCCA SUCC. 7'),
 (35857,'07601','13723','55010','VIA DI TEMPAGNANO','','LUCCA','LU','PICCIORANA'),
 (35858,'07601','13724','55050','VIA COMUNALE','','LUCCA','LU','VINCHIANA'),
 (35859,'07601','13725','55100','VIA FILLUNGO 121','','LUCCA','LU','LUCCA SUCC. 1'),
 (35860,'07601','13800','51100','VIA ROMA, 3','','PISTOIA','PT','PISTOIA'),
 (35861,'07601','13801','51030','VIA DEL RONDININO 3 A','','PISTOIA','PT','PONTELUNGO'),
 (35862,'07601','13802','51032','VIA PASTORE 1','','PISTOIA','PT','BOTTEGONE'),
 (35863,'07601','13803','51030','VIA DI SELVATANA 42 90','','PISTOIA','PT','SANTOMATO'),
 (35864,'07601','13804','51030','VIA FENOGLIO 23','','PISTOIA','PT','SAN FELICE'),
 (35865,'07601','13805','51030','VIA ANTONELLI 556','','PISTOIA','PT','CANDEGLIA'),
 (35866,'07601','13806','51020','VIA MODENESE 280','','PISTOIA','PT','PIAZZA'),
 (35867,'07601','13807','51033','VIA DALMAZIA 437','','PISTOIA','PT','CAPOSTRADA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35868,'07601','13808','51030','VIA PRATESE 449 A','','PISTOIA','PT','CHIAZZANO'),
 (35869,'07601','13809','51100','PRATESE, 49, VIA','','PISTOIA','PT','PISTOIA SUCC. 5'),
 (35870,'07601','13810','51100','VIA ROMA 3-5','','PISTOIA','PT','PISTOIA U.P. PISTOIA CENTRO'),
 (35871,'07601','13811','51030','V. PROV.MONTALBANO 226','','PISTOIA','PT','MASIANO'),
 (35872,'07601','13812','51030','VIA SELVAPIANA','','PISTOIA','PT','GRAZIE'),
 (35873,'07601','13813','51100','VIA MONFALCONE 20 24','','PISTOIA','PT','PISTOIA SUCC. 1'),
 (35874,'07601','13814','51100','V.DELLO STADIO 20-20 A','','PISTOIA','PT','PISTOIA SUCC. 2'),
 (35875,'07601','13815','51100','V.BUONAFONTE 14 16','','PISTOIA','PT','PISTOIA SUCC. 3'),
 (35876,'07601','13816','51100','VIALE ADUA 20','','PISTOIA','PT','PISTOIA SUCC. 4'),
 (35877,'07601','13900','57100','VIA CAIROLI, 12-16','','LIVORNO','LI','LIVORNO'),
 (35878,'07601','13901','57100','SETTEMBRINI 35 (VIA)','','LIVORNO','LI','ARDENZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35879,'07601','13902','57128','MONTENERO 470 (VIA DI)','','LIVORNO','LI','MONTENERO'),
 (35880,'07601','13903','57128','BAGNI 44 (VIA DEI)','','LIVORNO','LI','ANTIGNANO'),
 (35881,'07601','13904','57015','LITORALE 332 A (VIA DEL)','','LIVORNO','LI','QUERCIANELLA SONNINO'),
 (35882,'07601','13905','57128','MARE 85 (VIA DEL)','','LIVORNO','LI','LIVORNO SUCC. 11'),
 (35883,'07601','13906','57123','III NOVEMBRE 15 17 (VIA)','','LIVORNO','LI','LIVORNO SUCC. 04'),
 (35884,'07601','13907','57123','D\'AZEGLIO 62 (SCALI)','','LIVORNO','LI','LIVORNO SUCC. 05'),
 (35885,'07601','13908','57122','XI MAGGIO 9 (PIAZZA)','','LIVORNO','LI','LIVORNO SUCC. 03'),
 (35886,'07601','13909','57125','AMEDEO 211 213 (CORSO)','','LIVORNO','LI','LIVORNO SUCC. 08'),
 (35887,'07601','13910','57126','MARRADI 154 (VIA)','','LIVORNO','LI','LIVORNO SUCC. 10'),
 (35888,'07601','13911','57125','BETTARINI 7 10 (SCALI)','','LIVORNO','LI','LIVORNO SUCC. 01'),
 (35889,'07601','13912','57124','COSTANZA 45 (VIA)','','LIVORNO','LI','LIVORNO SUCC. 09');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35890,'07601','13913','57121','AZZATI 36 (VIA)','','LIVORNO','LI','LIVORNO SUCC. 06'),
 (35891,'07601','13914','57121','DONNINI 3 (VIA)','','LIVORNO','LI','LIVORNO SUCC. 07'),
 (35892,'07601','13915','57127','ITALIA 211 217 (VIALE)','','LIVORNO','LI','LIVORNO SUCC. 02'),
 (35893,'07601','13921','57121','GINO GRAZIANI N.25 (VIA)','','LIVORNO','LI','LIVORNO FONTE DEL CORALLO'),
 (35894,'07601','14000','56100','P.ZZA VITT. EMANUELE II, 8','','PISA','PI','PISA'),
 (35895,'07601','14001','56010','VIA LIVORNESE 487','','PISA','PI','SAN PIERO A GRADO'),
 (35896,'07601','14002','56015','VIA FIORENTINA 419','','PISA','PI','RIGLIONE'),
 (35897,'07601','14003','56014','VIA DI PUTIGNANO 120','','PISA','PI','PUTIGNANO PISANO'),
 (35898,'07601','14004','56013','P.ZZA GORGONA 1','','PISA','PI','MARINA DI PISA'),
 (35899,'07601','14005','56010','VIA PALAZZI 25','','PISA','PI','COLTANO'),
 (35900,'07601','14006','56018','VIA DEL TIRRENO','','PISA','PI','TIRRENIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35901,'07601','14007','56127','L.ARNO BUOZZI 4','','PISA','PI','PISA SUCC. 2'),
 (35902,'07601','14008','56124','VIA UMBERTO VIALE 2','','PISA','PI','PISA SUCC. 11'),
 (35903,'07601','14009','56121','VIA MONTANELLI 110','','PISA','PI','PISA SUCC.9'),
 (35904,'07601','14010','56123','VIA PERUGIA 1','','PISA','PI','PISA SUCC. 8'),
 (35905,'07601','14011','56122','VIA ANDREA PISANO 5','','PISA','PI','PISA SUCC. 7'),
 (35906,'07601','14012','56127','P.ZA DELLA LIBERTA\' 8','','PISA','PI','PISA SUCC. 5'),
 (35907,'07601','14013','56121','VIA EMILIA 29','','PISA','PI','PISA SUCC. 4'),
 (35908,'07601','14014','56122','VIA CONTE FAZIO 27','','PISA','PI','PISA SUCC. 3'),
 (35909,'07601','14015','56125','L.ARNO GAMBACORTI 3','','PISA','PI','PISA SUCC. 1'),
 (35910,'07601','14016','56122','VIA DELLE LENZE 59','','PISA','PI','PISA SUCC. 6'),
 (35911,'07601','14017','56127','VIA MEDAGLIE D\'ORO 34','','PISA','PI','PISA SUCC. 10'),
 (35912,'07601','14100','52100','VIA MONACO, 34','','AREZZO','AR','AREZZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35913,'07601','14101','52100','VIA G. MONACO 34','','AREZZO','AR','AREZZO CENTRO'),
 (35914,'07601','14102','52030','LOC.CHIASSA SUP.155','','AREZZO','AR','CHIASSA SUPERIORE'),
 (35915,'07601','14103','52030','VIA ANCONETANA 129','','AREZZO','AR','STAGGIANO'),
 (35916,'07601','14104','52040','LOC.RIGUTINO OVEST 20','','AREZZO','AR','RIGUTINO'),
 (35917,'07601','14105','52040','P.ZZA SAN ROCCO 59','','AREZZO','AR','QUARATA'),
 (35918,'07601','14106','52020','LOC.PRATANTICO 7','','AREZZO','AR','PRATANTICO'),
 (35919,'07601','14107','52040','LOC.BAGNORO','','AREZZO','AR','PIEVE AL BAGNORO'),
 (35920,'07601','14108','52030','VIA ANCONETANA, 57','','AREZZO','AR','PALAZZO DEL PERO'),
 (35921,'07601','14109','52040','LOC.OLMO 83','','AREZZO','AR','OLMO'),
 (35922,'07601','14110','52010','LOC.PONTE CHIASSA 295','','AREZZO','AR','GIOVI'),
 (35923,'07601','14111','52040','LOC.PONTE A CHIANI 3 5','','AREZZO','AR','SAN GIULIANO D\'AREZZO'),
 (35924,'07601','14112','52100','VIA LIGURIA 21','','AREZZO','AR','AREZZO SUCC. 4');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35925,'07601','14113','52100','VIA LORENZETTI 74 76','','AREZZO','AR','AREZZO SUCC. 1'),
 (35926,'07601','14114','52100','VIA VITTORIO ALFIERI 67','','AREZZO','AR','AREZZO SUCC. 6'),
 (35927,'07601','14115','52100','VIA NAZZARIO SAURO 8','','AREZZO','AR','AREZZO SUCC. 2'),
 (35928,'07601','14116','52100','VIA MONTE FALTERONA 20','','AREZZO','AR','AREZZO SUCC. 3'),
 (35929,'07601','14117','52100','VIA A.DAL BORRO 58','','AREZZO','AR','AREZZO SUCC. 5'),
 (35930,'07601','14119','52100','VIALE MECENATE, 79','','AREZZO','AR','AREZZO MECENATE'),
 (35931,'07601','14200','53100','P.ZZA MATTEOTTI, 37','','SIENA','SI','SIENA'),
 (35932,'07601','14201','53010','VIA  A. DELGLI ALDOBRANDESCHI','','SIENA','SI','TAVERNE D\'ARBIA'),
 (35933,'07601','14202','53100','P.ZA MATTEOTTI 37','','SIENA','SI','SIENA UFF.PRINC.SIENA CENTRO'),
 (35934,'07601','14203','53010','VIA DARIO NERI, 2','','SIENA','SI','COSTALPINO'),
 (35935,'07601','14204','53100','VIA SAVINA PETRILLI 2 INT 3','','SIENA','SI','SIENA SUCC. 5');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35936,'07601','14205','53100','VIA V.EMANUELE 33','','SIENA','SI','SIENA SUCC. 1'),
 (35937,'07601','14206','53100','VIA PISPINI 3','','SIENA','SI','SIENA SUCC. 2'),
 (35938,'07601','14207','53100','VIA DI CITTA\' 142','','SIENA','SI','SIENA SUCC. 3'),
 (35939,'07601','14208','53100','VIA DEL VECCHIETTA 8','','SIENA','SI','SIENA SUCC. 4'),
 (35940,'07601','14300','58100','P.ZZA F.LLI ROSSELLI, 1','','GROSSETO','GR','GROSSETO'),
 (35941,'07601','14301','58010','PIAZZA DEL COMBATTENTE, 17','','GROSSETO','GR','ALBERESE'),
 (35942,'07601','14302','58041','VIA DI MEZZO, 69A','','GROSSETO','GR','BATIGNANO'),
 (35943,'07601','14303','58040','VIA BATIGNANESE 67 69','','GROSSETO','GR','ROSELLE TERME'),
 (35944,'07601','14304','58035','VIA AURELIA VECCHIA 3,','','GROSSETO','GR','MONTEPESCALI STAZIONE'),
 (35945,'07601','14305','58046','VIA INDIPENDENZA, 5','','GROSSETO','GR','MARINA DI GROSSETO'),
 (35946,'07601','14306','58040','PIAZZA DELLE MURA, 7','','GROSSETO','GR','ISTIA D\'OMBRONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35947,'07601','14307','58100','P.ZA ROSSELLI 9  GROSSETO','','GROSSETO','GR','GROSSETO UFFICIO CENTRO'),
 (35948,'07601','14308','58100','VIA SCANSANESE 14-20','','GROSSETO','GR','GROSSETO SUCC. 2'),
 (35949,'07601','14309','58100','VIA GOLDONI 25 27','','GROSSETO','GR','GROSSETO SUCC. 1'),
 (35950,'07601','14310','58100','VIA UNIONE SOVIETICA 66','','GROSSETO','GR','GROSSETO SUCCURSALE 7'),
 (35951,'07601','14311','58100','VIA GIOVANNI XXIII','','GROSSETO','GR','GROSSETO SUCC. 5'),
 (35952,'07601','14312','58100','VIA E.DE AMICIS 13','','GROSSETO','GR','GROSSETO SUCC. 4'),
 (35953,'07601','14313','58100','P.ZZA R.SANZIO 6','','GROSSETO','GR','GROSSETO SUCC. 3'),
 (35954,'07601','14314','58100','VIA ADRIATICO 5A 5B','','GROSSETO','GR','GROSSETO SUCC. 6'),
 (35955,'07601','14400','05100','VIA DEL PLEBISCITO, 2','','TERNI','TR','TERNI V.R.'),
 (35956,'07601','14401','05100','VIA DEL PLEBISCITO','','TERNI','TR','TERNI CENTRO'),
 (35957,'07601','14402','05033','VIA DEI GARIBALDINI 3 5','','TERNI','TR','COLLESCIPOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35958,'07601','14403','05030','VIA DEL COLLE','','TERNI','TR','COLLESTATTE'),
 (35959,'07601','14404','05030','VIA PIETRO MONTESI 40 42','','TERNI','TR','MARMORE'),
 (35960,'07601','14405','05037','P.ZA UMBERTO I  3','','TERNI','TR','PAPIGNO'),
 (35961,'07601','14406','05038','VIA IV NOVEMBRE 31','','TERNI','TR','PIEDILUCO'),
 (35962,'07601','14407','05100','VIA DEL MODIOLO N. 4','','TERNI','TR','CESI DI TERNI'),
 (35963,'07601','14408','05100','VIA MONTEROTONDO','','TERNI','TR','TERNI SUCC. 3'),
 (35964,'07601','14409','05100','VIA TRENTO 11','','TERNI','TR','TERNI SUCC.8'),
 (35965,'07601','14410','05100','VIA DEL RIVO N. 206','','TERNI','TR','TERNI SUCC. 6'),
 (35966,'07601','14411','05100','VIA TRE VENEZIE 121','','TERNI','TR','TERNI SUCC. 5'),
 (35967,'07601','14412','05100','VIA CAMPOMICCIOLO 153','','TERNI','TR','TERNI SUCC. 7'),
 (35968,'07601','14413','05100','P.ZA DONEGANI 2','','TERNI','TR','TERNI SUCC. 4'),
 (35969,'07601','14414','05100','VIA DELLA BARDESCA','','TERNI','TR','TERNI SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35970,'07601','14415','05100','VIA CATALOCHINO 5','','TERNI','TR','TERNI SUCC. 2'),
 (35971,'07601','14500','01100','VIA ASCEZI, 9','','VITERBO','VT','VITERBO V.R.'),
 (35972,'07601','14501','01100','VIA ASCENZI 9','','VITERBO','VT','VITERBO CENTRO'),
 (35973,'07601','14502','01031','VIA S. ANNA 21','','VITERBO','VT','BAGNAIA'),
 (35974,'07601','14503','01026','VIA DELLA STAZIONE 130','','VITERBO','VT','GROTTE SANTO STEFANO'),
 (35975,'07601','14504','01030','VIA ABATE LAMBERTO 14','','VITERBO','VT','SAN MARTINO AL CIMINO'),
 (35976,'07601','14505','01100','VIA FERRONI','','VITERBO','VT','VITERBO CASSIA'),
 (35977,'07601','14506','01030','VIA DEL SANTUARIO 18','','VITERBO','VT','LA QUERCIA'),
 (35978,'07601','14507','01020','P.ZA UMBERTO I  21','','VITERBO','VT','ROCCALVECCE'),
 (35979,'07601','14508','01100','VIA A.VOLTA 22 24','','VITERBO','VT','VITERBO SUCC.3'),
 (35980,'07601','14509','01100','VIA PIAVE 15','','VITERBO','VT','VITERBO SUCC. 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35981,'07601','14510','01100','P.ZA DELLA ROCCA 34 35','','VITERBO','VT','VITERBO SUCC. 1'),
 (35982,'07601','14600','02100','VIA PESCHERIA, 1','','RIETI','RI','RIETI V.R.'),
 (35983,'07601','14601','02030','VIA BORGO, 17','','RIETI','RI','BOCCHIGNANO'),
 (35984,'07601','14602','02030','VIA RIETI, 8','','RIETI','RI','PONTICELLI'),
 (35985,'07601','14603','02040','VIA SELCI, 4','','RIETI','RI','GAVIGNANO'),
 (35986,'07601','14604','02010','PIAZZA ADRIANO','','RIETI','RI','VAZIA'),
 (35987,'07601','14605','02030','VIA DELLE SCUOLE','','RIETI','RI','SAN GIOVANNI REATINO'),
 (35988,'07601','14606','02100','VIA GARIBALDI 283','','RIETI','RI','RIETI GARIBALDI'),
 (35989,'07601','14607','02100','VIA ORESTE DI FAZIO, 15 19','','RIETI','RI','RIETI SUCC. 3'),
 (35990,'07601','14608','02100','VIA ISONZO, 10','','RIETI','RI','RIETI SUCC. 2'),
 (35991,'07601','14609','02100','VIA CHIESA NUOVA 7A','','RIETI','RI','RIETI SUCC. 1'),
 (35992,'07601','14700','04100','P.LE DEI BONIFICATORI, 8','','LATINA','LT','LATINA V.R.');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (35993,'07601','14701','04010','VIA PODGORA, 100','','LATINA','LT','BORGO PODGORA'),
 (35994,'07601','14702','04010','VIA SABOTINO','','LATINA','LT','BORGO SABOTINO'),
 (35995,'07601','14703','04010','VIA CAPOGRASSA','','LATINA','LT','BORGO SAN MICHELE'),
 (35996,'07601','14704','04010','VIA STERPARA, 29 31','','LATINA','LT','BORGO MONTELLO'),
 (35997,'07601','14705','04010','STR.LITORANEA 254','','LATINA','LT','BORGO GRAPPA'),
 (35998,'07601','14706','04010','VIA N. SAULO, 24','','LATINA','LT','BORGO FAITI'),
 (35999,'07601','14707','04010','VIA CAMPOMINORE','','LATINA','LT','BORGO CARSO'),
 (36000,'07601','14708','04010','VIA SPERANZA, 40','','LATINA','LT','BORGO BAINSIZZA'),
 (36001,'07601','14709','04100','P.ZZA BONIFICATORI, 8','','LATINA','LT','LATINA CENTRO'),
 (36002,'07601','14710','04010','VIA PIAVE','','LATINA','LT','BORGO PIAVE'),
 (36003,'07601','14711','04100','VIA STRADE CONGIUNTE DESTRE','','LATINA','LT','LATINA SUCC. 005'),
 (36004,'07601','14712','04013','VIA STAZIONE 166 170','','LATINA','LT','LATINA STAZIONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36005,'07601','14713','04100','VIA VEIO, 32','','LATINA','LT','LATINA SUCC. 1'),
 (36006,'07601','14714','04100','VIA E. TOTI 16','','LATINA','LT','LATINA SUCC. 02'),
 (36007,'07601','14715','04100','VIA DEI LUCANI','','LATINA','LT','LATINA SUCC. 3'),
 (36008,'07601','14716','04100','VIA PRIVERNO, 43 45','','LATINA','LT','LATINA SUCCURSALE 4'),
 (36009,'07601','14800','03100','P.ZZA DELLA LIBERTA\', 9','','FROSINONE','FR','FROSINONE V.R.'),
 (36010,'07601','14801','03100','P.ZA DELLA LIBERTA\' 9','','FROSINONE','FR','FROSINONE CENTRO'),
 (36011,'07601','14802','03100','MASCAGNI (VIA)','','FROSINONE','FR','FROSINONE SUCC. 3'),
 (36012,'07601','14803','03100','VIA FOSSE ARDEATINE 14','','FROSINONE','FR','FROSINONE SUCC. 1'),
 (36013,'07601','14804','03100','VIA SELVA POLLEDRARA','','FROSINONE','FR','FROSINONE SUCC. 2'),
 (36014,'07601','14805','03100','P.ZA MART.DI VALLEROTONDA','','FROSINONE','FR','FROSINONE SUCC. 4'),
 (36015,'07601','14806','03100','VIA MONTI LEPINI PAL.MOT.CICILE','','FROSINONE','FR','FROSINONE SUCC. 5');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36016,'07601','14900','81100','VIALE ELLITTICO','','CASERTA','CE','CASERTA V.R.'),
 (36017,'07601','14901','81020','P.ZZA DUOMO 2','','CASERTA','CE','CASERTAVECCHIA'),
 (36018,'07601','14902','81029','VIA SAN ROCCO','','CASERTA','CE','STATURANO'),
 (36019,'07601','14903','81020','VIA A. PLANELLI','','CASERTA','CE','SAN LEUCIO'),
 (36020,'07601','14904','81030','VIA LATA NR 7','','CASERTA','CE','CARANO'),
 (36021,'07601','14905','81029','VIA SANTO STEFANO 27','','CASERTA','CE','TUORO'),
 (36022,'07601','14906','81023','VIA GALATINA PALAZZO VIGLIOTTI','','CASERTA','CE','SAN CLEMENTE'),
 (36023,'07601','14907','81020','VIA S.DONATO 48','','CASERTA','CE','BRIANO DI CASERTA'),
 (36024,'07601','14908','81020','VIA C. D\'AQUINO 12','','CASERTA','CE','CASOLA DI CASERTA'),
 (36025,'07601','14909','81100','VIALE ELLITTICO','','CASERTA','CE','CASERTA CENTRO'),
 (36026,'07601','14910','81020','VIA CONCEZIONE','','CASERTA','CE','PUCCIANIELLO'),
 (36027,'07601','14911','81020','VIA S. DONATO 48','','CASERTA','CE','SALA DI CASERTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36028,'07601','14912','81100','VIA E.CARUSO PARCO CERASOLE','','CASERTA','CE','CASERTA 7'),
 (36029,'07601','14913','81023','VIA S. GENNARO 39','','CASERTA','CE','FALCIANO DI CASERTA'),
 (36030,'07601','14914','81100','CORSO GIANNONE 72','','CASERTA','CE','CASERTA SUCC. 5'),
 (36031,'07601','14915','81100','VIA FERRARECCE 14','','CASERTA','CE','CASERTA SUCC. 6'),
 (36032,'07601','14916','81100','PIAZZA DUOMO N. 5','','CASERTA','CE','CASERTA SUCC. 2'),
 (36033,'07601','14917','81100','VIA CADUTI LAVORO 27','','CASERTA','CE','CASERTA SUCC. 3'),
 (36034,'07601','14918','81100','VIA ROMA 14','','CASERTA','CE','CASERTA SUCC. 1'),
 (36035,'07601','14919','81100','VIA TEVERE 18','','CASERTA','CE','CASERTA SUCC. 4'),
 (36036,'07601','15000','82100','VIA DELLA POSTA','','BENEVENTO','BN','BENEVENTO V.R.'),
 (36037,'07601','15001','82100','VIA GIUSTINIANI','','BENEVENTO','BN','BENEVENTO SUCC. 7'),
 (36038,'07601','15002','82100','VIA G.VITELLI','','BENEVENTO','BN','BENEVENTO SUCC. 4');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36039,'07601','15003','82100','VIA MEOMARTINI LATO STAZIONE SERVIZ','','BENEVENTO','BN','BENEVENTO SUCC. 5'),
 (36040,'07601','15004','82100','VIA DEL POMERIO','','BENEVENTO','BN','BENEVENTO SUCC. 2'),
 (36041,'07601','15005','82100','VIA NAPOLI 209-211','','BENEVENTO','BN','BENEVENTO SUCC. 8'),
 (36042,'07601','15006','82100','VIALE DEI RETTORI','','BENEVENTO','BN','BENEVENTO SUCC. 3'),
 (36043,'07601','15007','82100','VIA T.BOCCALINO','','BENEVENTO','BN','BENEVENTO SUCC. 1'),
 (36044,'07601','15008','82100','VIA TORRE DELLA CATENA 130','','BENEVENTO','BN','BENEVENTO SUCC. 6'),
 (36045,'07601','15009','82010','VIA FAGGIANO','','BENEVENTO','BN','FAGGIANO'),
 (36046,'07601','15010','82100','VIA DELLE POSTE','','BENEVENTO','BN','BENEVENTO POSTE CENTRALI'),
 (36047,'07601','15100','83100','VIA DE SANCTIS, 3','','AVELLINO','AV','AVELLINO V.R.'),
 (36048,'07601','15101','83010','VIA VALLE MECCA 14','','AVELLINO','AV','VALLE PONTICELLI'),
 (36049,'07601','15102','83020','VIA RAFFAELE DE FEO 45','','AVELLINO','AV','SAN SOSSIO SERINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36050,'07601','15103','83010','P.ZA S.SALVATORE 63','','AVELLINO','AV','PICARELLI'),
 (36051,'07601','15104','83020','VIA GIANCOLA 140','','AVELLINO','AV','BELLIZZI IRPINO'),
 (36052,'07601','15105','83100','VIA DE SANCTIS 3','','AVELLINO','AV','AVELLINO DE SANCTIS'),
 (36053,'07601','15106','83100','C.SO V.EMANUELE 226 230','','AVELLINO','AV','AVELLINO SUCC. 2'),
 (36054,'07601','15107','83100','VIA G. DI GUGLIELMO 10','','AVELLINO','AV','AVELLINO SUCC.5'),
 (36055,'07601','15108','83100','PIAZZETTA COCCHIA','','AVELLINO','AV','AVELLINO SUCC.7'),
 (36056,'07601','15109','83100','PIAZZA ALDO MORO - PALAZZO DI GIUST','','AVELLINO','AV','AVELLINO SUCC.6'),
 (36057,'07601','15110','83100','VIA F. TEDESCO 403','','AVELLINO','AV','AVELLINO SUCC. 1'),
 (36058,'07601','15111','83100','VIA S. TOMMASO 31','','AVELLINO','AV','AVELLINO SUCC. 4'),
 (36059,'07601','15112','83100','VIA CIRCUMVALLAZIONE','','AVELLINO','AV','AVELLINO SUCC. 3'),
 (36060,'07601','15200','84100','CORSO GARIBALDI, 203','','SALERNO','SA','SALERNO V.R.');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36061,'07601','15201','84135','SPIRITO FRANCESCO (VIA)','','SALERNO','SA','OGLIARA'),
 (36062,'07601','15202','84090','PIEGOLELLE 23 (VIA)','','SALERNO','SA','GIOVI'),
 (36063,'07601','15203','84100','GARIBALDI 203 (CORSO)','','SALERNO','SA','SALERNO UFFICIO V.R.'),
 (36064,'07601','15204','84131','FUORNI (VIA)','','SALERNO','SA','FUORNI'),
 (36065,'07601','15205','84126','MAESCRO PETRONCELLO 11 (VIA)','','SALERNO','SA','SALERNO SUCC. 13'),
 (36066,'07601','15206','84100','XX SETTEMBRE 26 (VIA)','','SALERNO','SA','SALERNO SUCC. 7'),
 (36067,'07601','15207','84100','ARCE 114 (VIA)','','SALERNO','SA','SALERNO SUCC. 3'),
 (36068,'07601','15208','84122','AVERSANO (VIA)','','SALERNO','SA','SALERNO SUCC. 5'),
 (36069,'07601','15209','84135','CAPASSO (VIA)','','SALERNO','SA','SALERNO SUCC.10'),
 (36070,'07601','15210','84135','ETRUSCHI 75 (VIA DEGLI)','','SALERNO','SA','SALERNO SUCC.14'),
 (36071,'07601','15211','84131','FIUME 16 (VIA)','','SALERNO','SA','SALERNO SUCC. 6');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36072,'07601','15212','84100','ORAZIO FLACCO (VIA)','','SALERNO','SA','SALERNO SUCC. 9'),
 (36073,'07601','15213','84135','POMPONIO LETO 5 A  (VIA)','','SALERNO','SA','SALERNO SUCC. 8'),
 (36074,'07601','15214','84121','PORTO 2 (VIA)','','SALERNO','SA','SALERNO SUCC. 2'),
 (36075,'07601','15215','84134','VITTORIA DEL RE (VIA)','','SALERNO','SA','SALERNO SUCC. 11'),
 (36076,'07601','15216','84100','VITTORIO VENETO 7 (PIAZZA)','','SALERNO','SA','SALERNO SUCC. 4'),
 (36077,'07601','15217','84121','ROMA 130 (VIA)','','SALERNO','SA','SALERNO SUCC. 1'),
 (36078,'07601','15300','64100','VIA PALADINI, 42','','TERAMO','TE','TERAMO V.R.'),
 (36079,'07601','15301','64020','VIA NAZIONALE 18','','TERAMO','TE','VILLA VOMANO'),
 (36080,'07601','15302','64100','VIA PALADINI 42','','TERAMO','TE','TERAMO UFFICIO V.R.'),
 (36081,'07601','15303','64040','VIA DELLA POSTA 2','','TERAMO','TE','CASTAGNETO'),
 (36082,'07601','15304','64020','VIA DEI CAMPI','','TERAMO','TE','COLOGNA SPIAGGIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36083,'07601','15305','64030','LARGO BELVEDERE S.N.','','TERAMO','TE','FORCELLA'),
 (36084,'07601','15306','64020','STRADA PROVINCIALE','','TERAMO','TE','NEPEZZANO'),
 (36085,'07601','15307','64020','VIA CENTRALE','','TERAMO','TE','POGGIO SAN VITTORINO'),
 (36086,'07601','15308','64020','VIA GALILEI SN','','TERAMO','TE','SAN NICOLO\' A TORDINO'),
 (36087,'07601','15309','64020','VIA CENTRALE','','TERAMO','TE','SANT\'ATTO'),
 (36088,'07601','15310','64040','VIA NAZIONALE 80','','TERAMO','TE','TORDINIA'),
 (36089,'07601','15311','64010','P.ZZA S. PAOLO','','TERAMO','TE','TORRICELLA SICURA'),
 (36090,'07601','15312','64040','VIA NAZIONALE 32','','TERAMO','TE','VALLE SAN GIOVANNI'),
 (36091,'07601','15313','64100','P.ZA RIS.-HAN LEZION','','TERAMO','TE','TERAMO SUCC. 5'),
 (36092,'07601','15314','64100','VIA PANNELLA','','TERAMO','TE','TERAMO SUCC. 3'),
 (36093,'07601','15315','64100','VIA CRUCIOLI','','TERAMO','TE','TERAMO SUCC. 1'),
 (36094,'07601','15316','64100','VIA NOE\' LUCIDI','','TERAMO','TE','TERAMO SUCC. 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36095,'07601','15317','64100','VIA CONA','','TERAMO','TE','TERAMO SUCC. 4'),
 (36096,'07601','15400','65100','VIA RAVENNA, 2','','PESCARA','PE','PESCARA V.R.'),
 (36097,'07601','15401','65010','VITTORIA 8 (VIA DELLE)','','PESCARA','PE','VILLA SAN GIOVANNI'),
 (36098,'07601','15402','65010','TIRINO 371 (VIA)','','PESCARA','PE','FONTANELLE'),
 (36099,'07601','15403','65132','STRADA PROVINCIALE 149 (VIA)','','PESCARA','PE','SAN SILVESTRO'),
 (36100,'07601','15404','65122','RAVENNA 2 (VIA)','','PESCARA','PE','PESCARA UFFICIO V.R.'),
 (36101,'07601','15405','65123','ISONZO 46 (VIA)','','PESCARA','PE','PESCARA SUCC. 09'),
 (36102,'07601','15406','65127','G. D\'ANNUNZIO 12 (VIA)','','PESCARA','PE','PESCARA SUCC. 03'),
 (36103,'07601','15407','65124','CAVOUR 16 (VIA)','','PESCARA','PE','PESCARA SUCC. 04'),
 (36104,'07601','15408','65124','PASSOLANCIANO 75 (VIA)','','PESCARA','PE','PESCARA SUCC. 05'),
 (36105,'07601','15409','65125','SANTUARIO 292 (VIA DEL)','','PESCARA','PE','PESCARA SUCC. 11');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36106,'07601','15410','65128','SACCO 188 (VIA)','','PESCARA','PE','PESCARA SUCC. 07'),
 (36107,'07601','15411','65125','NAZ. ADRIATICA NORD (VIA)','','PESCARA','PE','PESCARA SUCC. 06'),
 (36108,'07601','15412','65126','S. SPAVENTA  56 (VIALE)','','PESCARA','PE','PESCARA SUCC. 08'),
 (36109,'07601','15413','65126','MARCO POLO 36(VIA)','','PESCARA','PE','PESCARA SUCC. 01'),
 (36110,'07601','15414','65129','RUBICONE 15 (VIA)','','PESCARA','PE','PESCARA SUCC.10'),
 (36111,'07601','15415','65100','SOTTO 159 (VIA DI)','','PESCARA','PE','PESCARA SUCC. 12'),
 (36112,'07601','15416','65122','CARDUCCI 86 (VIA)','','PESCARA','PE','PESCARA SUCC. 02'),
 (36113,'07601','15500','66100','VIA B. SPAVENTA, 4','','CHIETI','CH','CHIETI V.R.'),
 (36114,'07601','15501','66013','VIA PESCARA 254','','CHIETI','CH','CHIETI STAZIONE'),
 (36115,'07601','15502','66100','VIA R. ORTIZ 10','','CHIETI','CH','CHIETI SUCC. 9'),
 (36116,'07601','15503','66100','V.LE UNITA\'D\'ITALIA 527','','CHIETI','CH','CHIETI SUCC. 7');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36117,'07601','15504','66100','VIA SPEZIOLI, 33','','CHIETI','CH','CHIETI SUCC. 3'),
 (36118,'07601','15505','66100','P.LE TRICALLE 14','','CHIETI','CH','TRICALLE'),
 (36119,'07601','15506','66010','VIA ATERNO','','CHIETI','CH','BRECCIAROLA'),
 (36120,'07601','15507','66100','VIA B.SPAVENTA 4','','CHIETI','CH','CHIETI CENTRO'),
 (36121,'07601','15508','66100','P.ZZA MONS. VENTURI','','CHIETI','CH','CHIETI SUCC. 5'),
 (36122,'07601','15509','66100','P.ZZA S.PIO X','','CHIETI','CH','CHIETI SUCC. 4'),
 (36123,'07601','15510','66100','VIALE MASCI,17','','CHIETI','CH','CHIETI SUCC. 8'),
 (36124,'07601','15511','66100','VIA SANTA MARIA','','CHIETI','CH','CHIETI SUCC. 2'),
 (36125,'07601','15512','66100','VIA P.A.VALIGNANI,219 227','','CHIETI','CH','CHIETI SUCC. 1'),
 (36126,'07601','15513','66100','VIA S.CAMILLO DE LELLIS,14','','CHIETI','CH','CHIETI SUCC.6'),
 (36127,'07601','15600','86100','VIA XXIV MAGGIO, 243','','ISERNIA','IS','ISERNIA V.R.'),
 (36128,'07601','15601','86170','VIA A. D\'ISERNIA','','ISERNIA','IS','ISERNIA SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36129,'07601','15602','86170','VIA XXIV MAGGIO','','ISERNIA','IS','ISERNIA CENTRO'),
 (36130,'07601','15603','86170','C.SO GARIBALDI','','ISERNIA','IS','ISERNIA STAZ.'),
 (36131,'07601','15604','86080','VIA FONTANELLE N. 71','','ISERNIA','IS','CASTELROMANO D\'ISERNIA'),
 (36132,'07601','15605','86170','VIA XXIV MAGGIO N. 243','','ISERNIA','IS','ISERNIA XXIV MAGGIO'),
 (36133,'07601','15700','71100','VIALE XXIV MAGGIO, 28-30','','FOGGIA','FG','FOGGIA V.R.'),
 (36134,'07601','15701','71020','PIAZZA NUOVA','','FOGGIA','FG','SEGEZIA'),
 (36135,'07601','15702','71010','RIGNANO GARGANICO SCALO','','FOGGIA','FG','RIGNANO GARGANICO SCALO'),
 (36136,'07601','15703','71100','VIA XXIV MAGGIO','','FOGGIA','FG','FOGGIA CENTRO'),
 (36137,'07601','15704','71016','VIA F. D\'ALFONSO, 1','','FOGGIA','FG','S.SEVERO UFF.PRINC.'),
 (36138,'07601','15705','71100','MEZZOGIORNO 12 (CORSO DEL)','','FOGGIA','FG','FOGGIA 8'),
 (36139,'07601','15706','71100','P.ZA C.BATTISTI 30','','FOGGIA','FG','FOGGIA SUCC. 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36140,'07601','15707','71100','VIA  CONSAGRO','','FOGGIA','FG','FOGGIA SUCC. 7     -'),
 (36141,'07601','15708','71100','VIA CALVANESE 13','','FOGGIA','FG','FOGGIA SUCC. 6'),
 (36142,'07601','15709','71100','V.LE KENNEDI 2','','FOGGIA','FG','FOGGIA SUCC. 5'),
 (36143,'07601','15710','71100','VIA FRASCOLLA','','FOGGIA','FG','FOGGIA SUCC. 4'),
 (36144,'07601','15711','71100','VIA CROSTARORA','','FOGGIA','FG','FOGGIA SUCC. 3'),
 (36145,'07601','15712','71100','VIA COLOMBO 82','','FOGGIA','FG','FOGGIA SUCC. 1'),
 (36146,'07601','15800','74100','LUNG. VITTORIO EMANUELE II','','TARANTO','TA','TARANTO V.R.'),
 (36147,'07601','15801','74010','DIAZ,5 D (VIA)','','TARANTO','TA','STATTE'),
 (36148,'07601','15802','74100','VIT. EMANUELE III (LUNGOMARE)','','TARANTO','TA','TARANTO CENTRO'),
 (36149,'07601','15803','74020','LAMA 175 (VIA)','','TARANTO','TA','LAMA'),
 (36150,'07601','15804','74020','JONIO 418 (VIA)','','TARANTO','TA','SAN VITO'),
 (36151,'07601','15805','74029','BORRACINO 4 (VIA)','','TARANTO','TA','TALSANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36152,'07601','15806','74100','PER MONTEIASI 50 (VIA)','','TARANTO','TA','TARANTO SUCC. 13'),
 (36153,'07601','15807','74100','DE CAROLIS 5 (VIA)','','TARANTO','TA','TARANTO SUCC. 10'),
 (36154,'07601','15808','74100','PLATEJA 48 (VIA)','','TARANTO','TA','TARANTO SUCC. 05'),
 (36155,'07601','15809','74100','MAR GRANDE 10 (VIA)','','TARANTO','TA','TARANTO SUCC. 14'),
 (36156,'07601','15810','74100','DUOMO 222 (VIA)','','TARANTO','TA','TARANTO SUCC. 01'),
 (36157,'07601','15811','74100','FONTANA 57 (VIA)','','TARANTO','TA','TARANTO SUCC. 02'),
 (36158,'07601','15812','74100','C O ILVA V. APPIA','','TARANTO','TA','TARANTO SUCC. 12'),
 (36159,'07601','15813','74100','REGINA ELENA 28 (VIA)','','TARANTO','TA','TARANTO SUCC. 04'),
 (36160,'07601','15814','74100','MINNITI 19 (VIA)','','TARANTO','TA','TARANTO SUCC. 03'),
 (36161,'07601','15815','74100','ARSENALE M.M. (C O)','','TARANTO','TA','TARANTO SUCC. 06'),
 (36162,'07601','15816','74100','MASACCIO 40 (VIA)','','TARANTO','TA','TARANTO SUCC. 07');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36163,'07601','15817','74100','MAZZINI 97 (VIA)','','TARANTO','TA','TARANTO SUCC. 08'),
 (36164,'07601','15818','74100','V. MOLISE 2','','TARANTO','TA','TARANTO SUCC. 09'),
 (36165,'07601','15819','74100','CALAMANDREI 10 (VIA)','','TARANTO','TA','TARANTO SUCC. 11'),
 (36166,'07601','15900','72100','P.ZZA VITTORIA, 10','','BRINDISI','BR','BRINDISI V.R.'),
 (36167,'07601','15901','72100','VITTORIA 10 (PIAZZA)','','BRINDISI','BR','BRINDISI CENTRO'),
 (36168,'07601','15902','72100','DUCA ABRUZZI 1 (VIA)','','BRINDISI','BR','BRINDISI CASALE'),
 (36169,'07601','15903','72020','STAZIONE 9 (VIA)','','BRINDISI','BR','TUTURANO'),
 (36170,'07601','15904','72100','GARIBALDI (CORSO)','','BRINDISI','BR','BRINDISI SUCC. 1'),
 (36171,'07601','15905','72100','CAPPUCCINI  114 (VIA)','','BRINDISI','BR','BRINDISI SUCC. 2'),
 (36172,'07601','15906','72100','COMMENDA 61 (VIALE)','','BRINDISI','BR','BRINDISI SUCC. 4'),
 (36173,'07601','15907','72100','BRADANO 1(VIA)','','BRINDISI','BR','BRINDISI SUCC. 5');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36174,'07601','15908','72100','CARDUCCI  GIOSUE\'18 20 (VIA)','','BRINDISI','BR','BRINDISI SUCC. 6'),
 (36175,'07601','15909','72100','PORTA PIA 86 (VIALE)','','BRINDISI','BR','BRINDISI SUCC.7'),
 (36176,'07601','15910','72100','MANTEGNA (VIA)','','BRINDISI','BR','BRINDISI SUCC.8'),
 (36177,'07601','16000','73100','P.ZZA LIBERTINI','','LECCE','LE','LECCE V.R.'),
 (36178,'07601','16001','73100','P.ZA LIBERTINI','','LECCE','LE','LECCE CENTRO'),
 (36179,'07601','16002','73010','VIA BALDI 3','','LECCE','LE','FRIGOLE'),
 (36180,'07601','16003','73051','VIA LECCE 117','','LECCE','LE','VILLA CONVENTO'),
 (36181,'07601','16004','73100','P.LE STAZIONE','','LECCE','LE','LECCE SUCC. 2'),
 (36182,'07601','16005','73100','VIA S.PELLICO 21 23','','LECCE','LE','LECCE SUCC. 1'),
 (36183,'07601','16006','73100','V.LE MARCHE 14','','LECCE','LE','LECCE SUCC. 3'),
 (36184,'07601','16007','73100','VIA DE DOMINICIS 9 A','','LECCE','LE','LECCE SUCC. 4'),
 (36185,'07601','16008','73100','VIA ARCHITA DA TARANTO 13','','LECCE','LE','LECCE SUCC. 5');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36186,'07601','16009','73100','VIA B. CROCE 21','','LECCE','LE','LECCE SUCC.6'),
 (36187,'07601','16010','73100','VIA NAPOLI 17 18','','LECCE','LE','LECCE SUCC. 7'),
 (36188,'07601','16100','75100','VIA DEL CORSO, 15','','MATERA','MT','MATERA V.R.'),
 (36189,'07601','16101','75020','VIA MONTEGRAPPA','','MATERA','MT','LA MARTELLA'),
 (36190,'07601','16102','75100','P.F.S.NITTI 8','','MATERA','MT','MATERA SUCC. 2'),
 (36191,'07601','16103','75100','VICO II NAZIONALE 28','','MATERA','MT','MATERA SUCC. 1'),
 (36192,'07601','16104','75100','VIA LUCANA 269','','MATERA','MT','MATERA SUCC. 3'),
 (36193,'07601','16106','75100','E. MATTEI (VIA) 6','','MATERA','MT','MATERA 4'),
 (36194,'07601','16200','87100','VIA V. VENETO, 59','','COSENZA','CS','COSENZA V.R.'),
 (36195,'07601','16201','87030','COMUNALE (VIA)','','COSENZA','CS','DONNICI INFERIORE BIVIO'),
 (36196,'07601','16202','87040','PROVINCIALE, 14 (VIA)','','COSENZA','CS','SANT\'IPPOLITO DI COSENZA'),
 (36197,'07601','16203','87030','INTERNA,78 (VIA)','','COSENZA','CS','DONNICI SUPERIORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36198,'07601','16204','87100','VITTORIO VENETO, 59 (VIA)','','COSENZA','CS','COSENZA VENETO'),
 (36199,'07601','16205','87100','VAGLIO LISE (CONTRADA)','','COSENZA','CS','COSENZA SUCC.5'),
 (36200,'07601','16206','87100','TELESIO, 22 (CORSO)','','COSENZA','CS','COSENZA SUCC. 1'),
 (36201,'07601','16207','87100','PORTAPIANA, 7 (VIA)','','COSENZA','CS','COSENZA SUCC. 2'),
 (36202,'07601','16208','87100','CRISPI (PIAZZA)','','COSENZA','CS','COSENZA SUCC. 3'),
 (36203,'07601','16209','87100','XXIV MAGGIO (VIA)','','COSENZA','CS','COSENZA SUCC. 4'),
 (36204,'07601','16210','87100','PANEBIANCO, 249 (VIA)','','COSENZA','CS','COSENZA SUCC. 6'),
 (36205,'07601','16211','87100','ITALIA, 25 (CORSO D\')','','COSENZA','CS','COSENZA SUCC. 7'),
 (36206,'07601','16212','87100','POPILIA, 148 (VIA)','','COSENZA','CS','COSENZA SUCC. 8'),
 (36207,'07601','16213','87100','STADI (VIA DEGLI)','','COSENZA','CS','COSENZA SUCC. 9'),
 (36208,'07601','16214','87100','PALAZZO DI GIUSTIZIA','','COSENZA','CS','COSENZA SUCC.10');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36209,'07601','16300','89100','VIA MIRAGLIA, 14','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA V.R.'),
 (36210,'07601','16301','89060','REGGIO CAMPI 65 (VIA)','','REGGIO DI CALABRIA','RC','TERRETI'),
 (36211,'07601','16302','89100','PROVINCIALE 70 (VIA)','','REGGIO DI CALABRIA','RC','VINCO'),
 (36212,'07601','16303','89068','CARRERA 1 (VIA)','','REGGIO DI CALABRIA','RC','SAN GREGORIO'),
 (36213,'07601','16304','89050','NAZIONALE 139 (VIA)','','REGGIO DI CALABRIA','RC','SAMBATELLO'),
 (36214,'07601','16305','89060','PROVINCIALE 9 (VIA)','','REGGIO DI CALABRIA','RC','CANNAVO\''),
 (36215,'07601','16306','89060','PROVINCIALE (VIA) 34','','REGGIO DI CALABRIA','RC','CATAFORIO'),
 (36216,'07601','16307','89060','CROCE VALANIDI (VIA)','','REGGIO DI CALABRIA','RC','CROCE VALANIDI'),
 (36217,'07601','16308','89055','ANITA GARIBALDI 168 (VIA)','','REGGIO DI CALABRIA','RC','GALLICO SUPERIORE'),
 (36218,'07601','16309','89061','CARLO ALBERTO 8 (VIA)','','REGGIO DI CALABRIA','RC','GALLINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36219,'07601','16310','89060','PROVINCIALE 89 (PIAZZA)','','REGGIO DI CALABRIA','RC','MOSORROFA'),
 (36220,'07601','16311','89066','NAZIONALE 301 (VIA)','','REGGIO DI CALABRIA','RC','PELLARO'),
 (36221,'07601','16312','89050','CHIESA 1 (PIAZZA)','','REGGIO DI CALABRIA','RC','ROSALI\''),
 (36222,'07601','16313','89050','IMPERIO SUPERIORE (VIA)','','REGGIO DI CALABRIA','RC','VILLA SAN GIUSEPPE'),
 (36223,'07601','16314','89050','SABAUDIA 67 A (VIA)','','REGGIO DI CALABRIA','RC','SALICE CALABRO'),
 (36224,'07601','16315','89060','GUMENO 1 (VIA)','','REGGIO DI CALABRIA','RC','ROSARIO VALANIDI'),
 (36225,'07601','16316','89100','CONDERA 32 (VIA)','','REGGIO DI CALABRIA','RC','SANT\'ELIA DI CONDERA'),
 (36226,'07601','16317','89060','NAZIONALE 250 A (VIA)','','REGGIO DI CALABRIA','RC','BOCALE SECONDO'),
 (36227,'07601','16318','89100','MIRAGLIA 14 (VIA)','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA UFFICIO V.R.'),
 (36228,'07601','16319','89055','SAVOIA CASA (VIA)','','REGGIO DI CALABRIA','RC','GALLICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36229,'07601','16320','89053','ROMANA 12 (VIA)','','REGGIO DI CALABRIA','RC','CATONA'),
 (36230,'07601','16321','89060','VITO INFERIORE 77 (VIA)','','REGGIO DI CALABRIA','RC','VITO'),
 (36231,'07601','16322','89067','RAVAGNESE SUPERIORE FONTANA (PIAZZA','','REGGIO DI CALABRIA','RC','RAVAGNESE'),
 (36232,'07601','16323','89051','STATALE 18 (VIA)','','REGGIO DI CALABRIA','RC','ARCHI'),
 (36233,'07601','16324','89132','MODENA 22 (VIA)','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA SUCC. 10'),
 (36234,'07601','16325','89122','DAMIANO CHIESA 9 (VIA)','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA SUCC. 7'),
 (36235,'07601','16326','89127','NINO BIXIO 20 (VIA)','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA SUCC. 4'),
 (36236,'07601','16327','89128','S. ANNA (VIA)','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA SUCC. 11'),
 (36237,'07601','16328','89123','CARDINALE PORTANOVA 11 (VIA)','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA SUCC. 8'),
 (36238,'07601','16329','89132','SBARRE CENTRALI 177 (VIA)','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA SUCC. 5');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36239,'07601','16330','89121','SANTA CATERINA 98 A (VIA)','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA SUCC. 6'),
 (36240,'07601','16331','89125','VENEZIA 3 (VIA)','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA SUCC. 2'),
 (36241,'07601','16332','89122','VITT. VENETO 1 (VIA)','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA SUCC. 1'),
 (36242,'07601','16333','89131','S. GIUSEPPE 2 TRAV. (VIA)','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA SUCC. 9'),
 (36243,'07601','16334','89100','PENTIMELE 85 (VIA)','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA SUCCURSALE 13'),
 (36244,'07601','16335','89125','TORRIONE 13 (VIA)','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA SUCC. 3'),
 (36245,'07601','16336','89127','CIMINO (VIA)','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA SUCCURSALE 14'),
 (36246,'07601','16337','89132','PIO XI 124 (VIA)','','REGGIO DI CALABRIA','RC','REGGIO CALABRIA SUCC. 12'),
 (36247,'07601','16400','91100','P.ZZA V. VENETO','','TRAPANI','TP','TRAPANI V.R.');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36248,'07601','16401','91010','VIA CAP. RIZZO 184','','TRAPANI','TP','FULGATORE'),
 (36249,'07601','16402','91020','VIA GUARRATO  56','','TRAPANI','TP','GUARRATO'),
 (36250,'07601','16403','91020','VIA RINALDI 173','','TRAPANI','TP','MARAUSA'),
 (36251,'07601','16404','91100','P.ZA VITT.VENETO','','TRAPANI','TP','TRAPANI UFFICIO V.R.'),
 (36252,'07601','16405','91020','P.ZZA DEL VILLAGGIO 31','','TRAPANI','TP','MARAUSA LOCO GRANDE'),
 (36253,'07601','16406','91020','VIA MARSALA 487','','TRAPANI','TP','XITTA'),
 (36254,'07601','16407','91020','VIA MARAUSA 124','','TRAPANI','TP','SALINA GRANDE'),
 (36255,'07601','16408','91020','STRADA MARSALA 328','','TRAPANI','TP','RILIEVO'),
 (36256,'07601','16409','91100','VIA DEI CEDRI, 41 43','','TRAPANI','TP','TRAPANI SUCC. 5'),
 (36257,'07601','16410','91100','P. PURGATORIO, 1','','TRAPANI','TP','TRAPANI SUCC. 1'),
 (36258,'07601','16411','91100','G.B.FARDELLA 245','','TRAPANI','TP','TRAPANI SUCC. 2'),
 (36259,'07601','16412','91100','F.DE ROBERTO 64','','TRAPANI','TP','TRAPANI SUCC. 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36260,'07601','16413','91100','S.PIETRO 23','','TRAPANI','TP','TRAPANI SUCC. 4'),
 (36261,'07601','16500','98100','PIAZZA ANTONELLO','','MESSINA','ME','MESSINA V.R.'),
 (36262,'07601','16501','98132','S.MARCO 12 14','','MESSINA','ME','MILI SAN MARCO'),
 (36263,'07601','16502','98165','C.POMPEA 27 29 (VIA)','','MESSINA','ME','GANZIRRI'),
 (36264,'07601','16503','98142','M. RIZZO 36 (VIA)','','MESSINA','ME','GIAMPILIERI'),
 (36265,'07601','16504','98141','NAZIONALE 52 (VIA)','','MESSINA','ME','GIAMPILIERI MARINA'),
 (36266,'07601','16505','98129','COMUNALE 136(VIA)','','MESSINA','ME','LARDERIA'),
 (36267,'07601','16506','98157','MAESTRA (VIA)','','MESSINA','ME','MASSA SANTA LUCIA'),
 (36268,'07601','16507','98131','NAZIONALE 323(VIA)','','MESSINA','ME','MILI MARINA'),
 (36269,'07601','16508','98152','PALERMO 555 (VIA)','','MESSINA','ME','SCALA RITIRO'),
 (36270,'07601','16509','98136','COMUNALE 85 (VIA)','','MESSINA','ME','SANTO STEFANO MEDIO'),
 (36271,'07601','16510','98154','P.UMBERTO 127 (VIA)','','MESSINA','ME','SALICE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36272,'07601','16511','98144','CHIESA.15(PIAZZA)','','MESSINA','ME','SAN FILIPPO SUPERIORE'),
 (36273,'07601','16512','98139','NAZIONALE 65(VIA)','','MESSINA','ME','SAN PLACIDO CALONERO'),
 (36274,'07601','16513','98166','CONS. POMPEA 233 (VIA)','','MESSINA','ME','SANT\'AGATA'),
 (36275,'07601','16514','98135','COMUNALE 81( VIA)','','MESSINA','ME','SANTA MARGHERITA'),
 (36276,'07601','16515','98153','BELVEDERE (VIA)','','MESSINA','ME','GESSO'),
 (36277,'07601','16516','98134','RISORGIMENTO 8 (VIA)','','MESSINA','ME','GALATI MARINA'),
 (36278,'07601','16517','98143','LUOGOGRANDE (VIA )','','MESSINA','ME','ALTOLIA'),
 (36279,'07601','16518','98126','NUOVA 38 PAL 30 (VIA)','','MESSINA','ME','S. LUCIA SOPRA CONTESSE'),
 (36280,'07601','16519','98127','S,PIETRO SN (VIA)','','MESSINA','ME','ZAFFARIA'),
 (36281,'07601','16520','98128','VEGLIA (VIA)','','MESSINA','ME','TREMESTIERI'),
 (36282,'07601','16521','98164','NUOVA (VIA)2','','MESSINA','ME','TORREFARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36283,'07601','16522','98163','NAZIONALE(78)','','MESSINA','ME','SPARTA\''),
 (36284,'07601','16523','98122','ANTONELLO (PIAZZA)','','MESSINA','ME','MESSINA UFFICIO V.R.'),
 (36285,'07601','16524','98145','COMUNALE (VIA)','','MESSINA','ME','BORDONARO'),
 (36286,'07601','16525','98158','MESSINA (VIA)','','MESSINA','ME','FARO SUPERIORE'),
 (36287,'07601','16526','98151','CHIESA VECCHIA (VIA)','','MESSINA','ME','CAMARO'),
 (36288,'07601','16527','98149','CHIESA (PIAZZA)','','MESSINA','ME','CAMARO INFERIORE'),
 (36289,'07601','16528','98155','S.S. ROSARIO (PIAZZA)   .','','MESSINA','ME','CASTANEA DELLE FURIE'),
 (36290,'07601','16529','98125','C.VALERIA 436 (VIA)','','MESSINA','ME','CONTESSE'),
 (36291,'07601','16530','98146','COMUNALE 10 (VIA)','','MESSINA','ME','CUMIA'),
 (36292,'07601','16531','98137','S.NICOLO\'(VIA)','','MESSINA','ME','SANTO STEFANO DI BRIGA'),
 (36293,'07601','16532','98147','D\'ANFUSO 2','','MESSINA','ME','VILLAGGIO ALDISIO'),
 (36294,'07601','16533','98167','C. POMPEA 53 56(VIA)','','MESSINA','ME','PACE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36295,'07601','16534','98148','COMUNALE SANTO 143 (VIA)','','MESSINA','ME','SANTO'),
 (36296,'07601','16535','98168','C. POMPEA 281 B            .','','MESSINA','ME','CONTEMPLAZIONE'),
 (36297,'07601','16536','98123','N.FABRIZI 3 (VIA)','','MESSINA','ME','MESSINA SUCC. 01'),
 (36298,'07601','16537','98124','RES. VILLA DANTE .CATANIA(VIA)','','MESSINA','ME','MESSINA SUCC. 11'),
 (36299,'07601','16538','98124','CATANIA 12 14(VIA)','','MESSINA','ME','MESSINA SUCC. 03'),
 (36300,'07601','16539','98122','MONS.D\'ARRIGO 11(VIA)','','MESSINA','ME','MESSINA SUCC. 09'),
 (36301,'07601','16540','98123','T.CANNIZZARO 225 (VIA)','','MESSINA','ME','MESSINA SUCC. 04'),
 (36302,'07601','16541','98123','27 LUGLIO (VIA)','','MESSINA','ME','MESSINA SUCC. 05'),
 (36303,'07601','16542','98123','NINO BIXIO 111(VIA)','','MESSINA','ME','MESSINA SUCC. 07'),
 (36304,'07601','16543','98121','DELLA LIBERTA\'( VIALE)','','MESSINA','ME','MESSINA SUCC. 08'),
 (36305,'07601','16544','98121','PALERMO (VIA)','','MESSINA','ME','MESSINA SUCC. 06');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36306,'07601','16545','98123','VIA U. BASSI 186','','MESSINA','ME','MESSINA SUCC. 10'),
 (36307,'07601','16546','98121','GARIBALDI 190 (VIA)','','MESSINA','ME','MESSINA SUCC. 02'),
 (36308,'07601','16547','98121','M.SCUDERI (VIA)','','MESSINA','ME','MESSINA SUCC. 12'),
 (36309,'07601','16548','98168','BATTAGLIA  ANNUNZIATA(CONTRADA)','','MESSINA','ME','MESSINA SUCC. 15'),
 (36310,'07601','16549','98124','VECCHIA COMUNALE2 4 (VIA)','','MESSINA','ME','MESSINA SUCC. 13'),
 (36311,'07601','16550','98124','N. CASAZZA 4(VIA)','','MESSINA','ME','MESSINA SUCC. 14'),
 (36312,'07601','16551','98122','PIETRO CASTELLI 60 (VIA)','','MESSINA','ME','MESSINA SUCC. 16'),
 (36313,'07601','16561','98125','VIA CONSOLARE VALERIA','','MESSINA','ME','MESSINA 17'),
 (36314,'07601','16562','98122','STRADA S. GIACOMO 11 B','','MESSINA','ME','MESSINA 18'),
 (36315,'07601','16600','92100','P.ZZA VITT. EMANUELE, 7','','AGRIGENTO','AG','AGRIGENTO V.R.'),
 (36316,'07601','16601','92010','VIA BELVEDERE 107','','AGRIGENTO','AG','GIARDINA GALLOTTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36317,'07601','16602','92100','P.ZA V.EMANUELE, 7','','AGRIGENTO','AG','AGRIGENTO CENTRO'),
 (36318,'07601','16603','92100','P.ZA GALLO','','AGRIGENTO','AG','AGRIGENTO SUCC. 4'),
 (36319,'07601','16604','92100','VIA UGO LA MALFA','','AGRIGENTO','AG','AGRIGENTO SUCC. 3'),
 (36320,'07601','16605','92100','VIA DEI DIOSCURI N.7 VILLAGGIO MOSE','','AGRIGENTO','AG','AGRIGENTO SUCC 11'),
 (36321,'07601','16606','92100','VIA DANTE','','AGRIGENTO','AG','AGRIGENTO SUCC. 6'),
 (36322,'07601','16607','92100','VIA PERUZZO N. 7 VILLAGGIO PERUZZO','','AGRIGENTO','AG','AGRIGENTO SUCC 10'),
 (36323,'07601','16608','92100','VIA PERUZZO N.7 VILLAGGIO PERUZZO,','','AGRIGENTO','AG','AGRIGENTO SUCC. 5'),
 (36324,'07601','16609','92100','VIA ANTONINO PANCAMO C DA FONTANELL','','AGRIGENTO','AG','AGRIGENTO SUCC. 1'),
 (36325,'07601','16610','92100','V.LE  VITTORIA 243','','AGRIGENTO','AG','AGRIGENTO SUCC. 8'),
 (36326,'07601','16611','92100','VIA NATHAN N.5','','AGRIGENTO','AG','AGRIGENTO SUCC. 7');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36327,'07601','16612','92100','PIAZZA SAN BASILIO N.12 VILLASETA F','','AGRIGENTO','AG','AGRIGENTO SUCC 9'),
 (36328,'07601','16700','93100','VIA LEONE XIII','','CALTANISSETTA','CL','CALTANISETTA V.R.'),
 (36329,'07601','16701','93010','P.ZZA SABUCINA','','CALTANISSETTA','CL','VILLAGGIO SANTA BARBARA'),
 (36330,'07601','16702','93010','BORGO PETILIA','','CALTANISSETTA','CL','BORGO PETILIA'),
 (36331,'07601','16703','93100','VIA LEONE XIII','','CALTANISSETTA','CL','CALTANISSETTA LEONE'),
 (36332,'07601','16704','93100','VIA PALADINI, 85','','CALTANISSETTA','CL','CALTANISSETTA SUCC.6'),
 (36333,'07601','16705','93100','VIA F. CRISPI, 25','','CALTANISSETTA','CL','CALTANISSETTA SUCC. 2'),
 (36334,'07601','16706','93100','V.VESPRI SICILIANI, 68','','CALTANISSETTA','CL','CALTANISSETTA SUCC. 3'),
 (36335,'07601','16707','93100','VIA CORSICA, 10','','CALTANISSETTA','CL','CALTANISSETTA SUCC.4'),
 (36336,'07601','16708','93100','P.ZA PIRANDELLO, 14','','CALTANISSETTA','CL','CALTANISSETTA SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36337,'07601','16800','94100','VIA A. VOLTA','','ENNA','EN','ENNA V.R.'),
 (36338,'07601','16801','94010','STRADA NAZIONALE','','ENNA','EN','PERGUSA'),
 (36339,'07601','16802','94100','VIA A. VOLTA','','ENNA','EN','ENNA CENTRO'),
 (36340,'07601','16803','94100','VIA DELLA RESISTENZA 63','','ENNA','EN','ENNA SUCC. 2'),
 (36341,'07601','16804','94100','V.LE DIAZ','','ENNA','EN','ENNA SUCC. 1'),
 (36342,'07601','16900','95100','VIA ETNEA, 215','','CATANIA','CT','CATANIA V.R.'),
 (36343,'07601','16901','95030','XIII STRADA ZONO INDUSTRIALE CATANI','','CATANIA','CT','PIANO D\'ARCI'),
 (36344,'07601','16902','95125','ETNEA 215 (VIA)','','CATANIA','CT','CATANIA UFFICIO V.R.'),
 (36345,'07601','16903','95030','CONTRADA MARGHERITO','','CATANIA','CT','MANIACE DI BRONTE'),
 (36346,'07601','16904','95040','SAN GIOVANNI BATTISTA 71 (VIA)','','CATANIA','CT','SAN GIOVANNI GALERMO'),
 (36347,'07601','16905','95030','DUCA DEGLI ABRUZZI 69 (VIA)','','CATANIA','CT','TRAPPETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36348,'07601','16906','95030','VIA V. EMANUELE III  283','','CATANIA','CT','BORRELLO'),
 (36349,'07601','16907','95131','VIALE AFRICA','','CATANIA','CT','CATANIA SUCC. 01'),
 (36350,'07601','16908','95124','VITTORIO EMANUELE 347 (VIA)','','CATANIA','CT','CATANIA SUCC. 03'),
 (36351,'07601','16909','95131','AMARI CARNAZZA 18 (VIA)','','CATANIA','CT','CATANIA SUCC. 05'),
 (36352,'07601','16910','95125','ETNEA 215 (VIA) C O CATANIA 20','','CATANIA','CT','CATANIA SUCC. 04'),
 (36353,'07601','16911','95131','SANTA MARIA DEL ROSARIO 17 (VIA)','','CATANIA','CT','CATANIA SUCC. 07'),
 (36354,'07601','16912','95124','MARIO RAPISARDI 82 (VIALE) C O CATA','','CATANIA','CT','CATANIA SUCC. 02'),
 (36355,'07601','16913','95125','FATTORI GIOVANNI 10 A (VIA)','','CATANIA','CT','CATANIA SUCC. 17'),
 (36356,'07601','16914','95122','GUASTELLA 21 (LARGO)','','CATANIA','CT','CATANIA SUCCURSALE 26'),
 (36357,'07601','16915','95131','TEOCRITO 10 (VIA)','','CATANIA','CT','CATANIA SUCC. 06');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36358,'07601','16916','95124','RAPISARDI MARIO 82 (VIALE)','','CATANIA','CT','CATANIA SUCC. 10'),
 (36359,'07601','16917','95126','GALATIOTO 184 (VIA)','','CATANIA','CT','CATANIA SUCC.18'),
 (36360,'07601','16918','95124','PLEBISCITO 636 (VIA)','','CATANIA','CT','CATANIA SUCC. 24'),
 (36361,'07601','16919','95121','AEROPORTO  FONTANAROSSA','','CATANIA','CT','CATANIA SUCC. 22'),
 (36362,'07601','16920','95127','VECCHIA OGNINA 144 (VIA)','','CATANIA','CT','CATANIA SUCC. 15'),
 (36363,'07601','16921','95123','SANTA SOFIA 78 (VIA)','','CATANIA','CT','CATANIA SUCC. 25'),
 (36364,'07601','16922','95123','FAZELLO TOMMASO 5 (VIA)','','CATANIA','CT','CATANIA SUCC. 16'),
 (36365,'07601','16923','95125','ETNEA 215 (VIA)','','CATANIA','CT','CATANIA SUCC. 20'),
 (36366,'07601','16924','95122','INDIPENDENZA 131 (CORSO)','','CATANIA','CT','CATANIA SUCC.19'),
 (36367,'07601','16925','95123','CATANIA SEBASTIANO 205 (VIA)','','CATANIA','CT','CATANIA SUCC. 21'),
 (36368,'07601','16926','95124','CONSOLI DOTTOR 8 E (VIA)','','CATANIA','CT','CATANIA SUCC. 13');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36369,'07601','16927','95122','NOBILI LEOPOLDO 9 (VIA)','','CATANIA','CT','CATANIA SUCC. 14'),
 (36370,'07601','16928','95129','ITALIA 33 (CORSO)','','CATANIA','CT','CATANIA SUCC. 08'),
 (36371,'07601','16929','95122','GARIBALDI GIUSEPPE 372 (VIA)','','CATANIA','CT','CATANIA SUCC. 09'),
 (36372,'07601','16930','95125','D\'ANGIO\' ELEONORA 4 (VIA)','','CATANIA','CT','CATANIA SUCC. 27'),
 (36373,'07601','16931','95128','MORO ALDO (PIAZZA)','','CATANIA','CT','CATANIA SUCC. 23'),
 (36374,'07601','16932','95125','PIETRA DELL\'OVA 59 F (VIA)','','CATANIA','CT','CATANIA SUCC. 11'),
 (36375,'07601','16933','95121','ZIA LISA 155 (VIA)','','CATANIA','CT','CATANIA SUCC. 12'),
 (36376,'07601','17000','97100','P.ZZA MATTEOTTI','','RAGUSA','RG','RAGUSA V.R.'),
 (36377,'07601','17001','97010','VIA ICNUSA 6','','RAGUSA','RG','MARINA DI RAGUSA'),
 (36378,'07601','17002','97010','CONTRADA S.GIACOMO','','RAGUSA','RG','BELLOCOZZO'),
 (36379,'07601','17003','97100','P.ZA MATTEOTTI ED.CENTR.','','RAGUSA','RG','RAGUSA CENTRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36380,'07601','17004','97100','VIA G. DI VITTORIO','','RAGUSA','RG','RAGUSA SUCC. 6'),
 (36381,'07601','17005','97100','VIA MONTI IBLEI','','RAGUSA','RG','RAGUSA SUCC. 5'),
 (36382,'07601','17006','97100','VIA SAC. DIGIACOMO 10','','RAGUSA','RG','RAGUSA SUCC. 4'),
 (36383,'07601','17007','97100','VIA CARDUCCI 180','','RAGUSA','RG','RAGUSA SUCC. 2'),
 (36384,'07601','17008','97100','P.ZA POLA','','RAGUSA','RG','RAGUSA SUCC. 3'),
 (36385,'07601','17009','97100','VIA F.SCHININA\' 185','','RAGUSA','RG','RAGUSA SUCC. 1'),
 (36386,'07601','17100','96100','P.ZZA RIVA DELLA POSTA','','SIRACUSA','SR','SIRACUSA V.R.'),
 (36387,'07601','17101','96010','DELLE ANEMONI, 20 22, VIA','','SIRACUSA','SR','CASSIBILE'),
 (36388,'07601','17102','96100','RIVA DELLA POSTA, 15, PIAZZA','','SIRACUSA','SR','SIRACUSA UFFICIO V.R.'),
 (36389,'07601','17103','96100','MONTEBIANCO, VIA','','SIRACUSA','SR','SIRACUSA SUCC. 7'),
 (36390,'07601','17104','96010','CONSOLAZIONE, 5 7, VIA','','SIRACUSA','SR','BELVEDERE DI SIRACUSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36391,'07601','17105','96100','TARO, 4, VIA','','SIRACUSA','SR','SIRACUSA SUCC. 3'),
 (36392,'07601','17106','96100','GIARRE, 34, VIA','','SIRACUSA','SR','SIRACUSA SUCC. 6'),
 (36393,'07601','17107','96100','ZECCHINO, 195, VIALE','','SIRACUSA','SR','SIRACUSA SUCC. 5'),
 (36394,'07601','17108','96100','TUNISI, 12 14, VIALE','','SIRACUSA','SR','SIRACUSA SUCC. 4'),
 (36395,'07601','17109','96100','SS. CORONATI, 12, VIA','','SIRACUSA','SR','SIRACUSA SUCC. 1'),
 (36396,'07601','17110','96100','SANTA LUCIA, 20, PIAZZA','','SIRACUSA','SR','SIRACUSA SUCC. 2'),
 (36397,'07601','17115','96100','MONTEDORO 19-21 (VIALE)','','SIRACUSA','SR','SIRACUSA 9'),
 (36398,'07601','17200','07100','P.ZZA ROSARIO','','SASSARI','SS','SASSARI V.R.'),
 (36399,'07601','17201','07100','VIA BRIGATA SASSARI 13','','SASSARI','SS','SASSARI CENTRO'),
 (36400,'07601','17202','07020','VIA TERNI','','SASSARI','SS','SAN PANTALEO DI OLBIA'),
 (36401,'07601','17203','07040','STRADA COMUNALE A','','SASSARI','SS','SAN GIOVANNI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36402,'07601','17204','07040','VIA GIOVANNI BRUNO','','SASSARI','SS','LI PUNTI'),
 (36403,'07601','17205','07040','FRAZ.CAMPANEDDA','','SASSARI','SS','CAMPANEDDA'),
 (36404,'07601','17206','07040','Z.PALMADULA V.NAZIONALE','','SASSARI','SS','ARGENTIERA NURRA'),
 (36405,'07601','17207','07100','VIA PASCOLI 8','','SASSARI','SS','SASSARI SUCC. 2'),
 (36406,'07601','17208','07100','VIA CHIARINI','','SASSARI','SS','SASSARI SUCC.7'),
 (36407,'07601','17209','07100','VIA UNGARETTI','','SASSARI','SS','SASSARI SUCC. 6'),
 (36408,'07601','17210','07100','VIA LUNA E SOLE','','SASSARI','SS','SASSARI SUCC. 5'),
 (36409,'07601','17211','07100','VIALE ADUA','','SASSARI','SS','SASSARI SUCC. 4'),
 (36410,'07601','17212','07100','VIA ALGHERO','','SASSARI','SS','SASSARI SUCC. 3'),
 (36411,'07601','17213','07100','P.ZA MONS. MAZZOTTI 1','','SASSARI','SS','SASSARI SUCC. 1'),
 (36412,'07601','17217','07100','F.LLI ROSSELLI 2A (VIA)','','SASSARI','SS','SASSARI 8'),
 (36413,'07601','17300','08100','P.ZZA CRISPI, 8','','NUORO','NU','NUORO V.R.');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36414,'07601','17301','08100','PIAZZA CRISPI','','NUORO','NU','NUORO CRISPI'),
 (36415,'07601','17302','08100','VIA BALLERO 57','','NUORO','NU','NUORO SUCC. 2'),
 (36416,'07601','17303','08100','VIA ICHNUSA 14','','NUORO','NU','NUORO SUCC. 3'),
 (36417,'07601','17304','08100','VIA S.BARBARA 24','','NUORO','NU','NUORO SUCC. 1'),
 (36418,'07601','17400','09170','VIA TORBENO FALLITI, 53','','ORISTANO','OR','ORISTANO V.R.'),
 (36419,'07601','17401','09087','VIA ADUA 90 92','','ORISTANO','OR','SILI\''),
 (36420,'07601','17402','09170','VIA MARIANO IV','','ORISTANO','OR','ORISTANO LIGURIA'),
 (36421,'07601','17403','09070','VIA CABRAS SNC','','ORISTANO','OR','DONIGALA FENUGHEDDU'),
 (36422,'07601','17404','09070','VIA C. EMANUELE 3','','ORISTANO','OR','MASSAMA'),
 (36423,'07601','17405','09070','VIA BOLOGNA','','ORISTANO','OR','NURAXINIEDDU'),
 (36424,'07601','17406','09170','VIA CANEPA S.N.C.','','ORISTANO','OR','ORISTANO SUCC. 001'),
 (36425,'07601','17407','09170','VIA S.FRANCESCO','','ORISTANO','OR','ORISTANO SUCC. 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36426,'07601','17408','09170','VIA FIRENZE 19','','ORISTANO','OR','ORISTANO SUCC. 3'),
 (36427,'07601','17500','33080','MANIAGO 48 (VIA)','','FRISANCO','PN','POFFABRO'),
 (36428,'07601','17501','33080','VALDESTALI 1 (VIA)','','FRISANCO','PN','FRISANCO'),
 (36429,'07601','17503','33090','DELLA CHIESA 8 (VIA)','','TRAMONTI DI SOPRA','PN','CHIEVOLIS'),
 (36430,'07601','17504','33090','ROMA 1 (VIA)','','TRAMONTI DI SOPRA','PN','TRAMONTI DI SOPRA'),
 (36431,'07601','17506','33090','CENTRO 40 (VIA)','','TRAMONTI DI SOTTO','PN','CAMPONE'),
 (36432,'07601','17507','33090','SANTA CROCE 15 (PIAZZA)','','TRAMONTI DI SOTTO','PN','TRAMONTI DI SOTTO'),
 (36433,'07601','17509','33090','CONTE G. CECONI 4 (PIAZZA)','','VITO D\'ASIO','PN','PIELUNGO'),
 (36434,'07601','17510','33090','VITTORIO VENETO 4 (VIA)','','VITO D\'ASIO','PN','CASIACCO'),
 (36435,'07601','17511','33090','MUNICIPIO 2 (PIAZZA)','','VITO D\'ASIO','PN','ANDUINS'),
 (36436,'07601','17512','33090','JACOPO ORTIS (VIA)','','VITO D\'ASIO','PN','VITO D\'ASIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36437,'07601','17514','59022','LOC. IL FABBRO','','CANTAGALLO','PO','USELLA'),
 (36438,'07601','17515','59025','P.ZZA DEL COMUNE 3','','CANTAGALLO','PO','LUICCIANA'),
 (36439,'07601','17516','50040','VIA DI FOSSATO 30','','CANTAGALLO','PO','FOSSATO'),
 (36440,'07601','17519','43040','VIA NAZIONALE, 135','','TERENZO','PR','CASSIO'),
 (36441,'07601','17520','43040','VIA CAPOLUOGO 86','','TERENZO','PR','TERENZO'),
 (36442,'07601','17522','61010','PROVINCIALE (VIA)','','MONTE CERIGNONE','PS','MONTECERIGNONE'),
 (36443,'07601','17525','98030','ROMA (VIA )','','ANTILLO','ME','ANTILLO'),
 (36444,'07601','17528','98060','VIA VITTORIO EMANUELE, 90','','BASICO\'','ME','BASICO\''),
 (36445,'07601','17531','98030','BELVEDERE (VIA)','','FORZA D\'AGRO\'','ME','FORZA D\'AGRO\''),
 (36446,'07601','17534','98030','LO TURCO 47 (CORSO)','','GALLODORO','ME','GALLODORO'),
 (36447,'07601','17537','98036','M. DI FRANCIA 91(VIA)','','GRANITI','ME','GRANITI'),
 (36448,'07601','17540','98030','LEONARDO DA VINCI 1 (VIA)','','LIMINA','ME','LIMINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36449,'07601','17543','98030','MAZZINI 16 (VIA)','','MONGIUFFI MELIA','ME','MONGIUFFI-MADONNA DELLA CATENA'),
 (36450,'07601','17544','98030','UMBERTO I 87','','MONGIUFFI MELIA','ME','MONGIUFFI MELIA'),
 (36451,'07601','17546','98070','VIA NAZIONALE 7','','MOTTA D\'AFFERMO','ME','TORREMUZZA'),
 (36452,'07601','17547','98070','P. S.ROCCO 5','','MOTTA D\'AFFERMO','ME','MOTTA D\'AFFERMO'),
 (36453,'07601','17549','98020','RISORGIMENTO 179 (VIA)','','PAGLIARA','ME','ROCCHENERE'),
 (36454,'07601','17550','98020','TIRONE (PIAZZA)','','PAGLIARA','ME','LOCADI'),
 (36455,'07601','17551','98020','MARGHERITA 134 (VIA)','','PAGLIARA','ME','PAGLIARA'),
 (36456,'07601','17553','98030','F.BONANNO 87 (VIA)','','ROCCAFIORITA','ME','ROCCAFIORITA'),
 (36457,'07601','17556','98040','ROMA 43( VIA)','','ROCCAVALDINA','ME','ROCCAVALDINA'),
 (36458,'07601','17559','98030','A. MERLINO 14 (VIA)','','SANTA DOMENICA VITTORIA','ME','SANTA DOMENICA VITTORIA'),
 (36459,'07601','17562','98038','PROVINCIALE 1 (VIA)','','SAVOCA','ME','SAVOCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36460,'07601','17563','98030','RINA (VIA)','','SAVOCA','ME','RINA'),
 (36461,'07601','17566','98060','VIA A. MORO 54','','TRIPI','ME','CAMPOGRANDE'),
 (36462,'07601','17567','98060','VIA F. TODARO','','TRIPI','ME','TRIPI'),
 (36463,'07601','17569','98040','CHIESA MADRE(PIAZZA)','','VALDINA','ME','VALDINA'),
 (36464,'07601','17570','98040','NAZIONALE 128(VIA)','','VALDINA','ME','FONDACHELLO DI VALDINA'),
 (36465,'07601','17573','15040','VIA BELLINGERI  54','','ALLUVIONI CAMBIO\'','AL','GRAVA'),
 (36466,'07601','17574','15040','VIA GARIBALDI 2 B','','ALLUVIONI CAMBIO\'','AL','ALLUVIONI CAMBIO\''),
 (36467,'07601','17576','15013','VIA E. MASSOBRIO 13','','BORGORATTO ALESSANDRINO','AL','BORGORATTO'),
 (36468,'07601','17579','15070','VIA COSTALUNGA','','CASSINELLE','AL','BANDITA'),
 (36469,'07601','17580','15070','VIA GARIBALDI 152','','CASSINELLE','AL','CASSINELLE'),
 (36470,'07601','17582','15054','VIA ROMA 9','','FABBRICA CURONE','AL','GARADASSI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36471,'07601','17585','15060','FRAZ. CASTAGNOLA','','FRACONALTO','AL','CASTAGNOLA DI FRAGONALTO'),
 (36472,'07601','17588','15040','P.ZA ITALIA 2','','PECETTO DI VALENZA','AL','PECETTO'),
 (36473,'07601','17591','15078','P.ZA VITT.VENETO 1','','ROCCA GRIMALDA','AL','ROCCAGRIMALDA'),
 (36474,'07601','17594','15060','VIA DANTE 35','','SARDIGLIANO','AL','CUQUELLO'),
 (36475,'07601','17597','15020','VIA PRINCIPE 1','','VILLAMIROGLIO','AL','VALLEGIOLITI'),
 (36476,'07601','17600','60010','MARCONI GUGLIELMO (VIA)','','CASTEL COLONNA','AN','CASTELCOLONNA'),
 (36477,'07601','17603','11010','STR.STATALE,26 N29','','AVISE','AO','RUNAZ'),
 (36478,'07601','17606','11020','LOC. PONT BOSET 30','','PONTBOSET','AO','PONT BOZET'),
 (36479,'07601','17609','11010','FRAZIONE ST. LEONARD 10','','SAINT-RHEMY-EN-BOSSES','AO','SAINT RHEMY'),
 (36480,'07601','17612','11010','CAPOLUOGO','','VALGRISENCHE','AO','VALGRISANCHE'),
 (36481,'07601','17615','11010','FRAZIONE DEGIOZ 71','','VALSAVARENCHE','AO','VALSAVARANCHE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36482,'07601','17618','63020','P.ZA UMBERTO I','','MONTE RINALDO','AP','MONTERINALDO'),
 (36483,'07601','17621','67020','SENZA VIA','','ACCIANO','AQ','BEFFI'),
 (36484,'07601','17622','67020','ITALIA, 47  (VIA)','','ACCIANO','AQ','ACCIANO'),
 (36485,'07601','17624','67040','RIPA S.N.C. (VIA)','','AIELLI','AQ','AIELLI STAZIONE'),
 (36486,'07601','17625','67041','COMUNALE   (PIAZZA)','','AIELLI','AQ','AIELLI'),
 (36487,'07601','17627','67050','\"GARIBALDI, \"\"S.N.C.\"\" (PIAZZA)\"','','BISEGNA','AQ','SAN SEBASTIANO'),
 (36488,'07601','17628','67050','SAN ROCCO, S.N.C.(PIAZZA)','','BISEGNA','AQ','BISEGNA'),
 (36489,'07601','17630','67030','\"CIAZZA, \"\"S.N.C.\"\" (VIA)\"','','BUGNARA','AQ','TORRE DEI NOLFI'),
 (36490,'07601','17631','67030','VITTORIO EMANUELE III, 95 (VIA)','','BUGNARA','AQ','BUGNARA'),
 (36491,'07601','17633','67060','\"EMANUELE VITTORIO, \"\"S.N.C.\"\" (PIA','','CAPPADOCIA','AQ','PETRELLA LIRI'),
 (36492,'07601','17634','67060','STRADA NUOVA (VIA)','','CAPPADOCIA','AQ','VERRECCHIE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36493,'07601','17635','67060','B. SALV. LILLI, S.N.C. (LARGO)','','CAPPADOCIA','AQ','CAPPADOCIA'),
 (36494,'07601','17637','67050','\"MARSICANA, \"\" S.N.C.\"\"     (VIA)\"','','CASTELLAFIUME','AQ','PAGLIARA DEI MARSI'),
 (36495,'07601','17638','67050','ROMA, S.N.C.  (VIA)','','CASTELLAFIUME','AQ','CASTELLAFIUME'),
 (36496,'07601','17640','67050','\"SAN LIDANO, \"\" S.N.C.\"\" (PIAZZA)\"','','CIVITA D\'ANTINO','AQ','PERO DEI SANTI'),
 (36497,'07601','17641','67050','VENETO, S.N.C. (VIA)','','CIVITA D\'ANTINO','AQ','CIVITA D\'ANTINO'),
 (36498,'07601','17643','67040','DELLA CHIESA, 1    (PIAZZA)','','LUCOLI','AQ','CASAMAINA DI LUCOLI'),
 (36499,'07601','17644','67045','LARGO MOSCA, 12 ,','','LUCOLI','AQ','LUCOLI'),
 (36500,'07601','17646','67050','CENTRALE, PIAZZA','','MASSA D\'ALBE','AQ','FORME'),
 (36501,'07601','17647','67050','MUNICIPIO, 2 PIAZZA','','MASSA D\'ALBE','AQ','MASSA D\'ALBE'),
 (36502,'07601','17649','67050','\"G. CESARE, \"\"S.N.C.\"\" (VIA)\"','','MORINO','AQ','RENDINARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36503,'07601','17650','67050','S. MARIA N10  (PIAZZA)','','MORINO','AQ','MORINO'),
 (36504,'07601','17652','67020','VERDI, 8     (VIA)','','NAVELLI','AQ','CIVITARETENGA'),
 (36505,'07601','17653','67020','PERETI, S.N.C.  (VIA)','','NAVELLI','AQ','NAVELLI'),
 (36506,'07601','17655','67060','FORNACE, 22   (VIA)','','ORICOLA','AQ','CIVITA DI ORICOLA'),
 (36507,'07601','17656','67063','LAURENTI LIVIO, S.N.C. (PIAZZA)','','ORICOLA','AQ','ORICOLA'),
 (36508,'07601','17658','67050','DELLA STAZIONE (VIA)','','ORTONA DEI MARSI','AQ','CARRITO'),
 (36509,'07601','17659','67050','\"ROMA, \"\" S.N.C.\"\" (VIA)\"','','ORTONA DEI MARSI','AQ','ORTONA DE\' MARSI'),
 (36510,'07601','17662','67030','SULMONA, 8 (VIA)','','PREZZA','AQ','CAMPO DI FANO'),
 (36511,'07601','17663','67027','TRATTURO (VIA)','','PREZZA','AQ','RAIANO'),
 (36512,'07601','17664','67030','NAZZARENO GIOVANNUCCI, 35 (VIA)','','PREZZA','AQ','PREZZA'),
 (36513,'07601','17666','67020','FONTE VECCHIA SNC,(VIA)','','SAN PIO DELLE CAMERE','AQ','CASTELNUOVO DI SAN PIO DELLE C');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36514,'07601','17667','67020','DEL PROTETTORE, 24  (VIA)','','SAN PIO DELLE CAMERE','AQ','SAN PIO DELLE CAMERE'),
 (36515,'07601','17669','67060','\"NUOVA, \"\"S.N.C.\"\" (VIA)\"','','SANTE MARIE','AQ','SANTO STEFANO DI SANTE MARIE'),
 (36516,'07601','17670','67060','\"BORGO NUOVO, \"\" S.N.C.\"\" (VIA)\"','','SANTE MARIE','AQ','SCANZANO'),
 (36517,'07601','17671','67067','ROMA, S.N.C.   (VIA)','','SANTE MARIE','AQ','SANTE MARIE'),
 (36518,'07601','17673','67030','\"COMUNALE, \"\" S.N.C.\"\" (PIAZZA)\"','','SCONTRONE','AQ','VILLA SCONTRONE'),
 (36519,'07601','17674','67030','CAVE, S.N.C.  (VIA)','','SCONTRONE','AQ','SCONTRONE'),
 (36520,'07601','17676','67020','BOLSANO, 17     (VIA)','','TIONE DEGLI ABRUZZI','AQ','GORIANO VALLI'),
 (36521,'07601','17677','67020','VESTINI, 6    (VIA)','','TIONE DEGLI ABRUZZI','AQ','TIONE DEGLI ABRUZZI'),
 (36522,'07601','17679','67020','CESARE BATTISTI, 3 (VIA)','','VILLA SANTA LUCIA DEGLI AB','AQ','VILLA SANTA LUCIA DEGLI ABRUZZ'),
 (36523,'07601','17682','02020','VIA DELLA CHIESA NUOVA','','LONGONE SABINO','RI','ROCCARANIERI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36524,'07601','17683','02020','ROMA 28 (VIA)','','LONGONE SABINO','RI','LONGONE SABINO'),
 (36525,'07601','17685','02040','VIA ROMA, 14','','TARANO','RI','S. POLO SABINO'),
 (36526,'07601','17686','02040','VIA ROMA, 22','','TARANO','RI','TARANO SABINA'),
 (36527,'07601','17689','02030','VIA G. MARCONI','','TORRICELLA IN SABINA','RI','TORRICELLA SABINA'),
 (36528,'07601','17692','00020','G. FERRARIS 1 (PIAZZA)','','SARACINESCO','RM','SARACINESCO'),
 (36529,'07601','17695','47837','VIA ROMA,8','','MONTEGRIDOLFO','RN','MONTEGRIDOLFO'),
 (36530,'07601','17698','32020','VIA VILLAGRANDE 44','','COLLE SANTA LUCIA','BL','COLLE DI SANTA LUCIA'),
 (36531,'07601','17701','32020','FR. AVOSCAN  10','','SAN TOMASO AGORDINO','BL','AVOSCAN'),
 (36532,'07601','17702','32020','C O MUNICIPIO VIA CELAT 16 A','','SAN TOMASO AGORDINO','BL','SAN TOMASO AGORDINO'),
 (36533,'07601','17704','40030','CHIESA 7 (VIA)','','CASTEL DI CASIO','BO','BADI'),
 (36534,'07601','17705','40030','DEGLI ALBERGHI 1 (VIA)','','CASTEL DI CASIO','BO','CASTEL DI CASIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36535,'07601','17707','40040','FRAZ. SALVARO 14','','GRIZZANA MORANDI','BO','PIOPPE DI SALVARO'),
 (36536,'07601','17708','40040','LOC. PONTELOCATELLO 9 F','','GRIZZANA MORANDI','BO','PIANO DI SETTA'),
 (36537,'07601','17709','40030','ROMA 69 (VIA)','','GRIZZANA MORANDI','BO','GRIZZANA'),
 (36538,'07601','17712','25050','VIA NAZIONALE 23','','PAISCO LOVENO','BS','PAISCO'),
 (36539,'07601','17715','25070','VIA LIVEMMO 19','','PERTICA ALTA','BS','LIVEMMO'),
 (36540,'07601','17718','25070','VIA ROMA 9','','PERTICA BASSA','BS','FORNO D\'ONO'),
 (36541,'07601','17721','25070','VIA MILANO 10','','PROVAGLIO VAL SABBIA','BS','PROVAGLIO VALSABBIA'),
 (36542,'07601','17724','25050','VIA TRENTO 37','','SAVIORE DELL\'ADAMELLO','BS','VALLE DI SAVIORE'),
 (36543,'07601','17725','25050','VIA ADAMELLO 12','','SAVIORE DELL\'ADAMELLO','BS','SAVIORE DELL\'ADAMELLO'),
 (36544,'07601','17727','52010','P.ZZA SAN MICHELE 13','','ORTIGNANO RAGGIOLO','AR','RAGGIOLO'),
 (36545,'07601','17728','52010','VIA ROMA 1','','ORTIGNANO RAGGIOLO','AR','ORTIGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36546,'07601','17731','14020','VIA ROMA  39','','BERZANO DI SAN PIETRO','AT','BERZANO DI SAN PIETRO'),
 (36547,'07601','17734','14050','VIA ROMA 2','','CASSINASCO','AT','CASSINASCO'),
 (36548,'07601','17737','14040','VIA V. VENETO 2','','CASTEL BOGLIONE','AT','CASTELBOGLIONE'),
 (36549,'07601','17740','14040','VIA ROMA  5','','CASTEL ROCCHERO','AT','CASTELROCCHERO'),
 (36550,'07601','17743','14010','C.SO UMBERTO I','','DUSINO SAN MICHELE','AT','DUSINO S. MICHELE'),
 (36551,'07601','17746','14020','VIA AL CASTELLO 4','','PASSERANO MARMORITO','AT','PASSERANO'),
 (36552,'07601','17749','14010','VIA PERRONCITO 12','','VIALE D\'ASTI','AT','VIALE'),
 (36553,'07601','17752','14020','VIA DELLA VALLE 2 A','','VILLA SAN SECONDO','AT','VILLA SAN SECONDO'),
 (36554,'07601','17755','83052','VIA MORRONI 75','','BONITO','AV','MORRONI'),
 (36555,'07601','17756','83032','VIA ROMA 68','','BONITO','AV','BONITO'),
 (36556,'07601','17758','83040','VIA SAN GIOVANNI','','CASTEL BARONIA','AV','CASTEL BARONIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36557,'07601','17761','83040','VIA ROMA','','CASTELVETERE SUL CALORE','AV','CASTELVETERE SUL CALORE'),
 (36558,'07601','17764','83040','VIA CARDUCCI 27 B','','CHIUSANO DI SAN DOMENICO','AV','CHIUSANO SAN DOMENICO'),
 (36559,'07601','17767','83030','VIA NAZIONALE 77','','MONTEFREDANE','AV','ARCELLA'),
 (36560,'07601','17768','83030','PIAZZA MUNICIPIO','','MONTEFREDANE','AV','MONTEFREDANE'),
 (36561,'07601','17770','83040','VIA ROMA','','PIETRADEFUSI','AV','DENTECANE'),
 (36562,'07601','17771','83030','VIA ZICCARDI 23','','PIETRADEFUSI','AV','SANT\'ANGELO A CANCELLI'),
 (36563,'07601','17772','83030','VIA POTENZA','','PIETRADEFUSI','AV','PIETRADEFUSI'),
 (36564,'07601','17774','83010','VIA PROVINCIALE 10','','PIETRASTORNINA','AV','CIARDELLI INFERIORE'),
 (36565,'07601','17775','83015','VIA ROMA','','PIETRASTORNINA','AV','PIETRASTORNINA'),
 (36566,'07601','17777','83010','VIA G.BRUNO 171','','ROCCABASCERANA','AV','CASSANO CAUDINO'),
 (36567,'07601','17778','83010','P.ZA DEL POPOLO 35 35A','','ROCCABASCERANA','AV','SQUILLANI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36568,'07601','17779','83010','VIA NAZIONALE 53 C','','ROCCABASCERANA','AV','TUFARA VALLE'),
 (36569,'07601','17780','83016','VIA M. IMBRIANI 119','','ROCCABASCERANA','AV','ROCCABASCERANA'),
 (36570,'07601','17782','83010','VIA LEO 19 BIS','','SUMMONTE','AV','STARZE DI SUMMONTE'),
 (36571,'07601','17783','83010','VIA BORGONUOVO17 19','','SUMMONTE','AV','SUMMONTE'),
 (36572,'07601','17785','24010','VIA PROVINCIALE 22','','ISOLA DI FONDRA','BG','FONDRA'),
 (36573,'07601','17788','24010','VIA VITTORIO VENETO','','MOIO DE\' CALVI','BG','MOIO DE CALVI'),
 (36574,'07601','17791','13853','BORGATA VILLA 72','','CROSA','BI','CROSA BIELLESE'),
 (36575,'07601','17794','13812','VIA CADUTI LIBERTA\'26','','QUITTENGO','BI','BALMA BIELLESE'),
 (36576,'07601','17797','13824','FRAZ. ROMANINA','','VEGLIO','BI','VEGLIO MOSSO'),
 (36577,'07601','17800','12050','VIA LANGHE 14','','ALBARETTO DELLA TORRE','CN','ALBARETTO TORRE'),
 (36578,'07601','17803','12010','VIA MAESTRA 44 A','','ARGENTERA','CN','BERSEZIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36579,'07601','17806','12070','VIA CONTE APPIANI 1','','CASTELLETTO UZZONE','CN','SCALETTA UZZONE'),
 (36580,'07601','17809','12060','P.ZZA DUCHESSA JOLANDA 24','','ROCCA CIGLIE\'','CN','ROCCACIGLIE\''),
 (36581,'07601','17812','87020','IMMACOLATA, 21 (VIA)','','ACQUAPPESA','CS','INTAVOLATA'),
 (36582,'07601','17813','87020','PANTANO (RIONE)','','ACQUAPPESA','CS','GUARDIA PIEMONTESE TERME'),
 (36583,'07601','17814','87020','MARE - 3A TRAVERSA (VIA)','','ACQUAPPESA','CS','ACQUAPPESA MARINA'),
 (36584,'07601','17815','87020','MUNICIPIO, 3 (VIA)','','ACQUAPPESA','CS','ACQUAPPESA'),
 (36585,'07601','17816','87040','PIANI, 3 (VIA)','','ALTILIA','CS','MAIONE'),
 (36586,'07601','17817','87040','CONVENTO (VIA)','','ALTILIA','CS','ALTILIA'),
 (36587,'07601','17819','87030','MARINA (VIA)','','BELMONTE CALABRO','CS','BELMONTE CALABRO MARINA'),
 (36588,'07601','17820','87033','GARIBALDI, 9 (VIA)','','BELMONTE CALABRO','CS','BELMONTE CALABRO'),
 (36589,'07601','17822','87040','CORSO NUOVO, 17 (VIA)','','CERZETO','CS','SAN GIACOMO DI CERZETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36590,'07601','17823','87040','PIAZZETTA, 14 (VIA)','','CERZETO','CS','CERZETO'),
 (36591,'07601','17825','87030','G. AMENDOLA, 55 (PIAZZA)','','CLETO','CS','SAVUTO DI CLETO'),
 (36592,'07601','17826','87030','PIETRAMALA (VIA)','','CLETO','CS','CLETO'),
 (36593,'07601','17828','87030','OLEANDRI (VIALE DEGLI)','','FALCONARA ALBANESE','CS','TORREMEZZO'),
 (36594,'07601','17829','87030','POPOLO (PIAZZA DEL)','','FALCONARA ALBANESE','CS','FALCONARA ALBANESE'),
 (36595,'07601','17831','87030','LUISI, 49 (VIA)','','FIUMEFREDDO BRUZIO','CS','SAN BIASE'),
 (36596,'07601','17832','87030','NAZIONALE, 12 (VIA)','','FIUMEFREDDO BRUZIO','CS','MARINA DI FIUMEFREDDO BRUZIO'),
 (36597,'07601','17833','87030','ORTI (VIA DEGLI)','','FIUMEFREDDO BRUZIO','CS','FIUMEFREDDO BRUZIO'),
 (36598,'07601','17836','87030','MARINA (VIA)','','LONGOBARDI','CS','LONGOBARDI STAZIONE'),
 (36599,'07601','17837','87030','SAN FRANCESCO, 26 (VIALE)','','LONGOBARDI','CS','LONGOBARDI'),
 (36600,'07601','17839','87050','DE MARCO, 1 (VIA)','','PEDACE','CS','LORICA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36601,'07601','17840','87050','GARIBALDINI (VIA)','','PEDACE','CS','PEDACE'),
 (36602,'07601','17842','87040','CALVARIO, 48 (PIAZZA)','','SAN MARTINO DI FINITA','CS','SANTA MARIA LE GROTTE'),
 (36603,'07601','17843','87010','GARIBALDI, 3 (VIA)','','SAN MARTINO DI FINITA','CS','SAN MARTINO DI FINITA'),
 (36604,'07601','17845','87040','SANT\'ANDREA, 65 (VIA)','','SAN PIETRO IN GUARANO','CS','SAN BENEDETTO IN GUARANO'),
 (36605,'07601','17846','87050','PANORAMICA, 28 (VIA)','','SAN PIETRO IN GUARANO','CS','REDIPIANO'),
 (36606,'07601','17847','87047','SAN FRANCESCO (VIA)','','SAN PIETRO IN GUARANO','CS','SAN PIETRO IN GUARANO'),
 (36607,'07601','17849','87050','A. GRAMSCI (VIA)','','SERRA PEDACE','CS','SERRAPEDACE'),
 (36608,'07601','17852','87050','CAMPITELLI, 60 (VIA)','','TRENTA','CS','MAGLI'),
 (36609,'07601','17853','87050','UMBERTO I, 41 (CORSO)','','TRENTA','CS','TRENTA'),
 (36610,'07601','17855','88050','VIA NAZIONALE 109','','ALBI','CZ','SAN GIOVANNI D\'ALBI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36611,'07601','17856','88050','TRIESTE, SNC, VIA','','ALBI','CZ','ALBI'),
 (36612,'07601','17858','88050','ALDO MORO, 8, VIA','','CARAFFA DI CATANZARO','CZ','CARAFFA'),
 (36613,'07601','17861','88060','MUNICIPIO, SNC, PIAZZA','','ISCA SULLO IONIO','CZ','ISCA SULL\'IONIO'),
 (36614,'07601','17862','88060','SAN MICHELE, 20, VIA','','ISCA SULLO IONIO','CZ','ISCA MARINA'),
 (36615,'07601','17864','88050','VIA G. OLIVO 15','','MAGISANO','CZ','SAN PIETRO MAGISANO'),
 (36616,'07601','17865','88050','M. GIGLIO, 52, VIA','','MAGISANO','CZ','MAGISANO'),
 (36617,'07601','17867','88060','MANZONI, SNC, VIALE','','SAN SOSTENE','CZ','MARINA DI SAN SOSTENE'),
 (36618,'07601','17868','88060','VIA MARCONI','','SAN SOSTENE','CZ','SAN SOSTENE'),
 (36619,'07601','17870','88060','ENRICO FERMI, SNC, VIA','','SANT\'ANDREA APOSTOLO DELLO','CZ','MARINA DI S ANDREA IONIO'),
 (36620,'07601','17871','88066','REGINA ELENA, SNC, VIA','','SANT\'ANDREA APOSTOLO DELLO','CZ','SANT\'ANDREA JONIO'),
 (36621,'07601','17873','88050','VIA MARCONI N.5 BIS','','SIMERI CRICHI','CZ','SIMERI E CRICHI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36622,'07601','17874','88050','SAN BARTOLOMEO, SNC, VIA','','SIMERI CRICHI','CZ','SIMERI'),
 (36623,'07601','17876','88060','VIA G. AMORUSO','','STALETTI','CZ','STALETTI'),
 (36624,'07601','17879','03040','VIA CASSINO VENAFRO 9','','ACQUAFONDATA','FR','CASALCASSINESE'),
 (36625,'07601','17880','03040','VIA PIANA 13','','ACQUAFONDATA','FR','ACQUAFONDATA'),
 (36626,'07601','17882','03030','VIA PROVINCIALE','','COLLE SAN MAGNO','FR','COLLE SAN MAGNO'),
 (36627,'07601','17885','03030','VIA PROVINCIALE 4','','SAN BIAGIO SARACINISCO','FR','SAN BIAGIO SARACINESCO'),
 (36628,'07601','17888','16020','FONTANAROSSA 2D (FRAZ)','','GORRETO','GE','FONTANAROSSA'),
 (36629,'07601','17889','16020','NAZIONALE 17 (VIA)','','GORRETO','GE','GORRETO'),
 (36630,'07601','17891','16040','ROCCATAGLIATA 93 (VIA)','','NEIRONE','GE','ROCCATAGLIATA'),
 (36631,'07601','17892','16030','CHIESA (PIAZZALE)','','NEIRONE','GE','OGNIO'),
 (36632,'07601','17893','16040','PROVINCIALE 57 (VIA)','','NEIRONE','GE','NEIRONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36633,'07601','17895','16040','ISOLONA 15 (VIA)','','ORERO','GE','ISOLONA'),
 (36634,'07601','17896','16040','STATALE 58D (VIA)','','ORERO','GE','PIAN DEI RATTI'),
 (36635,'07601','17899','18020','VIA BORGATA PIAZZA 7','','AQUILA DI ARROSCIA','IM','AQUILA D\'ARROSCIA'),
 (36636,'07601','17902','18020','VIA LUCUFREDI 41','','BORGHETTO D\'ARROSCIA','IM','BORGHETTO D\'ARROSCIA'),
 (36637,'07601','17905','18030','B.CAVIGLIA,19,CORSO','','CASTEL VITTORIO','IM','CASTELVITTORIO'),
 (36638,'07601','17908','18023','PIAZZETTA SCUOLE 8','','COSIO DI ARROSCIA','IM','COSIO D\'ARROSCIA'),
 (36639,'07601','17911','18010','P.ZA MARCONI 5','','DIANO SAN PIETRO','IM','DIANO SAN PIETRO'),
 (36640,'07601','17914','18010','REGINA MARGHERITA, VIA','','MOLINI DI TRIORA','IM','AGAGGIO INFERIORE'),
 (36641,'07601','17915','18010','ROMA,14,PIAZZA','','MOLINI DI TRIORA','IM','MOLINI DI TRIORA'),
 (36642,'07601','17917','18024','VIA NAZIONALE 44','','PORNASSIO','IM','CASE DI NAVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36643,'07601','17918','18024','VIA ROMA 28','','PORNASSIO','IM','PORNASSIO'),
 (36644,'07601','17920','86080','VIA MANZONI, 4','','VASTOGIRARDI','IS','VILLA SAN MICHELE'),
 (36645,'07601','17921','86089','P.ZA V. EMANUELE','','VASTOGIRARDI','IS','VASTOGIRARDI'),
 (36646,'07601','17923','73030','P.ZA UMBERTO 1','','ORTELLE','LE','VIGNACASTRISI'),
 (36647,'07601','17924','73030','VIA DE VITI 20','','ORTELLE','LE','ORTELLE'),
 (36648,'07601','17926','73020','VIA RISORGIMENTO 8','','SAN CASSIANO','LE','SAN CASSIANO DI LECCE'),
 (36649,'07601','17929','26818','VIA VITTORIA 1','','VILLANOVA DEL SILLARO','LO','VILLANOVA SILLARO'),
 (36650,'07601','17932','55020','VIA CENTRALE 28','','MOLAZZANA','LU','SASSI'),
 (36651,'07601','17933','55020','VIA ROMA, 4','','MOLAZZANA','LU','MOLAZZANA'),
 (36652,'07601','17935','62020','P.LE UMBERTO I','','CESSAPALOMBO','MC','COLMURANO'),
 (36653,'07601','17936','62020','VIA ROMA  5','','CESSAPALOMBO','MC','CESSAPALOMBO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36654,'07601','17938','62030','VIA ROMA 17 A','','MONTE CAVALLO','MC','MONTECAVALLO'),
 (36655,'07601','17941','62020','VIA FONTE DI BRESCIA 21','','POGGIO SAN VICINO','MC','FONTE DI BRESCIA'),
 (36656,'07601','17942','62020','VIA LEOPARDI 14','','POGGIO SAN VICINO','MC','POGGIO SAN VICINO'),
 (36657,'07601','17944','54010','PIAZZA DELLA CHIESA','','PODENZANA','MS','MONTEDIVALLI'),
 (36658,'07601','17945','54010','VIA CHIESA','','PODENZANA','MS','PODENZANA'),
 (36659,'07601','17947','80050','VIA ROMA, 9','','CASOLA DI NAPOLI','NA','CASOLA'),
 (36660,'07601','17950','28060','VITTORIO EMANUELE III 5 (VIA)','','CASALEGGIO NOVARA','NO','CASALEGGIO NOVARA'),
 (36661,'07601','17953','28010','VITTORIO VENETO 2 (PIAZZA)','','PISANO','NO','PISANO NOVARESE'),
 (36662,'07601','17956','09080','VIA FELICE CAU 13','','SANT\'ANTONIO RUINAS','OR','VILLA S.ANTONIO'),
 (36663,'07601','17959','09090','VIA S. MAURO 5','','VILLA VERDE','OR','VILLA VERDE'),
 (36664,'07601','17962','65020','CENTRALE 43 (VIA)','','BOLOGNANO','PE','MUSELLARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36665,'07601','17963','65020','PROVINCIALE 1 (VIA)','','BOLOGNANO','PE','PIANO D\'ORTA'),
 (36666,'07601','17964','65020','COLLI 7 (VIALE DEI)','','BOLOGNANO','PE','BOLOGNANO'),
 (36667,'07601','17966','06010','VIA DEL MERCATO','','MONTE SANTA MARIA TIBERINA','PG','LIPPIANO'),
 (36668,'07601','17967','06010','VIA ROMA','','MONTE SANTA MARIA TIBERINA','PG','MONTE SANTA MARIA TIBERINA'),
 (36669,'07601','17969','06040','PIAZZA MARCONI','','VALLO DI NERA','PG','PIEDIPATERNO SUL NERA'),
 (36670,'07601','17972','27040','PIAZZA ARNABOLDI,5 6','','CAMPOSPINOSO','PV','CASENOVE'),
 (36671,'07601','17975','27030','VIA ROMA 18','','CERETTO LOMELLINA','PV','CASTELNOVETTO'),
 (36672,'07601','17976','27030','VIA DELL\'AGOGNA 7','','CERETTO LOMELLINA','PV','CERETTO LOMELLINA'),
 (36673,'07601','17978','27040','VIA PRINCIPALE,13','','RUINO','PV','POMETO'),
 (36674,'07601','17981','27050','FRAZIONE CASANOVA DI DESTRA 2 A','','SANTA MARGHERITA DI STAFFO','PV','CASANOVA DI DESTRA'),
 (36675,'07601','17984','27020','VIA VITTORIO VENETO,8','','VALEGGIO','PV','VALEGGIO LOMELLINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36676,'07601','17987','27010','VIA MAZZINI ANG.VIA NOBIBI','','VALLE SALIMBENE','PV','SAN LEONARDO DI LINAROLO'),
 (36677,'07601','17990','85030','VIALE DELLA LIBERTA\', SNC','','CASTRONUOVO DI SANT\'ANDREA','PZ','CASTRONUOVO DI SANT\'ANDREA'),
 (36678,'07601','17993','89030','VIA DIANA, 26','','BRUZZANO ZEFFIRIO','RC','MOTTICELLA'),
 (36679,'07601','17994','89030','VIA VITTORIO EMANUELE','','BRUZZANO ZEFFIRIO','RC','BRUZZANO ZEFFIRIO'),
 (36680,'07601','17996','89050','IMPERIO SUPERIORE (VIA)','','CALANNA','RC','VILLAMESA'),
 (36681,'07601','17997','89050','VITTORIO EMANUELE II (VIA)','','CALANNA','RC','CALANNA'),
 (36682,'07601','17999','89030','VIA STATALE  106','','CONDOFURI','RC','CONDOFURI MARINA'),
 (36683,'07601','18000','89030','VIA CAVALLOTTI, 5','','CONDOFURI','RC','CONDOFURI'),
 (36684,'07601','18002','89050','NAZIONALE 11 (VIA)','','FEROLETO DELLA CHIESA','RC','PLAESANO'),
 (36685,'07601','18003','89050','A. DE GASPERI 10 (PIAZZA)','','FEROLETO DELLA CHIESA','RC','FEROLETO DELLA CHIESA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36686,'07601','18005','89040','VIA VITTORIO EMANUELE, 126','','PLATI\'','RC','CIRELLA'),
 (36687,'07601','18006','89039','VIA PASQUALE S., 32','','PLATI\'','RC','PLATI\''),
 (36688,'07601','18008','89060','VIA VITTORIO EMANUELE, 89','','SAN LORENZO','RC','CHORIO'),
 (36689,'07601','18009','89060','VIA ROSSI B., SECONDO TRATTO','','SAN LORENZO','RC','MARINA DI SAN LORENZO'),
 (36690,'07601','18010','89060','VIA PROVINCIALE','','SAN LORENZO','RC','SAN PANTALEONE'),
 (36691,'07601','18011','89060','VIA NAZIONALE, 61','','SAN LORENZO','RC','SAN FANTINO'),
 (36692,'07601','18012','89069','VIA LAMARMORA','','SAN LORENZO','RC','SAN LORENZO'),
 (36693,'07601','18013','89020','UMBERTO I (CORSO)','','SAN PIETRO DI CARIDA\'','RC','SAN PIETRO DI CARIDA\''),
 (36694,'07601','18014','89020','MAGG. SCARANO (VIA)','','SAN PIETRO DI CARIDA\'','RC','SAN PIER FEDELE'),
 (36695,'07601','18017','89040','VIA CONDOJANNI','','SANT\'ILARIO DELLO IONIO','RC','CONDOJANNI'),
 (36696,'07601','18018','89040','PIAZZA GARIBALDI GIUSEPPE','','SANT\'ILARIO DELLO IONIO','RC','SANT\'ILARIO JONICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36697,'07601','18020','27030','VIA ROMA','','TORRE BERETTI E CASTELLARO','PV','TORREBERETTI'),
 (36698,'07601','18025','84030','C.SO V. EMANUELE 38','','CASALETTO SPARTANO','SA','BATTAGLIA'),
 (36699,'07601','18026','84030','VIA NAZIONALE 91 93','','CASALETTO SPARTANO','SA','CASALETTO SPARTANO'),
 (36700,'07601','18028','84060','VIA V. EMANUELE 16','','CELLE DI BULGHERIA','SA','PODERIA'),
 (36701,'07601','18029','84040','VIA C. DE LUCA 59','','CELLE DI BULGHERIA','SA','CELLE DI BULGHERIA'),
 (36702,'07601','18031','84060','ROMA 113 (VIA)','','CICERALE','SA','MONTECICERALE'),
 (36703,'07601','18032','84053','ROMA 114 116 (VIA)','','CICERALE','SA','CICERALE'),
 (36704,'07601','18034','84040','C.SO UMBERTO I 48','','GIOI','SA','CARDILE'),
 (36705,'07601','18035','84056','P.ZA VIT. EMANUELE','','GIOI','SA','GIOI'),
 (36706,'07601','18037','84040','VIA RISORGIMENTO','','ISPANI','SA','CAPITELLO'),
 (36707,'07601','18038','84050','P.ZZA ROCCO PAGANO, 6','','ISPANI','SA','ISPANI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36708,'07601','18040','84050','PATELLA F. 21 (VIA)','','LAUREANA CILENTO','SA','MATONTI'),
 (36709,'07601','18041','84050','DEL MERCATO 22 (VIA)','','LAUREANA CILENTO','SA','LAUREANA CILENTO'),
 (36710,'07601','18043','84050','P. R. MARGHERITA SAVOIA','','MAGLIANO VETERE','SA','MAGLIANO NUOVO'),
 (36711,'07601','18044','84050','CORSO UMBERTO I 57','','MAGLIANO VETERE','SA','MAGLIANO VETERE'),
 (36712,'07601','18046','84030','VIA S. SOFIA 19','','MORIGERATI','SA','SICILI\''),
 (36713,'07601','18047','84030','P.ZA PIANO LA PORTA 14','','MORIGERATI','SA','MORIGERATI'),
 (36714,'07601','18049','84060','V. DELLE REGIONI 19','','ORRIA','SA','PIANO VETRALE'),
 (36715,'07601','18050','84060','VIA STELLA 20','','ORRIA','SA','ORRIA'),
 (36716,'07601','18052','84070','VICO G. B. (VIA)','','PERDIFUMO','SA','VATOLLA'),
 (36717,'07601','18053','84060','PROVINCIALE (VIA)','','PERDIFUMO','SA','MERCATO CILENTO'),
 (36718,'07601','18054','84060','MUNICIPIO 3(PIAZZA)','','PERDIFUMO','SA','PERDIFUMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36719,'07601','18056','84060','GARIBALDI 28 (VIA)','','PERITO','SA','OSTIGLIANO'),
 (36720,'07601','18057','84060','EUROPA 18 (VIALE)','','PERITO','SA','PERITO'),
 (36721,'07601','18059','84060','VIA LIBERTA\' 4','','PISCIOTTA','SA','RODIO'),
 (36722,'07601','18060','84040','P.ZA S CATERINA 7','','PISCIOTTA','SA','CAPRIOLI'),
 (36723,'07601','18061','84066','VIA FORESTA 61','','PISCIOTTA','SA','PISCIOTTA'),
 (36724,'07601','18062','84050','VIA C. COLOMBO 2','','PISCIOTTA','SA','MARINA DI PISCIOTTA'),
 (36725,'07601','18063','84040','CAPPELLA 11 (VIA)','','SAN MAURO CILENTO','SA','CASALSOTTANO'),
 (36726,'07601','18064','84070','SERRA 12 (PIAZZA)','','SAN MAURO CILENTO','SA','SAN MAURO CILENTO'),
 (36727,'07601','18067','23010','VIA SAN MARCO, 24','','ALBAREDO PER SAN MARCO','SO','ALBAREDO PER SAN MARCO'),
 (36728,'07601','18070','23020','VIA NAZIONALE, 35','','PIURO','SO','BORGONUOVO DI PIURO'),
 (36729,'07601','18071','23020','VIA NAZIONALE, 36','','PIURO','SO','PIURO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36730,'07601','18073','23010','VIA SPINI, 14','','TARTANO','SO','CAMPO TARTANO'),
 (36731,'07601','18076','23030','VIA STELVIO, 11','','TOVO DI SANT\'AGATA','SO','TOVO DI SANT\'AGATA'),
 (36732,'07601','18079','23010','VIA ROMA, 2','','VAL MASINO','SO','CATAEGGIO'),
 (36733,'07601','18082','19020','VIA AURELIA','','CARRODANO','SP','MATTARANA'),
 (36734,'07601','18083','19020','VIA AURELIA 52','','CARRODANO','SP','CARRODANO'),
 (36735,'07601','18085','19010','P.ZA DELLA CHIESA 34','','MAISSANA','SP','TORZA'),
 (36736,'07601','18086','19010','PIAZZA MUNICIPIO 1','','MAISSANA','SP','MAISSANA'),
 (36737,'07601','18088','19020','P.ZA MARCONI 25','','ROCCHETTA DI VARA','SP','ROCCHETTA VARA'),
 (36738,'07601','18089','19020','PIAZZA DELLA CHIESA','','ROCCHETTA DI VARA','SP','SUVERO'),
 (36739,'07601','18092','19020','VIA BATTAGLIONE VANNI 1','','ZIGNAGO','SP','PIEVE DI ZIGNAGO'),
 (36740,'07601','18095','17020','S.SEBASTIANO 25 (VIA)','','TOVO SAN GIACOMO','SV','BARDINO NUOVO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36741,'07601','18096','17020','MORELLI 2 (VIA)','','TOVO SAN GIACOMO','SV','BARDINO VECCHIO'),
 (36742,'07601','18097','17020','ROMA 13 (VIA)','','TOVO SAN GIACOMO','SV','TOVO SAN GIACOMO'),
 (36743,'07601','18099','64040','VIA PIANO','','FANO ADRIANO','TE','CERQUETO'),
 (36744,'07601','18100','64044','STRADA PROVINCIALE','','FANO ADRIANO','TE','FANO ADRIANO'),
 (36745,'07601','18102','38050','LENZI 42 (FRAZIONE)','','PALU\' DEL FERSINA','TN','PALU\' DEL FERSINA'),
 (36746,'07601','18105','38050','GAVADA 8 (VIA)','','SAGRON MIS','TN','SAGRON-MIS'),
 (36747,'07601','18108','10070','P.ZZA IV NOVEMBRE NR.17','','GROSSO','TO','GROSSO CANAVESE'),
 (36748,'07601','18111','10010','PIAZZA DELLA CHIESA 1','','SAMONE','TO','SAMONE CANAVESE'),
 (36749,'07601','18114','10080','FRAZ.BORDONE 3','','VALPRATO SOANA','TO','VALPRATO'),
 (36750,'07601','18117','33040','VIA ROMA 22','','GRIMACCO','UD','CLODIG'),
 (36751,'07601','18120','33020','PIAZZA CENTRALE','','LAUCO','UD','TRAVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36752,'07601','18121','33020','VIA CAPOLUOGO','','LAUCO','UD','LAUCO'),
 (36753,'07601','18123','33010','FRAZIONE VEDRONZA 21','','LUSEVERA','UD','VEDRONZA'),
 (36754,'07601','18126','33010','VIA PONTEBBANA 18','','MALBORGHETTO-VALBRUNA','UD','UGOVIZZA'),
 (36755,'07601','18127','33010','PIAZZA MUNICIPIO 2','','MALBORGHETTO-VALBRUNA','UD','MALBORGHETTO'),
 (36756,'07601','18130','33020','VIA ROMA 18','','SOCCHIEVE','UD','MEDIIS'),
 (36757,'07601','18131','33020','VIA NAZIONALE 38','','SOCCHIEVE','UD','SOCCHIEVE'),
 (36758,'07601','18133','21030','LUINI B. 6 (VIA)','','BRISSAGO VALTRAVAGLIA','VA','BRISSAGO VALTRAVAGLIA'),
 (36759,'07601','18136','21050','PEDOIA 1 (PIAZZA)','','CUASSO AL MONTE','VA','CUASSO AL PIANO'),
 (36760,'07601','18137','21050','GRAMSCI 12 (VIA)','','CUASSO AL MONTE','VA','CUASSO AL MONTE'),
 (36761,'07601','18139','21030','DE AMICIS (VIA)','','CUGLIATE FABIASCO','VA','CUGLIATE FABIASCO'),
 (36762,'07601','18142','21023','MARCONI 11 (PIAZZA)','','MALGESSO','VA','MALGESSO DI EGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36763,'07601','18145','21010','GIRANI D. 3 (PIAZZA)','','MONTEGRINO VALTRAVAGLIA','VA','MONTEGRINO VALTRAVAGLIA'),
 (36764,'07601','18148','21010','GIOVANNI XXIII 4 (VIA)','','PINO SULLA SPONDA DEL LAGO','VA','PINO LAGO MAGGIORE'),
 (36765,'07601','18151','21030','VIA ANDREANI G. 12 (VIA)','','VALGANNA','VA','GHIRLA'),
 (36766,'07601','18152','21039','TABACCHI 5 (VIA)','','VALGANNA','VA','VALGANNA'),
 (36767,'07601','18154','28841','VIA CIMALLEGRA 4','','ANTRONA SCHIERANCO','VB','ANTRONAPIANA'),
 (36768,'07601','18157','28833','P.ZZA RINASCIMENTO 6','','BROVELLO-CARPUGNINO','VB','BROVELLO CARPUGNINO'),
 (36769,'07601','18160','28874','VIA PECCIOLA','','CALASCA CASTIGLIONE','VB','CASTIGLIONE D\'OSSOLA'),
 (36770,'07601','18161','28873','VIA ANTROGNA 68 A','','CALASCA CASTIGLIONE','VB','CALASCA'),
 (36771,'07601','18163','28825','VIA PROVINCIALE 4','','CAVAGLIO SPOCCIA','VB','PONTE DI FALMENTA'),
 (36772,'07601','18166','28875','VIA ROMA 12','','CEPPO MORELLI','VB','CEPPOMORELLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36773,'07601','18169','28839','PIAZZA CADUTI, 1','','GIGNESE','VB','VEZZO'),
 (36774,'07601','18170','28836','VIA PRA PIAN, 1','','GIGNESE','VB','GIGNESE'),
 (36775,'07601','18172','28867','VIA PROV V. ANTIGORIO 27','','PREMIA','VB','SAN ROCCO DI PREMIA'),
 (36776,'07601','18173','28866','P.ZZA MERCATO 6','','PREMIA','VB','PREMIA'),
 (36777,'07601','18175','28826','VIA PASSO DELLA PIAZZA, 1','','TRAREGO VIGGIONA','VB','TRAREGO'),
 (36778,'07601','18178','28868','VIA NAZIONALE SEMPIONE 27','','TRASQUERA','VB','ISELLE'),
 (36779,'07601','18181','28879','P.ZZA ROMA 6','','VANZONE CON SAN CARLO','VB','VANZONE CON SAN CARLO'),
 (36780,'07601','18184','37020','CANTORE 9 (PIAZZA)','','FERRARA DI MONTE BALDO','VR','FERRARA DI MONTEBALDO'),
 (36781,'07601','18187','12020','BORG. CHIESA 1','','CELLE DI MACRA','CN','CELLE MACRA'),
 (36782,'07601','18190','12050','VIA ANNUNZIATA 33','','CERRETTO LANGHE','CN','CERRETTO LANGHE'),
 (36783,'07601','18193','22010','LARGO RISORGIMENTO 89','','CLAINO CON OSTENO','CO','CLAINO CON OSTENO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36784,'07601','18196','22030','P.ZA ROMA 1','','LASNIGO','CO','LASNIGO'),
 (36785,'07601','18199','22010','P.ZA SALTERIO 2','','LAGLIO','CO','LAGLIO'),
 (36786,'07601','18203','22010','P.ZZA IV NOVEMBRE3','','PEGLIO','CO','PEGLIO'),
 (36787,'07601','18206','22020','P.ZZA MUNICIPIO 7','','DREZZO','CO','DREZZO'),
 (36788,'07601','18209','22030','P.ZZA VITTORIO EMANUELE II, 5','','CAGLIO','CO','CAGLIO'),
 (36789,'07601','18212','22010','P.ZZA XXV APRILE 3','','CAVARGNA','CO','CAVARGNA'),
 (36790,'07601','18215','22010','PIAZZA CESARE BATTISTI, 1','','SORICO','CO','SORICO'),
 (36791,'07601','18218','22020','PIAZZA MOREGLIO, 2','','LAINO','CO','LAINO'),
 (36792,'07601','18221','22010','PROV.LE 21','','SAN NAZZARO VAL CAVARGNA','CO','S.NAZZARO VAL CAVARGNA'),
 (36793,'07601','18224','22030','V.LE RISORGIMENTO 1','','LONGONE AL SEGRINO','CO','LONGONE AL SEGRINO'),
 (36794,'07601','18227','22030','VIA  BRENNA 1','','PROSERPIO','CO','PROSERPIO'),
 (36795,'07601','18230','22020','VIA A. MALAZZOLI, 6','','VELESO','CO','VELESO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36796,'07601','18233','22010','VIA ALLA CHIESA 1','','STAZZONA','CO','STAZZONA'),
 (36797,'07601','18236','22010','VIA ALLA CHIESA 7','','PLESIO','CO','PLESIO'),
 (36798,'07601','18239','22020','VIA BELLIENI 2','','ZELBIO','CO','ZELBIO'),
 (36799,'07601','18242','22020','VIA BELVEDERE','','PIGRA','CO','PIGRA'),
 (36800,'07601','18245','22010','VIA CANOVA 1 A','','BRIENNO','CO','BRIENNO'),
 (36801,'07601','18248','22040','VIA CARCANO 9','','ALSERIO','CO','ALSERIO'),
 (36802,'07601','18251','22020','VIA CARONTI 58','','BLEVIO','CO','BLEVIO'),
 (36803,'07601','18254','22022','VIA CAV.PEROLINI','','CASASCO D\'INTELVI','CO','CASASCO D\'INTELVI'),
 (36804,'07601','18257','22030','VIA DON BRICCHI 3','','BARNI','CO','BARNI'),
 (36805,'07601','18260','22020','VIA DON PAOLO BERNASCONI 2','','POGNANA LARIO','CO','POGNANA LARIO'),
 (36806,'07601','18263','22020','VIA G. GALILEI','','RAMPONIO VERNA','CO','RAMPONIO VERNA'),
 (36807,'07601','18266','22010','VIA G. GALLETTI','','CREMIA','CO','CREMIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36808,'07601','18269','22070','VIA G. VALLI, 2','','RODERO','CO','RODERO'),
 (36809,'07601','18272','22020','VIA GIOBBI 42 BIS','','SCHIGNANO','CO','SCHIGNANO'),
 (36810,'07601','18275','22070','VIA ITALIA 1','','CAGNO','CO','CAGNO'),
 (36811,'07601','18278','22070','VIA MANZONI','','CASTELNUOVO BOZZENTE','CO','CASTELNUOVO BOZZENTE'),
 (36812,'07601','18281','22070','VIA MAZZINI 4','','SOLBIATE','CO','SOLBIATE COMASCO'),
 (36813,'07601','18284','22070','VIA MILANO 6','','RONAGO','CO','RONAGO'),
 (36814,'07601','18287','22010','VIA N. CAZZANIGA, 2','','COLONNO','CO','COLONNO'),
 (36815,'07601','18290','22020','VIA PER COMO 19','','GIRONICO','CO','GIRONICO'),
 (36816,'07601','18293','22010','VIA PER PORLEZZA 2','','CORRIDO','CO','CORRIDO'),
 (36817,'07601','18296','22010','VIA PRESTINO 29','','CONSIGLIO DI RUMO','CO','CONSIGLIO DI RUMO'),
 (36818,'07601','18299','22020','VIA PROVINCIALE 22','','FAGGETO LARIO','CO','FAGGETO LARIO'),
 (36819,'07601','18300','22020','VIA PROVINCIALE 3','','FAGGETO LARIO','CO','LEMNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36820,'07601','18303','22020','VIA RAMPONIO 2','','PELLIO INTELVI','CO','PELLIO INTELVI'),
 (36821,'07601','18306','22010','VIA REGINA 111','','CARATE URIO','CO','CARATE URIO'),
 (36822,'07601','18307','22010','VIA REGINA 39','','CARATE URIO','CO','URIO'),
 (36823,'07601','18310','22030','VIA ROMA  60','','CASTELMARTE','CO','CASTELMARTE'),
 (36824,'07601','18313','22020','VIA ROMA 19','','DIZZASCO','CO','DIZZASCO'),
 (36825,'07601','18316','22020','VIA ROMA 29','','CERANO D\'INTELVI','CO','CERANO D\'INTELVI'),
 (36826,'07601','18319','22010','VIA S.GIUSEPPE 2','','GRANDOLA ED UNITI','CO','GRANDOLA ED UNITI'),
 (36827,'07601','18322','22030','VIA S.VALERIA 41','','REZZAGO','CO','REZZAGO'),
 (36828,'07601','18325','22040','VIA SCERIA 4','','MONGUZZO','CO','MONGUZZO'),
 (36829,'07601','18328','22010','VIA STATALE 29','','MEZZEGRA','CO','MEZZEGRA'),
 (36830,'07601','18331','22010','VIA STATALE 61','','PIANELLO DEL LARIO','CO','PIANELLO DEL LARIO'),
 (36831,'07601','18334','22010','VIA SUPERIORE 25','','BENE LARIO','CO','BENE LARIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36832,'07601','18337','22030','VIA TRENTO E TRIESTE 14 B','','SORMANO','CO','SORMANO'),
 (36833,'07601','18340','22010','VIA VANINI 2','','OSSUCCIO','CO','OSSUCCIO'),
 (36834,'07601','18343','22034','VIA VOLTA 23','','BRUNATE','CO','BRUNATE'),
 (36835,'07601','18346','22010','VIA STATALE 55','','SANT\'ABBONDIO','CO','ACQUASERIA'),
 (36836,'07601','18349','87020','C.SO OLIVA','','PAPASIDERO','CS','PAPASIDERO'),
 (36837,'07601','18352','87060','LARGO CALVARIO','','CROPALATI','CS','CROPALATI'),
 (36838,'07601','18355','87060','LOGGITELLE','','VACCARIZZO ALBANESE','CS','VACCARIZZO ALBANESE'),
 (36839,'07601','18358','87060','P.ZZA DEI CADUTI','','CALOVETO','CS','CALOVETO'),
 (36840,'07601','18361','87010','P.ZZA MUNICIPIO','','CIVITA','CS','CIVITA'),
 (36841,'07601','18364','87020','P.ZZA PIANA S.SOFIA','','GRISOLIA','CS','GRISOLIA'),
 (36842,'07601','18367','87020','P.ZZA VITTORIA','','BUONVICINO','CS','BUONVICINO'),
 (36843,'07601','18370','87070','PIAZZA B.CROCE','','SAN LORENZO BELLIZZI','CS','SAN LORENZO BELLIZZI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36844,'07601','18373','87060','PIAZZA MEDAGLIE D\'ORO','','SAN GIORGIO ALBANESE','CS','SAN GIORGIO ALBANESE'),
 (36845,'07601','18376','87010','STRADA PROVINCIALE','','FIRMO','CS','FIRMO'),
 (36846,'07601','18379','87010','VIA A. MORO','','SANTA CATERINA ALBANESE','CS','SANTA CATERINA ALBANESE'),
 (36847,'07601','18380','87010','VIA COMUNALE','','SANTA CATERINA ALBANESE','CS','IOGGI'),
 (36848,'07601','18382','87020','VIA ARCIPR.MILITERNO 15','','AIETA','CS','AIETA'),
 (36849,'07601','18385','87060','VIA ARENZO','','BOCCHIGLIERO','CS','BOCCHIGLIERO'),
 (36850,'07601','18388','87010','VIA CARDUCCI 6','','SANT\'AGATA DI ESARO','CS','SANT\'AGATA DI ESARO'),
 (36851,'07601','18391','87070','VIA LIBERTA\'','','CASTROREGIO','CS','FARNETA'),
 (36852,'07601','18392','87070','VIA FRANCESCO CRISPI 43','','CASTROREGIO','CS','CASTROREGIO'),
 (36853,'07601','18394','87040','VIA GRAMSCI','','SAN LORENZO DEL VALLO','CS','SAN LORENZO DEL VALLO'),
 (36854,'07601','18397','87060','VIA GRANDE','','SAN COSMO ALBANESE','CS','SAN COSMO ALBANESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36855,'07601','18400','87015','VIA I  MAGGIO','','LAINO CASTELLO','CS','LAINO CASTELLO'),
 (36856,'07601','18403','87020','VIA MATTEOTTI','','SANGINETO','CS','SANGINETO'),
 (36857,'07601','18406','87070','VIA MATTEOTTI','','ROSETO CAPO SPULICO','CS','ROSETO CAPO SPULICO'),
 (36858,'07601','18407','87070','VIA MAGNA GRECIA','','ROSETO CAPO SPULICO','CS','ROSETO CAPO SPULICO STAZIONE'),
 (36859,'07601','18409','87020','VIA MUNICIPIO','','ORSOMARSO','CS','ORSOMARSO'),
 (36860,'07601','18412','87060','VIA NAZIONALE 2','','PALUDI','CS','PALUDI'),
 (36861,'07601','18415','87020','VIA NAZIONALE 20','','SAN NICOLA ARCELLA','CS','SAN NICOLA ARCELLA'),
 (36862,'07601','18418','87060','VIA PIAZZA','','SCALA COELI','CS','SCALA COELI'),
 (36863,'07601','18419','87060','VIA MOTTA DELL\'ANNUNZ.','','SCALA COELI','CS','SAN MORELLO'),
 (36864,'07601','18421','87070','VIA PITRELLI','','CANNA','CS','CANNA'),
 (36865,'07601','18424','87070','VIA POLMO 4','','NOCARA','CS','NOCARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36866,'07601','18427','87020','VIA REG. MARGHERITA 125','','TORTORA','CS','TORTORA'),
 (36867,'07601','18428','87020','VIA POIARELLI G.MARCONI','','TORTORA','CS','MARINA DI TORTORA'),
 (36868,'07601','18430','87010','VIA ROMA','','ACQUAFORMOSA','CS','ACQUAFORMOSA'),
 (36869,'07601','18433','87060','VIA ROMA','','PIETRAPAOLA','CS','PIETRAPAOLA'),
 (36870,'07601','18436','87020','VIA ROMA 34','','MAIERA\'','CS','MAIERA\''),
 (36871,'07601','18439','87010','VIA ROMA 4','','MOTTAFOLLONE','CS','MOTTAFOLLONE'),
 (36872,'07601','18442','87010','VIA SCANDERBEK','','SAN BASILE','CS','SAN BASILE'),
 (36873,'07601','18445','87070','VIA TORQUATO TASSO','','ALESSANDRIA DEL CARRETTO','CS','ALESSANDRIA DEL CARRETTO'),
 (36874,'07601','18448','87070','VIA UMBERTO I N.21','','PLATACI','CS','PLATACI'),
 (36875,'07601','18551','87060','VIA V.EMANUELE','','TERRAVECCHIA','CS','TERRAVECCHIA'),
 (36876,'07601','18554','87010','VIA SAN SEBASTIANO','','SAN DONATO DI NINEA','CS','POLICASTRELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36877,'07601','18555','87010','VIA VITTORIO EMAN. III','','SAN DONATO DI NINEA','CS','SAN DONATO DI NINEA'),
 (36878,'07601','18557','87020','VIA XXIV MAGGIO','','SANTA DOMENICA TALAO','CS','SANTA DOMENICA TALAO'),
 (36879,'07601','18560','87050','PACE (VIA DELLA)','','PEDIVIGLIANO','CS','BORBORUSO DI PEDIVIGLIANO'),
 (36880,'07601','18561','87050','VITTORIO EMANUELE, 16 (VIA)','','PEDIVIGLIANO','CS','PEDIVIGLIANO'),
 (36881,'07601','18563','88040','ADDOLORATA, 4, VIA','','FEROLETO ANTICO','CZ','IEVOLI'),
 (36882,'07601','18564','88043','XXV LUGLIO, SNC, VIA','','FEROLETO ANTICO','CZ','FEROLETO ANTICO'),
 (36883,'07601','18566','88040','CONTRADA GALUSCI, 19','','CONFLENTI','CZ','SAN MAZZEO'),
 (36884,'07601','18567','88040','VIA MARCONI','','CONFLENTI','CZ','CONFLENTI'),
 (36885,'07601','18569','88050','DELLE SERRE, SNC, VIA','','PENTONE','CZ','SANT\'ELIA'),
 (36886,'07601','18570','88050','REVERENDO DE LAURENZI, 30, CORSO','','PENTONE','CZ','PENTONE'),
 (36887,'07601','18572','03040','VIA POZZI','','BELMONTE CASTELLO','FR','BELMONTE CASTELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36888,'07601','18575','03040','VIA LE CASELLE','','SETTEFRATI','FR','PIETRAFITTA'),
 (36889,'07601','18576','03040','P.ZA VENTURINI 7','','SETTEFRATI','FR','SETTEFRATI'),
 (36890,'07601','18578','86099','C.SO GARIBALDI','','SANT\'ELENA SANNITA','IS','SANT\'ELENA SANNITA'),
 (36891,'07601','18581','86085','C.SO SANNITICO 112','','PIETRABBONDANTE','IS','PIETRABBONDANTE'),
 (36892,'07601','18584','86086','C.SO UMBERTO I 114','','POGGIO SANNITA','IS','POGGIO SANNITA'),
 (36893,'07601','18587','86080','CORSO UMBERTO','','SANT\'ANGELO DEL PESCO','IS','SANT\'ANGELO DEL PESCO'),
 (36894,'07601','18590','86080','CORSO UMBERTO I  17','','ACQUAVIVA D\'ISERNIA','IS','ACQUAVIVA D\'ISERNIA'),
 (36895,'07601','18593','86080','P. TRENTO E TRIESTE 22','','CASTELVERRINO','IS','CASTELVERRINO'),
 (36896,'07601','18596','86070','P.ZA ELENA','','MACCHIA D\'ISERNIA','IS','MACCHIA D\'ISERNIA'),
 (36897,'07601','18599','86080','P.ZA MARCONI','','CASTEL DEL GIUDICE','IS','CASTEL DEL GIUDICE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36898,'07601','18602','86098','P.ZA MARCONI','','ROCCAMANDOLFI','IS','ROCCAMANDOLFI'),
 (36899,'07601','18605','86090','P.ZA MARCONI 40','','PETTORANELLO DEL MOLISE','IS','PETTORANELLO DI MOLISE'),
 (36900,'07601','18608','86076','P.ZA MUNICIPIO','','PIZZONE','IS','PIZZONE'),
 (36901,'07601','18611','86070','P.ZA P. UMBERTO 8','','CONCA CASALE','IS','CONCA CASALE'),
 (36902,'07601','18614','86070','C.SO RISORGIMENTO 1','','ROCCHETTA A VOLTURNO','IS','CASTELNUOVO AL VOLTURNO'),
 (36903,'07601','18615','86070','P.ZA SAN DOMENICO','','ROCCHETTA A VOLTURNO','IS','ROCCHETTA A VOLTURNO'),
 (36904,'07601','18617','86071','P.ZA SAN ROCCO','','CASTEL SAN VINCENZO','IS','CASTEL SAN VINCENZO'),
 (36905,'07601','18620','86080','P.ZA UMBERTO I','','ROCCASICURA','IS','ROCCASICURA'),
 (36906,'07601','18623','86090','P.ZA VENEZIALE N. 10','','LONGANO','IS','LONGANO'),
 (36907,'07601','18626','86090','V. ARCIPRETE BIONDI 47','','PESCHE','IS','PESCHE'),
 (36908,'07601','18629','86090','V.LE RIMEMBRANZA 33','','SESSANO DEL MOLISE','IS','SESSANO DEL MOLISE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36909,'07601','18632','86070','VIA A. CARDARELLI 3','','SCAPOLI','IS','SCAPOLI'),
 (36910,'07601','18635','86072','VIA ALDO MORO','','CERRO AL VOLTURNO','IS','CERRO A VOLTURNO'),
 (36911,'07601','18636','86070','VIA VENETO 3','','CERRO AL VOLTURNO','IS','CUPONE'),
 (36912,'07601','18638','86080','VIA ALDO MORO N. 1','','BELMONTE DEL SANNIO','IS','BELMONTE DEL SANNIO'),
 (36913,'07601','18641','86080','VIA DUOMO','','MIRANDA','IS','MIRANDA'),
 (36914,'07601','18644','86088','VIA GIARDI','','SAN PIETRO AVELLANA','IS','SAN PIETRO AVELLANA'),
 (36915,'07601','18647','86092','VIA GIARDINI 5','','CANTALUPO NEL SANNIO','IS','CANTALUPO DEL SANNIO'),
 (36916,'07601','18650','86080','VIA MARIA REGINA 12','','MONTENERO VAL COCCHIARA','IS','MONTENERO VALCOCCHIARO'),
 (36917,'07601','18653','86090','VIA MUNICIPIO 18','','CHIAUCI','IS','CHIAUCI'),
 (36918,'07601','18656','86093','VIA OCCIDENTALE','','CARPINONE','IS','CARPINONE'),
 (36919,'07601','18659','86070','VIA PETRARA','','FORNELLI','IS','FORNELLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36920,'07601','18662','86070','VIA ROMA','','SANT\'AGAPITO','IS','SANT\'AGAPITO'),
 (36921,'07601','18663','86070','SCALO FERROVIARIO','','SANT\'AGAPITO','IS','S.AGAPITO SCALO FERROVIARIO'),
 (36922,'07601','18665','86074','VIA ROMA','','FILIGNANO','IS','FILIGNANO'),
 (36923,'07601','18666','86070','VIA VENAFRO','','FILIGNANO','IS','CERASUOLO'),
 (36924,'07601','18668','86094','VIA ROMA 52','','CIVITANOVA DEL SANNIO','IS','CIVITANOVA DEL SANNIO'),
 (36925,'07601','18671','86097','VIA ROMA 65','','PESCOLANCIANO','IS','PESCOLANCIANO'),
 (36926,'07601','18674','86087','VIA ROMA 98','','RIONERO SANNITICO','IS','RIONERO SANNITICO'),
 (36927,'07601','18677','86090','VIA SAN LORENZO','','CASTELPIZZUTO','IS','CASTELPIZZUTO'),
 (36928,'07601','18680','86090','VIA XXIV SETTEMBRE','','SANTA MARIA DEL MOLISE','IS','SANTA MARIA DEL MOLISE'),
 (36929,'07601','18681','86090','VIA VITTORIO EMANUELE','','SANTA MARIA DEL MOLISE','IS','SANT\'ANGELO IN GROTTE'),
 (36930,'07601','18683','86080','VIALE EUROPA 22','','PESCOPENNATARO','IS','PESCOPENNATARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36931,'07601','18686','81050','VIA RUFI','','TORA E PICCILLI','CE','PICCILLI'),
 (36932,'07601','18687','81050','P.ZZA UMBERTO','','TORA E PICCILLI','CE','TORA'),
 (36933,'07601','18690','44010','VIA MARGOTTI 13 D','','ARGENTA','FE','FILO'),
 (36934,'07601','18691','44010','VIA VALLETTA 5 A','','ARGENTA','FE','TRAGHETTO'),
 (36935,'07601','18692','44011','VIA BOLOGNESI 1','','ARGENTA','FE','ARGENTA'),
 (36936,'07601','18700','15050','VIA ROMA 11','','CERRETO GRUE','AL','CERRETO GRUE'),
 (36937,'07601','18703','11020','CAPOLUOGO 154','','CHALLAND-SAINT-ANSELME','AO','CHALLANT SAINT ANSELME'),
 (36938,'07601','18706','11020','FRAZ.VILLA,216','','CHALLAND-SAINT-VICTOR','AO','CHALLANT SAINT VICTOR'),
 (36939,'07601','18709','11010','CAPOLUOGO 2','','ALLEIN','AO','ALLAIN'),
 (36940,'07601','18712','67050','RISORGIMENTO \"SNC\" (PIAZZA)','','CANISTRO','AQ','CANISTRO SUPERIORE'),
 (36941,'07601','18713','67050','MUNICIPIO,  S.N.C. (PIAZZA)','','CANISTRO','AQ','CANISTRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36942,'07601','18715','14020','FRAZ. SANTA MARIA','','ARAMENGO','AT','MARMORITO'),
 (36943,'07601','18716','14020','VIA MAZZINI  44','','ARAMENGO','AT','ARAMENGO'),
 (36944,'07601','18718','83010','VIA ROMA 12','','CAPRIGLIA IRPINA','AV','CAPRIGLIA'),
 (36945,'07601','18721','83030','VIA NAZIONALE','','MONTEFUSCO','AV','SERRA'),
 (36946,'07601','18722','83030','P.ZA CASTELLO 17','','MONTEFUSCO','AV','MONTEFUSCO'),
 (36947,'07601','18724','82030','C.DA FRIUNI','','TOCCO CAUDIO','BN','TOCCO CAUDIO'),
 (36948,'07601','18727','82010','P.ZA DIAZ','','PAOLISI','BN','PAOLISI'),
 (36949,'07601','18730','82020','P.ZA RISORGIMENTO','','REINO','BN','REINO'),
 (36950,'07601','18733','82020','P.ZZA MUNICIPIO','','SANTA CROCE DEL SANNIO','BN','SANTA CROCE DEL SANNIO'),
 (36951,'07601','18736','82030','PIAZZA A.DELLA MARMORA','','CAMPOLI DEL MONTE TABURNO','BN','CAMPOLI DEL MONTE TABURNO'),
 (36952,'07601','18739','82023','PIAZZA DEI MARTIRI 15','','CASTELVETERE IN VAL FORTOR','BN','CASTELVETERE VALFORTORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36953,'07601','18742','82020','PIAZZA LIBERT','','SANT\'ARCANGELO TRIMONTE','BN','S.ARCANGELO TRIMONTE'),
 (36954,'07601','18745','82020','PIAZZA UMBERTO I','','FRAGNETO L\'ABATE','BN','FRAGNETO L\'ABATE'),
 (36955,'07601','18748','82010','PIAZZA UNITA\' D\'ITALIA','','SAN NAZZARO','BN','SAN NAZZARO'),
 (36956,'07601','18751','82030','PIAZZA VITTORIA','','PIETRAROIA','BN','PIETRAROIA'),
 (36957,'07601','18754','82010','VIA ROMA','','ARPAISE','BN','TERRANOVA D\'ARPAISE'),
 (36958,'07601','18755','82010','VIA CAPONE','','ARPAISE','BN','ARPAISE'),
 (36959,'07601','18757','82013','VIA CARRE 19','','BONEA','BN','BONEA'),
 (36960,'07601','18760','82030','VIA DIAZ 2','','CASTELPOTO','BN','CASTELPOTO'),
 (36961,'07601','18763','82030','VIA FONTANELLE','','SAN LUPO','BN','SAN LUPO'),
 (36962,'07601','18766','82030','VIA ITALIA','','PAUPISI','BN','PAUPISI'),
 (36963,'07601','18769','82020','VIA IV NOVEMBRE','','SASSINORO','BN','SASSINORO'),
 (36964,'07601','18772','82030','VIA LARGO MERCATO','','CASALDUNI','BN','CASALDUNI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36965,'07601','18775','82030','VIA MATTEOTTI','','SAN LORENZELLO','BN','SAN LORENZELLO'),
 (36966,'07601','18778','82020','VIA MOLISE','','CAMPOLATTARO','BN','CAMPOLATTARO'),
 (36967,'07601','18781','82030','VIA MUNICIPIO','','PUGLIANELLO','BN','PUGLIANELLO'),
 (36968,'07601','18784','82010','VIA PROVINCIALE 6','','FORCHIA','BN','FORCHIA'),
 (36969,'07601','18787','82025','VIA R.ZEPPA','','MONTEFALCONE DI VAL FORTOR','BN','MONTEFALCONE IN VALFORTORE'),
 (36970,'07601','18790','82020','VIA ROMA','','GINESTRA DEGLI SCHIAVONI','BN','GINESTRA DEGLI SCHIAVONI'),
 (36971,'07601','18793','82020','VIA ROMA PROP.MASELLI','','CASTELPAGANO','BN','CASTELPAGANO'),
 (36972,'07601','18796','82010','VIA ROMA 11','','BUCCIANO','BN','BUCCIANO'),
 (36973,'07601','18799','82010','VIA ROMA 33','','APOLLOSA','BN','APOLLOSA'),
 (36974,'07601','18802','82012','VIA ROMA 84','','ARPAIA','BN','ARPAIA'),
 (36975,'07601','18805','82030','VIA S.MARIA LA STRADA','','SAN LORENZO MAGGIORE','BN','SAN LORENZO MAGGIORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36976,'07601','18808','82030','VIA S.ZARRELLI','','CAUTANO','BN','CAUTANO'),
 (36977,'07601','18811','82030','VIA STARZELLA','','MELIZZANO','BN','MELIZZANO'),
 (36978,'07601','18812','82030','VIA TORELLO','','MELIZZANO','BN','TORELLO DI MELIZZANO'),
 (36979,'07601','18814','09020','GIOVANNI XXIII (PIAZZA)','','PAULI ARBAREI','CA','PAULI ARBAREI'),
 (36980,'07601','18817','09010','IV NOVEMBRE SN (PIAZZA)','','VILLAPERUCCIO','CA','VILLAPERUCCIO'),
 (36981,'07601','18820','09010','MUNICIPIO 22 (VIA)','','MASAINAS','CA','MASAINAS'),
 (36982,'07601','18823','09020','PARROCCHIA S.N. (VIA)','','LAS PLASSAS','CA','LASPLASSAS'),
 (36983,'07601','18826','09010','RISORGIMENTO 20 (VIA)','','PISCINAS','CA','PISCINAS'),
 (36984,'07601','18829','09040','ROMA 25 (VIA)','','GONI','CA','GONI'),
 (36985,'07601','18832','09010','SAN PIETRO 1 (PIAZZA)','','VILLA SAN PIETRO','CA','VILLA SAN PIETRO'),
 (36986,'07601','18835','09020','SARDEGNA 2 (VIA)','','GENURI','CA','GENURI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36987,'07601','18838','09020','UMBERTO I  9 (VIA)','','VILLANOVAFORRU','CA','VILLANOVAFORRU'),
 (36988,'07601','18841','86040','MUNICIPIO 9  (CORSO)','','MORRONE DEL SANNIO','CB','MORRONE NEL SANNIO'),
 (36989,'07601','18844','81053','VIA CAVOUR','','ROCCHETTA E CROCE','CE','ROCCHETTA E CROCE'),
 (36990,'07601','18847','81040','VIA CORSO NR 3','','FORMICOLA','CE','FORMICOLA'),
 (36991,'07601','18848','81040','VIA S. MARCO 9','','FORMICOLA','CE','CISTERNA DI CASTEL DI SASSO'),
 (36992,'07601','18850','81050','VIA ITALIA NR 55','','PASTORANO','CE','PASTORANO'),
 (36993,'07601','18853','81040','VIA KENNEDY  NR 5','','CAMIGLIANO','CE','CAMIGLIANO'),
 (36994,'07601','18856','81040','VIA POZZILLO','','GIANO VETUSTO','CE','GIANO VETUSTO'),
 (36995,'07601','18859','81050','VIA RISORGIMENTO','','SAN PIETRO INFINE','CE','SAN PIETRO INFINE'),
 (36996,'07601','18862','81044','VIA S. NICOLA','','CONCA DELLA CAMPANIA','CE','CONCA CAMPANIA'),
 (36997,'07601','18863','81044','VIA CAVE  NR 12','','CONCA DELLA CAMPANIA','CE','CAVE DI CONCA CAMPANIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (36998,'07601','18865','81050','VIA S.ROCCO','','PRESENZANO','CE','PRESENZANO'),
 (36999,'07601','18868','81050','VIA ROMA','','PONTELATONE','CE','TREGLIA'),
 (37000,'07601','18869','81050','VIA TORRE','','PONTELATONE','CE','PONTELATONE'),
 (37001,'07601','18871','81030','VIA CORTE DACCAPO 18','','SESSA AURUNCA','CE','LAURO DI SESSA'),
 (37002,'07601','18872','81037','VIA LUCULLO','','SESSA AURUNCA','CE','SESSA AURUNCA SUCC. 1'),
 (37003,'07601','18873','81030','VIA RIVOLI','','SESSA AURUNCA','CE','PIEDIMONTE DI SESSA AURUNCA'),
 (37004,'07601','18874','81030','VIA CHIESA','','SESSA AURUNCA','CE','SAN CASTRESE'),
 (37005,'07601','18875','81030','VIA SESSA-MIGNANO','','SESSA AURUNCA','CE','SAN MARTINO DI SESSA'),
 (37006,'07601','18876','81037','C.SO LUCULLO','','SESSA AURUNCA','CE','SESSA AURUNCA'),
 (37007,'07601','18877','81030','VIA CROCE','','SESSA AURUNCA','CE','CORIGLIANO'),
 (37008,'07601','18878','81030','VIA RAFFAELLO NR 32','','SESSA AURUNCA','CE','CELLOLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37009,'07601','18879','81030','VIA CENTRALE','','SESSA AURUNCA','CE','CASCANO'),
 (37010,'07601','18880','88823','VIA COMUNALE','','UMBRIATICO','KR','PERTICARO'),
 (37011,'07601','18881','88823','VIA ROMA','','UMBRIATICO','KR','UMBRIATICO'),
 (37012,'07601','18883','23889','P.ZA MERCATO 8','','SANTA MARIA HOE\'','LC','SANTA MARIA HOE\''),
 (37013,'07601','18886','23886','P.ZA ROMA','','COLLE BRIANZA','LC','COLLE BRIANZA'),
 (37014,'07601','18889','24030','P.ZZA LIBERAZIONE 25','','ERVE','LC','ERVE'),
 (37015,'07601','18892','23835','P.ZZA NUOVA','','SUEGLIO','LC','SUEGLIO'),
 (37016,'07601','18895','23832','VIA AL TENNIS 2','','MARGNO','LC','MARGNO'),
 (37017,'07601','18898','23828','VIA AL TORCHIO 3','','PERLEDO','LC','PERLEDO'),
 (37018,'07601','18901','23865','VIA CADORNA, 56','','OLIVETO LARIO','LC','OLIVETO LARIO'),
 (37019,'07601','18902','23865','VIA TORRIANI NAPO 4','','OLIVETO LARIO','LC','ONNO'),
 (37020,'07601','18904','23838','VIA DR.CASANOVA 1','','VENDROGNO','LC','VENDROGNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37021,'07601','18907','23884','VIA FONTANA 1','','CASTELLO DI BRIANZA','LC','CASTELLO DI BRIANZA'),
 (37022,'07601','18910','23848','VIA GIOVANNI XXIII, 12','','ELLO','LC','ELLO'),
 (37023,'07601','18913','23833','VIA MUNICIPIO 2','','PAGNONA','LC','PAGNONA'),
 (37024,'07601','18916','23836','VIA ROMA','','TREMENICO','LC','TREMENICO'),
 (37025,'07601','18919','23837','VIA ROMA 3','','TACENO','LC','TACENO'),
 (37026,'07601','18922','23867','VIA ROMA 5','','SUELLO','LC','SUELLO'),
 (37027,'07601','18925','24030','VIA V.VENETO','','TORRE DE\' BUSI','LC','TORRE DE\' BUSI'),
 (37028,'07601','18928','73030','VIA 2 LUGLIO 11','','SURANO','LE','SURANO'),
 (37029,'07601','18931','55030','VIA ROMA, 2','','GIUNCUGNANO','LU','GIUNCUGNANO'),
 (37030,'07601','18934','20082','VIA G. VERDI','','NOVIGLIO','MI','NOVIGLIO'),
 (37031,'07601','18937','28010','MAGGIOTTI 1 (PIAZZA)','','CAVAGLIETTO','NO','CAVAGLIETTO D\'AGOGNA'),
 (37032,'07601','18940','28070','PAOLO SOLAROLI 3 (VIA)','','BRIONA','NO','SAN BERNARDINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37033,'07601','18941','28072','SOLAROLI 13 (VIA)','','BRIONA','NO','BRIONA'),
 (37034,'07601','18943','08020','VIA ANGIOI 16','','LOCULI','NU','LOCULI'),
 (37035,'07601','18946','08020','VIA DANTE 19','','LODINE','NU','LODINE'),
 (37036,'07601','18949','08010','VIA FOSSE ARDEATINE 3','','NORAGUGUME','NU','NORAGUGUME'),
 (37037,'07601','18952','08040','VIA GARIBALDI 2','','GIRASOLE','NU','GIRASOLE'),
 (37038,'07601','18955','08010','VIA GIOVANNI XXIII 6','','BIRORI','NU','BIRORI'),
 (37039,'07601','18958','08010','VIA MUNICIPIO 1A','','MODOLO','NU','MODOLO'),
 (37040,'07601','18961','08040','VIA POMPEI 5','','ELINI','NU','ELINI'),
 (37041,'07601','18964','08020','VIA S.GIORGIO 18','','ONIFAI','NU','ONIFAI'),
 (37042,'07601','18967','35030','ROMA 18(VIA)','','CINTO EUGANEO','PD','CINTO EUGANEO'),
 (37043,'07601','18970','06040','VIA ROMA,2','','POGGIODOMO','PG','POGGIODOMO'),
 (37044,'07601','18973','10060','FRAZIONE RORETO 57','','ROURE','TO','ROURE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37045,'07601','18974','10060','FRAZ.VILLARETTO 42','','ROURE','TO','VILLARETTO CHISONE'),
 (37046,'07601','18976','10050','P.C.MEANA 5','','GRAVERE','TO','GRAVERE'),
 (37047,'07601','18979','10060','P.ZA ROMA 1','','ANGROGNA','TO','ANGROGNA'),
 (37048,'07601','18982','10050','P.ZZA CINQUE MARTIRI 5','','SAN GIORIO DI SUSA','TO','SAN GIORIO'),
 (37049,'07601','18985','10050','P.ZZA EUROPA 1','','MEANA DI SUSA','TO','MEANA DI SUSA'),
 (37050,'07601','18988','10064','P.ZZA LUIGI TESSORE 1','','ROLETTO','TO','ROLETTO'),
 (37051,'07601','18991','10040','P.ZZA MATTEOTTI 3','','CAPRIE','TO','CAPRIE'),
 (37052,'07601','18994','10060','P.ZZA RESISTENZA','','OSASCO','TO','OSASCO'),
 (37053,'07601','18997','10060','VIA CHIESA 45','','CANTALUPA','TO','CANTALUPA'),
 (37054,'07601','19000','10080','VIA CRESTO 25','','CHIESANUOVA','TO','CHIESANOVA'),
 (37055,'07601','19003','10060','VIA CURIASCO 1','','MACELLO','TO','MACELLO'),
 (37056,'07601','19006','10010','VIA DELLA VILLA 6','','LORANZE\'','TO','LORANZE\' SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37057,'07601','19007','10010','P.ZZA LIBERTA\'1','','LORANZE\'','TO','LORANZE\''),
 (37058,'07601','19009','10080','VIA DON ODDONINO 19','','CICONIO','TO','CICONIO'),
 (37059,'07601','19012','10050','VIA FORNO 2','','NOVALESA','TO','NOVALESA'),
 (37060,'07601','19015','10010','VIA FROLA 4','','BARONE CANAVESE','TO','BARONE'),
 (37061,'07601','19018','10060','VIA NAZIONALE 88','','PORTE','TO','PORTE'),
 (37062,'07601','19021','10060','VIA PROVINCIALE 86','','INVERSO PINASCA','TO','INVERSO PINASCA'),
 (37063,'07601','19024','10050','VIA ROMA 19','','SALBERTRAND','TO','SALBERTRAND'),
 (37064,'07601','19027','10060','VIA ROMA 26','','PRALI','TO','PRALI'),
 (37065,'07601','19030','10050','VIA ROMA 3','','MATTIE','TO','MATTIE'),
 (37066,'07601','19033','10080','VIA ROMA 39','','FRASSINETTO','TO','FRASSINETTO CANAVESE'),
 (37067,'07601','19036','10050','VIA ROMA 87','','EXILLES','TO','EXILLES'),
 (37068,'07601','19039','10050','VIA S.GIUSEPPE 1','','GIAGLIONE','TO','GIAGLIONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37069,'07601','19042','10060','VIA VITTORIO VENETO 1','','GARZIGLIANA','TO','GARZIGLIANA'),
 (37070,'07601','19045','10080','VIA COSTANTINO NIGRA 31','','CASTELNUOVO NIGRA','TO','VILLA CASTELNUOVO'),
 (37071,'07601','19046','10080','VIA DELLE SCUOLE 3','','CASTELNUOVO NIGRA','TO','CASTELNUOVO NIGRA'),
 (37072,'07601','19048','10090','VIA IV NOVEMBRE 22','','MERCENASCO','TO','VILLATE'),
 (37073,'07601','19049','10010','P.ZZA GIOVANNI XXIII 1','','MERCENASCO','TO','MERCENASCO'),
 (37074,'07601','19051','21031','SAN GIOVANNI BOSCO (PIAZZA)','','CADEGLIANO-VICONAGO','VA','CADEGLIANO'),
 (37075,'07601','19054','21010','MATTEOTTI 3 A (VIA)','','CURIGLIA CON MONTEVIASCO','VA','CURIGLIA CON MONTEVIASCO'),
 (37076,'07601','19057','28894','P.ZZA IMAGGIO','','MADONNA DEL SASSO','VB','MADONNA DEL SASSO'),
 (37077,'07601','19060','28863','VIA FRAZIONE PONTE 2','','FORMAZZA','VB','FORMAZZA'),
 (37078,'07601','19063','28804','VIA PONTE ROMANO, 3','','SAN BERNARDINO VERBANO','VB','S.BERNARDINO VERBANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37079,'07601','19066','28851','P.ZZA MATTEOTTI 6','','BEURA CARDEZZA','VB','BEURA'),
 (37080,'07601','19069','88011','C.SO UMBERTO I','','ACQUARO','VV','ACQUARO'),
 (37081,'07601','19070','88010','VIA VITO ROSANO','','ACQUARO','VV','LIMPIDI'),
 (37082,'07601','19072','88020','CORSO UMBERTO I 4','','VALLELONGA','VV','VALLELONGA'),
 (37083,'07601','19075','88030','VIA TRAV.BUCCELLI','','JOPPOLO','VV','CARONITI'),
 (37084,'07601','19076','88030','LARGO RISORGIMENTO','','JOPPOLO','VV','IOPPOLO'),
 (37085,'07601','19077','88030','VIA PIO X','','JOPPOLO','VV','COCCORINO'),
 (37086,'07601','19078','88020','P.AZZA DEL POPOLO','','BROGNATURO','VV','BROGNATURO'),
 (37087,'07601','19081','88010','P.ZZA FUSCA','','VAZZANO','VV','VAZZANO'),
 (37088,'07601','19084','88020','P.ZZA SOLARI','','FRANCAVILLA ANGITOLA','VV','FRANCAVILLA ANGITOLA'),
 (37089,'07601','19087','88030','VIA VENEZIA','','ZAMBRONE','VV','DAFFINA\''),
 (37090,'07601','19088','88030','S.PROVINCIALE','','ZAMBRONE','VV','ZAMBRONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37091,'07601','19089','88030','GRAMSCI, 1, VIA','','ZAMBRONE','VV','SAN GIOVANNI DI ZAMBRONE'),
 (37092,'07601','19090','88030','VIA BONAVINA','','ZACCANOPOLI','VV','ZACCANOPOLI'),
 (37093,'07601','19093','88010','VIA CASTELLO','','JONADI','VV','JONADI'),
 (37094,'07601','19096','88020','VIA CIMITERO','','MONGIANA','VV','MONGIANA'),
 (37095,'07601','19099','88020','VIA D. ALIGHIERI','','CAPISTRANO','VV','CAPISTRANO'),
 (37096,'07601','19102','88030','VIA DUOMO','','DRAPIA','VV','CARIA'),
 (37097,'07601','19103','88030','VIA POSTA','','DRAPIA','VV','BRATTIRO\''),
 (37098,'07601','19104','88030','VIA CHE GUEVARA','','DRAPIA','VV','GASPONI'),
 (37099,'07601','19105','88030','VIA PROVINCIALE','','CESSANITI','VV','SAN CONO DI CESSANITI'),
 (37100,'07601','19106','88010','VIA FONTANA','','CESSANITI','VV','CESSANITI'),
 (37101,'07601','19107','88010','VIA 24 MAGGIO','','CESSANITI','VV','PANNACONI'),
 (37102,'07601','19108','88020','VIA FONTANA','','SPADOLA','VV','SPADOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37103,'07601','19111','88030','VIA G. GARIBALDI','','ZUNGRI','VV','ZUNGRI'),
 (37104,'07601','19114','88010','VIA IV NOVEMBRE','','SAN COSTANTINO CALABRO','VV','SAN COSTANTINO CALABRO'),
 (37105,'07601','19117','88020','VIA L.RAZZA','','SAN NICOLA DA CRISSA','VV','SAN NICOLA DA CRISSA'),
 (37106,'07601','19120','88035','VIA MICHELE BIANCHI 23','','PARGHELIA','VV','PARGHELIA'),
 (37107,'07601','19123','88020','VIA MUNICIPIO','','SIMBARIO','VV','SIMBARIO'),
 (37108,'07601','19153','88020','VIA NEGOZI','','NARDODIPACE','VV','NARDO DI PACE'),
 (37109,'07601','19156','88010','VIA OLIVETO','','PIZZONI','VV','PIZZONI'),
 (37110,'07601','19159','88010','VIA ROMA 181','','SAN GREGORIO D\'IPPONA','VV','SAN GREGORIO D\'IPPONA'),
 (37111,'07601','19162','88027','VIA S. PROVINCIALE','','POLIA','VV','POLIA'),
 (37112,'07601','19165','88010','VIA S.CATERINA','','STEFANACONI','VV','STEFANACONI'),
 (37113,'07601','19168','88010','VIA S.GIOVANNI','','SORIANELLO','VV','SORIANELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37114,'07601','19171','88010','VIA NAZIONALE','','DINAMI','VV','MELICUCCA\' DI DINAMI'),
 (37115,'07601','19172','88010','VIA CAP.SCARANO','','DINAMI','VV','MONSORETO'),
 (37116,'07601','19173','88010','VIA STRADA PROVINCIALE','','DINAMI','VV','DINAMI'),
 (37117,'07601','19174','88016','VIA TETI','','SANT\'ONOFRIO','VV','SANT\'ONOFRIO'),
 (37118,'07601','19177','88010','VIA TRIESTE','','FILOGASO','VV','FILOCASO'),
 (37119,'07601','19180','88010','VIA 4 NOVEMBRE','','GEROCARNE','VV','GEROCARNE'),
 (37120,'07601','19181','88010','VIA NAZIONALE','','GEROCARNE','VV','S. ANGELO DI GEROCARNE'),
 (37121,'07601','19183','88030','VIA DRAGO','','DRAPIA','VV','DRAPIA'),
 (37122,'07601','19187','61010','SERRA 54 (VIA)','','MAIOLO','PS','MAIOLO'),
 (37123,'07601','19190','27010','VIA CLERICI 33','','COSTA DE\' NOBILI','PV','COSTA DEI NOBILI'),
 (37124,'07601','19193','27020','VIA VITT. EMANUELE 13 B','','OLEVANO DI LOMELLINA','PV','OLEVANO LOMELLINA'),
 (37125,'07601','19196','85010','PIAZZA VITTORIO EMANUELE, 6','','BRINDISI MONTAGNA','PZ','BRINDISI DI MONTAGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37126,'07601','19199','85030','VIA NAPOLI 2','','CALVERA','PZ','CALVERA'),
 (37127,'07601','19202','85010','VIA GIUSEPPE GARIBALDI, 36','','CAMPOMAGGIORE','PZ','CAMPOMAGGIORE'),
 (37128,'07601','19205','85030','VIA VITTORIO VENETO, 43','','CARBONE','PZ','CARBONE'),
 (37129,'07601','19208','85040','VIA SENATORE ARCIERI, 84','','CASTELLUCCIO SUPERIORE','PZ','CASTELLUCCIO SUPERIORE'),
 (37130,'07601','19211','85010','PIAZZA CONTE A. CAMPAGNA, 22','','CASTELMEZZANO','PZ','CASTELMEZZANO'),
 (37131,'07601','19214','85031','VIA ROMA 1','','CASTELSARACENO','PZ','CASTELSARACENO'),
 (37132,'07601','19217','85030','VIA V. EMANUELE, C','','CERSOSIMO','PZ','CERSOSIMO'),
 (37133,'07601','19220','85020','VIA SCANDERBERG, 5','','GINESTRA','PZ','GINESTRA'),
 (37134,'07601','19223','89020','VIA ROMA, 41','','AFRICO','RC','ANOIA'),
 (37135,'07601','19224','89030','VIA TOTI ENRICO','','AFRICO','RC','AFRICO'),
 (37136,'07601','19226','89040','VIA ROMA','','AGNANA CALABRA','RC','AGNANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37137,'07601','19229','89020','VIA VITTORIO EMANUELE PRIMO, 1','','ANOIA','RC','ANOIA SUPERIORE'),
 (37138,'07601','19232','89040','VIA LITTORIO','','ANTONIMINA','RC','ANTONIMINA'),
 (37139,'07601','19235','89060','VIA MATTEOTTI GIACOMO','','BAGALADI','RC','BAGALADI'),
 (37140,'07601','19238','89040','VIA BATTISTI CESARE, 6','','BIVONGI','RC','BIVONGI'),
 (37141,'07601','19241','89033','VIA NOVEMBRE IV, 42','','BOVA','RC','BOVA'),
 (37142,'07601','19244','89040','PIAZZALE MUNICIPIO','','CAMINI','RC','CAMINI'),
 (37143,'07601','19247','89040','VIA UMBERTO PRIMO','','CANOLO','RC','CANOLO'),
 (37144,'07601','19250','89030','VIA TRENTO, 1','','CARAFFA DEL BIANCO','RC','CARAFFA DEL BIANCO'),
 (37145,'07601','19253','89030','PIAZZA DEL POPOLO','','CARERI','RC','NATILE'),
 (37146,'07601','19254','89030','VIA PERRI FRANCESCO, 42','','CARERI','RC','CARERI'),
 (37147,'07601','19256','89030','VIA VITTORIO EMANUELE, 55','','CASIGNANA','RC','CASIGNANA'),
 (37148,'07601','19259','89040','VIA PRINCIPE UMBERTO','','CIMINA\'','RC','CIMINA\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37149,'07601','19262','89030','VIA MATTEOTTI','','FERRUZZANO','RC','FERRUZZANO'),
 (37150,'07601','19265','89020','VIA PELLE VITTORIO NR.6','','GIFFONE','RC','GIFFONE'),
 (37151,'07601','19268','89040','P.ZZA VITTORIO EMANUELE, 100','','MARTONE','RC','MARTONE'),
 (37152,'07601','19271','89030','PIAZZA UMBERTO PRIMO, 8','','PALIZZI','RC','PALIZZI'),
 (37153,'07601','19272','89030','VIA PIETRAPENNATA','','PALIZZI','RC','PIETRAPENNATA'),
 (37154,'07601','19273','89038','VIA GARIBALDI GIUSEPPE','','PALIZZI','RC','MARINA DI PALIZZI'),
 (37155,'07601','19274','89040','VIA NAZIONALE','','PAZZANO','RC','PAZZANO'),
 (37156,'07601','19277','89040','VIA ROMA, VICO TERZO','','PLACANICA','RC','PLACANICA'),
 (37157,'07601','19280','89040','PIAZZA GARIBALDI GIUSEPPE','','PORTIGLIOLA','RC','PORTIGLIOLA'),
 (37158,'07601','19283','89040','VIA MILANO','','RIACE','RC','RIACE'),
 (37159,'07601','19286','89060','VIA POERIO','','ROCCAFORTE DEL GRECO','RC','ROCCAFORTE DEL GRECO'),
 (37160,'07601','19289','89060','VIA S. ANNUNZIATA','','ROGHUDI','RC','ROGHUDI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37161,'07601','19292','89030','VIA VITTORIO EMANUELE, 17','','SAMO','RC','SAMO'),
 (37162,'07601','19295','89040','VIA MATTEOTTI GIACOMO','','SAN GIOVANNI DI GERACE','RC','SAN GIOVANNI DI GERACE'),
 (37163,'07601','19298','89030','VIA ALVARO CORRADO','','SAN LUCA','RC','SAN LUCA'),
 (37164,'07601','19301','89030','VIA DEL POPOLO, 8','','SANT\'AGATA DEL BIANCO','RC','SANT\'AGATA DEL BIANCO'),
 (37165,'07601','19304','89030','VIA DANTE ALIGHIERI, 1','','STAITI','RC','STAITI'),
 (37166,'07601','19307','89040','VIA MINGIOIA','','STIGNANO','RC','STIGNANO'),
 (37167,'07601','19310','02020','VIA VITTORIO VENETO, 25','','BELMONTE IN SABINA','RI','BELMONTE SABINO'),
 (37168,'07601','19313','02010','NAZIONALE 23 (VIA)','','CASTEL SANT\'ANGELO','RI','CASTEL SANT\'ANGELO'),
 (37169,'07601','19316','02040','REGINA MARGHERITA 4 (VIALE)','','MONTE SAN GIOVANNI IN SABI','RI','MONTE SAN GIOVANNI SABINO'),
 (37170,'07601','19319','02030','SAN GIOVANNI (PIAZZA)','','MONTELEONE SABINO','RI','GINESTRA SABINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37171,'07601','19320','02033','L. MUMMO 3 (VIA)','','MONTELEONE SABINO','RI','MONTELEONE SABINO'),
 (37172,'07601','19322','02040','MUNICIPIO (PIAZZA DEL)','','MONTENERO SABINO','RI','MONTENERO SABINO'),
 (37173,'07601','19325','02010','UMBERTO I 7 (PIAZZA)','','MORRO REATINO','RI','MORRO REATINO'),
 (37174,'07601','19328','02020','SAN GIORGIO 1 (PIAZZA)','','PAGANICO SABINO','RI','PAGANICO SABINO'),
 (37175,'07601','19331','02030','CADUTI (VIALE DEI)','','POZZAGLIA SABINA','RI','POZZAGLIA SABINA'),
 (37176,'07601','19334','00020','MUNICIPIO 5 (PIAZZA)','','PISONIANO','RM','PISONIANO'),
 (37177,'07601','19337','84040','VIA S. PIETRO 40','','ALFANO','SA','ALFANO'),
 (37178,'07601','19340','84020','VIA P. AQUARO 51','','BELLOSGUARDO','SA','BELLOSGUARDO'),
 (37179,'07601','19343','84080','ROMA 1 (VIA)','','CALVANICO','SA','CALVANICO'),
 (37180,'07601','19347','84040','VIA RE D\'ITALIA','','CAMPORA','SA','CAMPORA'),
 (37181,'07601','19350','84040','VIA FIERA 28','','CANNALONGA','SA','CANNALONGA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37182,'07601','19353','84030','VIA F. LO GUERCIO 2','','CASELLE IN PITTARI','SA','CASELLE IN PITTARI'),
 (37183,'07601','19356','84090','UMBERTO I18 (PIAZZA)','','CASTIGLIONE DEL GENOVESI','SA','CASTIGLIONE DEL GENOVESI'),
 (37184,'07601','19359','84010','OLMO 3 (PIAZZA)','','CONCA DEI MARINI','SA','CONCA DEI MARINI'),
 (37185,'07601','19362','84020','P.ZZA UMBERTO I','','CONTRONE','SA','CONTRONE'),
 (37186,'07601','19365','84020','P.ZA MUNICIPIO 11','','CORLETO MONFORTE','SA','CORLETO MONFORTE'),
 (37187,'07601','19368','84050','P.ZA UMBERTO I 3','','CUCCARO VETERE','SA','CUCCARO VETERE'),
 (37188,'07601','19371','84010','MOLA 33 (VIA)','','FURORE','SA','FURORE'),
 (37189,'07601','19374','84050','VIA ALDO MORO','','GIUNGANO','SA','GIUNGANO'),
 (37190,'07601','19377','84050','VIA PIANELLO','','LAURITO','SA','LAURITO'),
 (37191,'07601','19380','84030','P.ZA S. PERTINI 14','','MONTE SAN GIACOMO','SA','MONTE SAN GIACOMO'),
 (37192,'07601','19383','84060','V. ORTO DELLE CASTAGNE','','MONTEFORTE CILENTO','SA','MONTEFORTE CILENTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37193,'07601','19386','84020','VIA XXIV MAGGIO','','OTTATI','SA','OTTATI'),
 (37194,'07601','19389','84030','VIA S. MARIA 23','','PERTOSA','SA','PERTOSA'),
 (37195,'07601','19392','84020','VIA NUOVA 214','','PETINA','SA','PETINA'),
 (37196,'07601','19395','84060','MUNICIPIO 1(PIAZZA)','','PRIGNANO CILENTO','SA','PRIGNANO CILENTO'),
 (37197,'07601','19398','84020','P.ZZA NUOVA EUROPA','','RICIGLIANO','SA','RICIGLIANO'),
 (37198,'07601','19401','84060','CORSO UMBERTO I 37','','ROCCAGLORIOSA','SA','ROCCAGLORIOSA'),
 (37199,'07601','19404','84020','CONTRADA PALAZZO','','ROMAGNANO AL MONTE','SA','ROMAGNANO AL MONTE'),
 (37200,'07601','19407','84070','PAESTUM 8 (VIA)','','RUTINO','SA','RUTINO'),
 (37201,'07601','19410','84070','C.SO VITT. EMANUELE 2','','SACCO','SA','SACCO'),
 (37202,'07601','19413','84020','P.ZA S. SEBASTIANO','','SALVITELLE','SA','SALVITELLE'),
 (37203,'07601','19416','84090','SPIRITO 24 (VIA)','','SAN MANGO PIEMONTE','SA','SAN MANGO PIEMONTE'),
 (37204,'07601','19419','84070','VIA MONTESSORI','','SAN MAURO LA BRUCA','SA','SAN MAURO LA BRUCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37205,'07601','19422','84030','VIA EUROPA','','SAN PIETRO AL TANAGRO','SA','SAN PIETRO AL TANAGRO'),
 (37206,'07601','19425','84027','VIA APOLLO 1','','SANT\'ANGELO A FASANELLA','SA','SANT\'ANGELO FASANELLA'),
 (37207,'07601','19428','84020','VIA LAMIA','','SANTOMENNA','SA','SANTOMENNA'),
 (37208,'07601','19431','84070','ROMA 17 (VIA)','','STELLA CILENTO','SA','STELLA CILENTO'),
 (37209,'07601','19434','84050','VIA MONS. STROMILLO 6','','STIO','SA','GORGA'),
 (37210,'07601','19435','84075','VIA TRIESTE E TRENTO 8','','STIO','SA','STIO'),
 (37211,'07601','19437','84030','L.GO CROCE 4','','TORRACA','SA','TORRACA'),
 (37212,'07601','19440','84030','P.ZA SCIPIONE ROVITO 1','','TORTORELLA','SA','TORTORELLA'),
 (37213,'07601','19443','84070','VIA EUROPA','','TRENTINARA','SA','TRENTINARA'),
 (37214,'07601','19446','84070','P.ZA MAZZEI 11 11BIS','','VALLE DELL\'ANGELO','SA','VALLE DELL\'ANGELO'),
 (37215,'07601','19449','84020','SOTTO P.ZA RIMEMBRANZA','','VALVA','SA','VALVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37216,'07601','19452','23030','GIACOMO BRUTO,2,VIA','','CASTELLO DELL\'ACQUA','SO','CASTELLO DELL\'ACQUA'),
 (37217,'07601','19455','17013','PROVINCIALE (STRADA)','','MURIALDO','SV','VALLE DI MURIALDO'),
 (37218,'07601','19456','17013','PROVINCIALE 34 (VIA)','','MURIALDO','SV','MURIALDO'),
 (37219,'07601','19458','17010','RIPA (VIA)','','OSIGLIA','SV','OSIGLIA'),
 (37220,'07601','19461','17020','ROMA 5 (VIA)','','RIALTO','SV','RIALTO'),
 (37221,'07601','19464','17044','ROVIETO SUPERIORE (VIA)','','STELLA','SV','STELLA'),
 (37222,'07601','19465','17044','BORISTENE (VIA)','','STELLA','SV','SAN BERNARDO (STELLA)'),
 (37223,'07601','19466','17010','CENTRO 79 (VIA)','','STELLA','SV','SAN MARTINO STELLA'),
 (37224,'07601','19467','17044','M. PIPPO (VIA)','','STELLA','SV','SANTA GIUSTINA'),
 (37225,'07601','19469','17032','STRADA PROVINCIALE 135','','VENDONE','SV','VENDONE'),
 (37226,'07601','19472','86030','DE RUBERTIS GIOVANNI 4 (VIA)','','ACQUAVIVA COLLECROCE','CB','ACQUAVIVA COLLE CROCE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37227,'07601','19475','86010','GIORDANO FRANCESCO (VIA)','','CASTROPIGNANO','CB','ROCCASPROMONTE'),
 (37228,'07601','19476','86010','UMBERTO 1 81 (VIA)','','CASTROPIGNANO','CB','CASTROPIGNANO'),
 (37229,'07601','19478','86020','CAMPO APERTO 16 (VIA)','','COLLE D\'ANCHISE','CB','COLLEDANCHISE'),
 (37230,'07601','19481','86040','CESARE GIULIO 1 (VIA)','','MACCHIA VALFORTORE','CB','MACCHIAVALFORTORE'),
 (37231,'07601','19484','86020','ROMA 7 (PIAZZA)','','SAN BIASE','CB','SAN BIASE DI CAMPOBASSO'),
 (37232,'07601','19487','81010','VIA ROMA 40','','BAIA E LATINA','CE','LATINA DI BAIA'),
 (37233,'07601','19488','81010','VIA GIANFRANCESCO 8','','BAIA E LATINA','CE','BAIA E LATINA'),
 (37234,'07601','19490','81014','VIA NAPOLI 28','','CAPRIATI A VOLTURNO','CE','CAPRIATI AL VOLTURNO'),
 (37235,'07601','19493','81010','VIA LARGO PALAZZO 2','','CASTEL CAMPAGNANO','CE','SQUILLE'),
 (37236,'07601','19494','81010','PIAZZA MUNICIPIO','','CASTEL CAMPAGNANO','CE','CASTELCAMPAGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37237,'07601','19497','81010','VIA ANNUNZIATA 37','','DRAGONI','CE','MAIORANO DI MONTE'),
 (37238,'07601','19498','81010','VIA PROVINCIALE 14','','DRAGONI','CE','DRAGONI'),
 (37239,'07601','19500','81010','VIA ROMA 27','','GALLO MATESE','CE','GALLO'),
 (37240,'07601','19501','81010','VIA LAGO D\'ORSO 27','','GALLO MATESE','CE','VALLELUNGA'),
 (37241,'07601','19504','81010','VIA LIBERATO 9','','GIOIA SANNITICA','CE','CALVISI'),
 (37242,'07601','19505','81010','VIA NAZIONALE 3','','GIOIA SANNITICA','CE','CARATTANO'),
 (37243,'07601','19506','81010','P.ZZA MUNICIPIO 9','','GIOIA SANNITICA','CE','GIOIA SANNITICA'),
 (37244,'07601','19508','81050','VIA LATINA','','ROCCAROMANA','CE','STATIGLIANO'),
 (37245,'07601','19509','81050','VIA MARCONI 48','','ROCCAROMANA','CE','ROCCAROMANA'),
 (37246,'07601','19511','81010','VIA VOLTURNO 6','','RUVIANO','CE','ALVIGNANELLO'),
 (37247,'07601','19512','81010','C.SO UMBERTO I 44','','RUVIANO','CE','RUVIANO'),
 (37248,'07601','19514','81010','VIA GINEVRA 18','','SAN GREGORIO MATESE','CE','SAN GREGORIO MATESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37249,'07601','19517','81010','VIA ASCENSIONE 7','','SAN POTITO SANNITICO','CE','SAN POTITO SANNITICO'),
 (37250,'07601','19520','81017','VIA ROMA 53','','SANT\'ANGELO D\'ALIFE','CE','SANT\'ANGELO DI ALIFE'),
 (37251,'07601','19523','66010','VIA SAN NICOLA','','CASACANDITELLA','CH','SEMIVICOLI'),
 (37252,'07601','19524','66010','STR.SS.MARRUCINA','','CASACANDITELLA','CH','CASACANDITELLA'),
 (37253,'07601','19526','66030','P.ZZA DELLA VITTORIA 27','','MOZZAGROGNA','CH','VILLA ROMAGNOLI'),
 (37254,'07601','19527','66030','VIA SAN ROCCO','','MOZZAGROGNA','CH','MOZZAGROGNA'),
 (37255,'07601','19529','66010','VIA TERRANOVA','','ROCCAMONTEPIANO','CH','TERRANOVA'),
 (37256,'07601','19530','66010','VIA ROMA 32','','ROCCAMONTEPIANO','CH','ROCCAMONTEPIANO'),
 (37257,'07601','19532','66050','P.ZZA DEL POPOLO 23 25','','TORREBRUNA','CH','GUARDIABRUNA'),
 (37258,'07601','19533','66050','VIA ROMA','','TORREBRUNA','CH','TORREBRUNA'),
 (37259,'07601','19535','15060','VIA ROMA 31','','ALBERA LIGURE','AL','ALBERA LIGURE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37260,'07601','19539','15050','PIAZZA BASSI 22','','ALZANO SCRIVIA','AL','ALZANO SCRIVIA'),
 (37261,'07601','19542','15021','VIA ROMA 4','','ALFIANO NATTA','AL','ALFIANO NATTA'),
 (37262,'07601','19545','15050','VIA MUNICIPIO 3','','AVOLASCA','AL','AVOLASCA'),
 (37263,'07601','19548','15050','VICOLO CASTELLO 1','','CARBONARA SCRIVIA','AL','CARBONARA SCRIVIA'),
 (37264,'07601','19551','15051','VIA 5 MARTIRI','','CAREZZANO','AL','CAREZZANO'),
 (37265,'07601','19554','15015','VIA ROMA 17','','CARTOSIO','AL','CARTOSIO'),
 (37266,'07601','19557','15050','VIA ROMA 1','','CASASCO','AL','CASASCO'),
 (37267,'07601','19560','15050','P.ZA S. TOMMASO 1','','CASTELLAR GUIDOBONO','AL','CASTELLAR GUIDOBONO'),
 (37268,'07601','19563','15040','PIAZZA ASTORI 5 B','','CASTELLETTO MONFERRATO','AL','CASTELLETTO MONFERRATO'),
 (37269,'07601','19566','15010','VIA ROMA 6','','CAVATORE','AL','CAVATORE'),
 (37270,'07601','19569','15030','VIA RANIERI 103','','CONZANO','AL','CONZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37271,'07601','19572','15010','P.ZA S.BERNARDINO  1','','CREMOLINO','AL','CREMOLINO'),
 (37272,'07601','19575','15040','VIA ROMA 50','','CUCCARO MONFERRATO','AL','CUCCARO MONFERRATO'),
 (37273,'07601','19578','15010','PIAZZA A. MORO','','GAMALERO','AL','GAMALERO'),
 (37274,'07601','19581','15050','PIAZZA COPPI','','GUAZZORA','AL','GUAZZORA'),
 (37275,'07601','19584','15010','PIAZZA XX SETTEMBRE 1','','MELAZZO','AL','MELAZZO'),
 (37276,'07601','19587','15010','REG. CASORANO SOTTANO 2','','MERANA','AL','MERANA'),
 (37277,'07601','19590','15020','VIA COGGIA 2','','MONCESTINO','AL','MONCESTINO'),
 (37278,'07601','19593','15010','VIA MAZZINI 1','','MONTALDO BORMIDA','AL','MONTALDO BORMIDA'),
 (37279,'07601','19596','15040','VIA UMBERTO I','','MONTECASTELLO','AL','MONTECASTELLO'),
 (37280,'07601','19599','15050','FRAZ. PALAZZO 20','','MONTEGIOCO','AL','MONTEGIOCO'),
 (37281,'07601','19602','15050','VIA ROMA 19','','MONTEMARZINO','AL','MONTEMARZINO'),
 (37282,'07601','19605','15010','VIA GENOVA 18','','MORBELLO','AL','MORBELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37283,'07601','19608','15010','VIA S.PASQUALE 20','','MORSASCO','AL','MORSASCO'),
 (37284,'07601','19611','15020','VIA DEL POZZO 1','','ODALENGO GRANDE','AL','ODALENGO GRANDE'),
 (37285,'07601','19614','15010','P.ZA DUCA D\'AOSTA 6','','ORSARA BORMIDA','AL','ORSARA BORMIDA'),
 (37286,'07601','19617','15010','VIA C. BATTISTI 12','','PARETO','AL','PARETO'),
 (37287,'07601','19620','15060','VIA ROMA 18','','PASTURANA','AL','PASTURANA'),
 (37288,'07601','19623','15040','PIAZZA UMBERTO I  1','','PIETRA MARAZZI','AL','PIETRA MARAZZI'),
 (37289,'07601','19626','15040','PIAZZA S. GIOVANNI','','PIOVERA','AL','PIOVERA'),
 (37290,'07601','19629','15010','VIA VITT.VENETO 6','','PONTI','AL','PONTI'),
 (37291,'07601','19632','15020','P.ZA MARCONI 1','','PONZANO MONFERRATO','AL','PONZANO MONFERRATO'),
 (37292,'07601','19635','15010','VIA ROMA 2 BIS','','PRASCO','AL','PRASCO'),
 (37293,'07601','19638','15010','VIA UMBERTO  I','','RICALDONE','AL','RICALDONE'),
 (37294,'07601','19641','15040','VIA ALESSANDRIA 3','','RIVARONE','AL','RIVARONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37295,'07601','19644','15070','VIA ROMA 2','','TAGLIOLO MONFERRATO','AL','TAGLIOLO MONFERRATO'),
 (37296,'07601','19647','15030','VIA ROMA 16','','SALA MONFERRATO','AL','SALA MONFERRATO'),
 (37297,'07601','19650','15060','P.ZA LIBERTA\' 10','','TASSAROLO','AL','TASSAROLO'),
 (37298,'07601','19653','15030','VIA CASALE 4','','TERRUGGIA','AL','TERRUGGIA'),
 (37299,'07601','19656','15010','VIA BROFFERIO 8','','TERZO','AL','TERZO'),
 (37300,'07601','19659','15070','VIA ROMA 22','','TRISOBBIO','AL','TRISOBBIO'),
 (37301,'07601','19662','15020','PIAZZA DEI CADUTI 3','','VILLADEATI','AL','VILLADEATI'),
 (37302,'07601','19665','15050','VIA DELLA STAZIONE','','VOLPEGLINO','AL','VOLPEGLINO'),
 (37303,'07601','19668','15060','VIA CAPOLUOGO 143','','CARREGA LIGURE','AL','CARREGA'),
 (37304,'07601','19671','15030','VIA BIRAGO 9','','CONIOLO','AL','CONIOLO'),
 (37305,'07601','19674','15040','PIAZZA LIBERTA\' 1','','POMARO MONFERRATO','AL','POMARO MONFERRATO'),
 (37306,'07601','19677','15010','VIA SALVO D\'ACQUISTO','','GROGNARDO','AL','GROGNARDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37307,'07601','19680','15060','VIA FERRARI 16','','SAN CRISTOFORO','AL','SAN CRISTOFORO'),
 (37308,'07601','19683','15070','PIAZZA BOCCASSO 3','','CASTELSPINA','AL','CASTELSPINA'),
 (37309,'07601','19686','15040','VIA TRIESTE 6','','BOZZOLE','AL','BOZZOLE'),
 (37310,'07601','19689','15060','VIA GUASCO 16 18','','FRANCAVILLA BISIO','AL','FRANCAVILLA BISIO'),
 (37311,'07601','19692','15050','PIAZZA A. MORO 1','','COSTA VESCOVATO','AL','COSTA VESCOVATO'),
 (37312,'07601','19695','15050','PIAZZA IV NOVEMBRE 1','','SPINETO SCRIVIA','AL','SPINETO SCRIVIA'),
 (37313,'07601','19698','15010','VIA CASTELLO 2','','CASTELLETTO D\'ERRO','AL','CASTELLETTO D\'ERRO'),
 (37314,'07601','19701','15030','VIA VITTORIO VENETO 3','','OLIVOLA','AL','OLIVOLA'),
 (37315,'07601','19704','15010','PIAZZA RANGONE 1','','FRASCARO','AL','FRASCARO'),
 (37316,'07601','19707','15050','PIAZZA V. VENETO 1','','SANT\'AGATA FOSSILI','AL','SANT\'AGATA FOSSILI'),
 (37317,'07601','19710','15060','P.ZA MUNICIPIO 5','','PARODI LIGURE','AL','PARODI LIGURE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37318,'07601','19713','15050','VIA CAPOLUOGO 16','','MONTACUTO','AL','MONTACUTO'),
 (37319,'07601','19716','15020','VIA ROMA 33','','CASTELLETTO MERLI','AL','CASTELLETTO MERLI'),
 (37320,'07601','19719','15050','P.ZZA CASTELLO','','PADERNA','AL','PADERNA'),
 (37321,'07601','19722','15060','VIA ADUA 1','','GRONDONA','AL','GRONDONA'),
 (37322,'07601','19725','15010','VIA S. LORENZO 3','','DENICE','AL','DENICE'),
 (37323,'07601','19728','15070','VIA P. COLOMBANO 3','','BELFORTE MONFERRATO','AL','BELFORTE MONFERRATO'),
 (37324,'07601','19731','15020','VIA ROMA 1','','ODALENGO PICCOLO','AL','ODALENGO PICCOLO'),
 (37325,'07601','19734','15020','VIA STAZIONE','','SOLONGHELLO','AL','SOLONGHELLO'),
 (37326,'07601','19737','15030','VIA ROMA 17','','TREVILLE','AL','TREVILLE'),
 (37327,'07601','19740','15050','VIA S. LORENZO 6','','POZZOL GROPPO','AL','POZZOL GROPPO'),
 (37328,'07601','19743','60030','LEOPARTI GIACOMO 8 (PIAZZA)','','MERGO','AN','MERGO'),
 (37329,'07601','19746','67030','STATALE PER SCANNO (STRADA)','','ANVERSA DEGLI ABRUZZI','AQ','ANVERSA DEGLI ABRUZZI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37330,'07601','19749','67020','LEMBO DI COLA, 1 (VIA)','','CALASCIO','AQ','CALASCIO'),
 (37331,'07601','19752','67030','CIVITELLA,  S.N.C. (VIA)','','CANSANO','AQ','CANSANO'),
 (37332,'07601','19755','67014','DEL PONTE, S.N.C. (VIA)','','CAPITIGNANO','AQ','CAPITIGNANO'),
 (37333,'07601','19758','67020','XX SETTEMBRE  N1 (VIA)','','CAPORCIANO','AQ','CAPORCIANO'),
 (37334,'07601','19761','67020','D\'ANNUNZIO, 12  (PIAZZA)','','CARAPELLE CALVISIO','AQ','CARAPELLE CALVISIO'),
 (37335,'07601','19764','67023','CAMPO DELLA FIERA (VIA)','','CASTEL DEL MONTE','AQ','CASTEL DEL MONTE'),
 (37336,'07601','19767','67020','SAN GUINETO, S.N.C. (VIA)','','CASTEL DI IERI','AQ','CASTEL DI IERI'),
 (37337,'07601','19770','67020','SENZA VIA','','CASTELVECCHIO CALVISIO','AQ','CASTELVECCHIO CALVISIO'),
 (37338,'07601','19773','67030','EUROPA, S.N.C.  (VIA)','','COCULLO','AQ','COCULLO'),
 (37339,'07601','19776','67040','VALERIA TIBURTINA,  S.N.C. (VIA)','','COLLARMELE','AQ','COLLARMELE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37340,'07601','19779','67020','COMUNALE  SNC (PIAZZA)','','COLLEPIETRO','AQ','COLLEPIETRO'),
 (37341,'07601','19782','67020','SOSCHIO SNC  (VIA)','','FAGNANO ALTO','AQ','FAGNANO ALTO'),
 (37342,'07601','19785','67020','VIA ALDO MORO,10','','FONTECCHIO','AQ','FONTECCHIO'),
 (37343,'07601','19788','67020','ROMA, 45     (VIA)','','FOSSA','AQ','FOSSA'),
 (37344,'07601','19791','67020','KENNEDY, 12   (PIAZZA)','','GAGLIANO ATERNO','AQ','GAGLIANO ATERNO'),
 (37345,'07601','19794','67030','CAVALIERI DI VITTORIO VENETO, 2','','GORIANO SICOLI','AQ','GORIANO SICOLI'),
 (37346,'07601','19797','67050','ITALIA, 80 (CORSO)','','LECCE NEI MARSI','AQ','LECCE NEI MARSI'),
 (37347,'07601','19800','67020','COLLE, 1  (VIA)','','MOLINA ATERNO','AQ','MOLINA ATERNO'),
 (37348,'07601','19803','67064','UMBERTO 1, 47    (VIA)','','PERETO','AQ','PERETO'),
 (37349,'07601','19806','67034','SAN GIOVANNI, 18  (VIA)','','PETTORANO SUL GIZIO','AQ','PETTORANO SUL GIZIO'),
 (37350,'07601','19809','67026','UMBERTO 1, 138 (VIA)','','POGGIO PICENZE','AQ','POGGIO PICENZE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37351,'07601','19812','67030','MUNICIPIO 1    (PIAZZA)','','ROCCACASALE','AQ','ROCCACASALE'),
 (37352,'07601','19815','25040','VIA CODROBBIO','','CIMBERGO','BS','CIMBERGO'),
 (37353,'07601','19818','67047','DUCA DEGLI ABRUZZI,  S.N.C.   (VIA)','','ROCCA DI CAMBIO','AQ','ROCCA DI CAMBIO'),
 (37354,'07601','19821','67030','S.ROCCO, S.N.C. (PIAZZA)','','ROCCA PIA','AQ','ROCCA PIA'),
 (37355,'07601','19824','67020','CAVOUR  (PIAZZA)','','SANT\'EUSANIO FORCONESE','AQ','SANT\'EUSANIO FORCONESE'),
 (37356,'07601','19827','67020','C. COLOMBO, 5 (PIAZZA)','','SANTO STEFANO DI SESSANIO','AQ','SANTO STEFANO DI SESSANIO'),
 (37357,'07601','19830','67029','AIA, S.N.C. (VIA DELL\')','','SECINARO','AQ','SECINARO'),
 (37358,'07601','19833','67020','MARIA SANTA, S.N.C. (VIA)','','VILLA SANT\'ANGELO','AQ','VILLA SANT\'ANGELO'),
 (37359,'07601','19836','67050','COLLE PELATO,  S.N.C. (VIA)','','VILLAVALLELONGA','AQ','VILLAVALLELONGA'),
 (37360,'07601','19839','67030','MASSERIA, 1    (VIA)','','VILLETTA BARREA','AQ','VILLETTA BARREA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37361,'07601','19842','67020','ROMA, 9   (VIA)','','PRATA D\'ANSIDONIA','AQ','PRATA D\'ANSIDONIA'),
 (37362,'07601','19845','67040','DEL CONVENTO, 5  (VIA)','','OCRE','AQ','OCRE'),
 (37363,'07601','19848','63020','VIA LEOPARDI 4','','BELMONTE PICENO','AP','BELMONTE PICENO'),
 (37364,'07601','19851','63030','VIA ROMA 1','','MONTEDINOVE','AP','MONTEDINOVE'),
 (37365,'07601','19854','63020','VIA ROMA','','MONTEFALCONE APPENNINO','AP','MONTEFALCONE APPENNINO'),
 (37366,'07601','19857','63020','VIA ROMA','','MONTE GIBERTO','AP','MONTE GIBERTO'),
 (37367,'07601','19860','63020','VIA GARIBALDI 7','','MONTELEONE DI FERMO','AP','MONTELEONE DI FERMO'),
 (37368,'07601','19863','63020','VIA ROMA 48','','MONTELPARO','AP','MONTELPARO'),
 (37369,'07601','19866','63020','VIA CIRCONVALLAZIONE 16','','MONTE VIDON CORRADO','AP','MONTE VIDON CORRADO'),
 (37370,'07601','19869','63040','P.ZA UMBERTO I,15','','PALMIANO','AP','PALMIANO'),
 (37371,'07601','19872','63020','VIA LEOPARDI 6','','MONSAMPIETRO MORICO','AP','MONSAMPIETRO MORICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37372,'07601','19875','63020','VIA LEOPARDI','','MONTE VIDON COMBATTE','AP','MONTE VIDON COMBATTE'),
 (37373,'07601','19878','63010','VIA SPERANZA 34','','MORESCO','AP','MORESCO'),
 (37374,'07601','19881','63020','VIA MUNICIPIO','','SMERILLO','AP','SMERILLO'),
 (37375,'07601','19884','83041','VIA TRENTO 30','','AQUILONIA','AV','AQUILONIA'),
 (37376,'07601','19887','83040','VIA CUPA 130','','CAIRANO','AV','CAIRANO'),
 (37377,'07601','19890','25040','VIA RIPA 6','','PRESTINE','BS','PRESTINE'),
 (37378,'07601','19893','83040','VILLAGG.DELLA RINASCITA','','CARIFE','AV','CARIFE'),
 (37379,'07601','19896','83040','VIA CROCE','','CASSANO IRPINO','AV','CASSANO IRPINO'),
 (37380,'07601','19899','83040','PIAZZA MUNICIPIO','','CASTELFRANCI','AV','CASTELFRANCI'),
 (37381,'07601','19902','83020','P.ZA MUNICIPIO','','CESINALI','AV','CESINALI'),
 (37382,'07601','19905','83010','VIA ANGELINA 12','','CHIANCHE','AV','CHIANCHE'),
 (37383,'07601','19908','83020','VIA A. DIAZ','','DOMICELLA','AV','DOMICELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37384,'07601','19911','83010','STRADA PROVINCIALE','','GROTTOLELLA','AV','GROTTOLELLA'),
 (37385,'07601','19914','83030','PIAZZA FILANGIERI 14','','LAPIO','AV','LAPIO'),
 (37386,'07601','19917','83040','VIA C. BATTISTI 13','','LUOGOSANO','AV','LUOGOSANO'),
 (37387,'07601','19920','83020','VIA VALLONE S.ANDREA 1','','MARZANO DI NOLA','AV','MARZANO DI NOLA'),
 (37388,'07601','19923','83030','P.ZA DEGLI EROI 4','','MELITO IRPINO','AV','MELITO IRPINO'),
 (37389,'07601','19926','83030','VIA IAGULLI','','MONTAGUTO','AV','MONTAGUTO'),
 (37390,'07601','19929','83040','P.ZA S.ROCCO','','MORRA DE SANCTIS','AV','MORRA DE SANCTIS'),
 (37391,'07601','19932','83014','VIA CIRCUMVALLAZIONE','','OSPEDALETTO D\'ALPINOLO','AV','OSPEDALETTO D\'ALPINOLO'),
 (37392,'07601','19935','83020','VIA NAZIONALE 29','','PAGO DEL VALLO DI LAURO','AV','PAGO DEL VALLO DI LAURO'),
 (37393,'07601','19938','83050','VIA MELFI 11','','PAROLISE','AV','PAROLISE'),
 (37394,'07601','19941','83020','VIA MUNICIPIO','','QUADRELLE','AV','QUADRELLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37395,'07601','19944','83020','VIA E. DE FILIPPO','','QUINDICI','AV','QUINDICI'),
 (37396,'07601','19947','83050','P.ZA S.FELICE','','ROCCA SAN FELICE','AV','ROCCA SAN FELICE'),
 (37397,'07601','19950','83050','VIA VEGLIANTE','','SALZA IRPINA','AV','SALZA IRPINA'),
 (37398,'07601','19953','83050','VIA GARIELLO 8','','SAN MANGO SUL CALORE','AV','SAN MANGO SUL CALORE'),
 (37399,'07601','19956','83020','VIA COTONE 25','','SAN MICHELE DI SERINO','AV','SAN MICHELE DI SERINO'),
 (37400,'07601','19959','83050','VIA A. DIAZ 24 26','','SAN NICOLA BARONIA','AV','SAN NICOLA BARONIA'),
 (37401,'07601','19962','83050','PIAZZA LIBERTA\' 13','','SAN POTITO ULTRA','AV','SAN POTITO ULTRA'),
 (37402,'07601','19965','25050','VIA DONATORI DI SANGUE','','SELLERO','BS','SELLERO'),
 (37403,'07601','19968','25050','VIA ROMA 22','','PASPARDO','BS','PASPARDO'),
 (37404,'07601','19971','25050','P.ZA DONATORI DI SANGUE','','ONO SAN PIETRO','BS','ONO SAN PIETRO'),
 (37405,'07601','19974','25060','VIA S. ZENONE 24','','BRIONE','BS','BRIONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37406,'07601','19977','25060','VIA SANTELLONE 2','','MARMENTINO','BS','MARMENTINO'),
 (37407,'07601','19980','25070','P.ZA PAOLO VI 1','','MURA','BS','MURA'),
 (37408,'07601','19983','25070','VIA ROMA 1','','TREVISO BRESCIANO','BS','TREVISO BRESCIANO'),
 (37409,'07601','19986','25080','VIA ROMA 41','','VALLIO TERME','BS','VALLIO TERME'),
 (37410,'07601','19989','86010','UMBERTO 95 (VIA)','','BUSSO','CB','BUSSO'),
 (37411,'07601','19992','86020','MADONNA DELLE GRAZIE 4  (PIAZZA)','','CAMPOCHIARO','CB','CAMPOCHIARO'),
 (37412,'07601','19995','86010','FONTANA 38 (VIA )','','CAMPODIPIETRA','CB','CAMPODIPIETRA'),
 (37413,'07601','20000','10027','REVIGLIASCO 88 TER (STRADA)','','MONCALIERI','TO','TESTONA'),
 (37414,'07601','20001','10021','SESTRIERE 33 (VIA)','','MONCALIERI','TO','SAN PIETRO MONCALIERI'),
 (37415,'07601','20002','10020','DELLA GHIACCIAIA 1 (VIA)','','MONCALIERI','TO','REVIGLIASCO TORINESE'),
 (37416,'07601','20003','10024','VITTIME DI BOLOGNA 24 (VIA)','','MONCALIERI','TO','MONCALIERI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37417,'07601','20004','10020','CARIGNANO 13 (STRADA)','','MONCALIERI','TO','MONCALIERI SUCC. 1'),
 (37418,'07601','20005','10020','ALFIERI 19 (VIA)','','MONCALIERI','TO','MONCALIERI SUCC.3'),
 (37419,'07601','20006','10020','TENIVELLI 26 (VIA)','','MONCALIERI','TO','MONCALIERI SUCC. 2'),
 (37420,'07601','20100','20021','VIA L. DA VINCI 1','','BOLLATE','MI','BOLLATE CENTRO'),
 (37421,'07601','20101','20021','VIA MONTE GRAPPA 2 CASCINA DEL SOLE','','BOLLATE','MI','BOLLATE 3'),
 (37422,'07601','20102','20020','VIA S.BERNARDO 35','','BOLLATE','MI','BOLLATE SUCC. 1'),
 (37423,'07601','20103','20021','VIA I MAGGIO 2','','BOLLATE','MI','BOLLATE SUCC.2'),
 (37424,'07601','20200','20025','VIA CAVALLOTTI 1 ANG. VIA PALESTRO','','LEGNANO','MI','LEGNANO'),
 (37425,'07601','20201','20025','PIAZZA TIRINNANZI 1','','LEGNANO','MI','LEGNANO SUCC. 2'),
 (37426,'07601','20202','20025','VIA C.CATTANEO 52','','LEGNANO','MI','LEGNANO SUCC. 1'),
 (37427,'07601','20300','26900','VIA FASCETTI 1','','LODI','LO','LODI FASCETTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37428,'07601','20301','26900','VIALE PIEMONTE 3','','LODI','LO','LODI SUCC.003'),
 (37429,'07601','20302','26900','VIA LODIVECCHIO 7','','LODI','LO','LODI SUCC. 2'),
 (37430,'07601','20303','26900','VIA VOLTURNO 4','','LODI','LO','LODI SUCC. 1'),
 (37431,'07601','20400','20052','CORSO MILANO 56','','MONZA','MI','MILANO UFF.PRIN.PT MONZA'),
 (37432,'07601','20401','20052','VIA MONTESANTO 40','','MONZA','MI','MONZA SUCC. 4'),
 (37433,'07601','20402','20052','VIA C. ROTA 60','','MONZA','MI','MONZA SUCC. 5'),
 (37434,'07601','20403','20052','VIA SAN MARTINO 5','','MONZA','MI','MONZA SUCC. 2'),
 (37435,'07601','20404','20052','VIALE LOMBARDIA ANGOLO VIA C. EMANU','','MONZA','MI','MONZA SUCC. 7'),
 (37436,'07601','20405','20052','VIA MARTIRI DI BELFIORE 2','','MONZA','MI','MONZA SUCC. 6'),
 (37437,'07601','20500','20017','VIA CORNAREDO 10','','RHO','MI','LUCERNATE'),
 (37438,'07601','20501','20017','VIA SERRA  3','','RHO','MI','RHO'),
 (37439,'07601','20502','20017','VIA BUOZZI   7','','RHO','MI','RHO SUCC.2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37440,'07601','20503','20017','GALLERIA GANDHI 32','','RHO','MI','RHO SUCC. 1'),
 (37441,'07601','20504','20017','VIA GIUSTI RHO','','RHO','MI','RHO SUCC. 3'),
 (37442,'07601','20600','20090','STAZIONE AEROPORTUALE','','SEGRATE','MI','MILANO LINATE AEROPORTO'),
 (37443,'07601','20601','20090','VIA SUARDI  92','','SEGRATE','MI','SEGRATE'),
 (37444,'07601','20602','20090','VIA ANULARE  2','','SEGRATE','MI','SEGRATE SUCC. 1'),
 (37445,'07601','20603','20090','VIA F.LLI CERVI','','SEGRATE','MI','SEGRATE SUCC.2'),
 (37446,'07601','20700','20099','VIA  PETRARCA ANG. VIA ARIOSTO','','SESTO SAN GIOVANNI','MI','SESTO S. GIOVANNI SUCC 3'),
 (37447,'07601','20701','20099','VIALE MARELLI 165','','SESTO SAN GIOVANNI','MI','SESTO SAN GIOVANNI'),
 (37448,'07601','20702','20099','VIA CHIVERNI 11 13','','SESTO SAN GIOVANNI','MI','SESTO SAN GIOVANNI SUCC. 2'),
 (37449,'07601','20703','20099','VIA C.BATTISTI  84','','SESTO SAN GIOVANNI','MI','SESTO SAN GIOVANNI SUCC. 1'),
 (37450,'07601','20704','20099','MILANESE, SNC (VIA)','','SESTO SAN GIOVANNI','MI','SESTO SAN GIOVANNI SARCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37451,'07601','20800','38068','POSTA 7 (LARGO)','','ROVERETO','TN','ROVERETO UFF. PRINC. P.T.'),
 (37452,'07601','20801','38060','2 NOVEMBRE 47 (VIA)','','ROVERETO','TN','MARCO'),
 (37453,'07601','20802','38068','PELLICO SILVIO 18 20 (VIA)','','ROVERETO','TN','ROVERETO SUCC. 4'),
 (37454,'07601','20803','38068','ZOTTI 24 (VIA)','','ROVERETO','TN','ROVERETO SUCC. 3'),
 (37455,'07601','20804','38068','VERONA 119 (CORSO)','','ROVERETO','TN','ROVERETO SUCC. 2'),
 (37456,'07601','20805','38068','SANTA MARIA 54 (VIA)','','ROVERETO','TN','ROVERETO SUCC.1'),
 (37457,'07601','20900','30010','BALDIN E MANTOVAN 9 (PIAZZA)','','CHIOGGIA','VE','CAVANELLA D\'ADIGE'),
 (37458,'07601','20901','30010','STATALE ROMEA 166 (STRADA)','','CHIOGGIA','VE','SANT\'ANNA DI CHIOGGIA'),
 (37459,'07601','20902','30019','TIRRENO 39 (VIALE)','','CHIOGGIA','VE','SOTTOMARINA'),
 (37460,'07601','20903','30015','DEL POPOLO 1200  (CORSO)','','CHIOGGIA','VE','CHIOGGIA'),
 (37461,'07601','20904','30015','DE NICOLA 402  (VIA)','','CHIOGGIA','VE','CHIOGGIA SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37462,'07601','21000','40020','MONTANARA 259 (VIA)','','IMOLA','BO','PONTICELLI'),
 (37463,'07601','21001','40060','DELLA POSTA 1 (VIA)','','IMOLA','BO','SESTO IMOLESE'),
 (37464,'07601','21002','40026','GRIECO 2 C (VIA)','','IMOLA','BO','IMOLA'),
 (37465,'07601','21003','40026','CAMPANELLA 69 (VIA)','','IMOLA','BO','IMOLA SUCC. 2'),
 (37466,'07601','21004','40026','CROCE COPERTA 16 18 (VIA)','','IMOLA','BO','IMOLA SUCC. 1'),
 (37467,'07601','21005','40026','ORSINI 12 (VIA)','','IMOLA','BO','IMOLA SUCC. 3'),
 (37468,'07601','21100','60040','BORGO 3 (VIA DEL)','','FABRIANO','AN','COLLAMATO'),
 (37469,'07601','21101','60040','ACQUATINA 35 A (VIA)','','FABRIANO','AN','ATTIGGIO'),
 (37470,'07601','21102','60040','PONTE LA SPINA (VIA)','','FABRIANO','AN','MELANO BASTIA'),
 (37471,'07601','21103','60040','SANT\'ELIA 16 (VIA)','','FABRIANO','AN','SANT\'ELIA'),
 (37472,'07601','21104','60044','MILIANI 1 (PIAZZA)','','FABRIANO','AN','FABRIANO'),
 (37473,'07601','21105','60044','MONTI 14-18 (VIA)','','FABRIANO','AN','FABRIANO SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37474,'07601','21200','60035','JUGOSLAVIA 15 (VIA)','','JESI','AN','IESI SUCC. 2'),
 (37475,'07601','21201','60035','MURA OCCIDENTALI (VIA)','','JESI','AN','JESI'),
 (37476,'07601','21202','60035','COLOCCI 3 (VIA)','','JESI','AN','JESI SUCC. 1'),
 (37477,'07601','21203','60035','VIALE DEL LAVORO 1-B IESI','','JESI','AN','JESI 3'),
 (37478,'07601','21300','60010','OBERDAN GUGLIELMO 25 (VIA)','','SENIGALLIA','AN','MONTIGNANO'),
 (37479,'07601','21301','60012','PRIMA E SESTA STRADA (VIA)','','SENIGALLIA','AN','CESANO DI SENIGALLIA'),
 (37480,'07601','21302','60010','FRATTI ANTONIO 5 (VIA)','','SENIGALLIA','AN','SCAPEZZANO'),
 (37481,'07601','21303','60010','MARZI 60 (VIA)','','SENIGALLIA','AN','SANT\'ANGELO DI SENIGALLIA'),
 (37482,'07601','21304','60010','SAN GIOVANNI 1 (VIA)','','SENIGALLIA','AN','RONCITELLI'),
 (37483,'07601','21305','60017','DE AMICIS EDMONDO (VIA)','','SENIGALLIA','AN','MARZOCCA DI SENIGALLIA'),
 (37484,'07601','21306','60010','GARIBALDI GIUSEPPE 1 (VIA)','','SENIGALLIA','AN','BRUGNETTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37485,'07601','21307','60019','ARMELLINI 21 (VIA)','','SENIGALLIA','AN','SENIGALLIA'),
 (37486,'07601','21308','60019','VIOLE 11 (VIA DELLE)','','SENIGALLIA','AN','SENIGALLIA SUCC. 1'),
 (37487,'07601','21400','50010','PIAZZA TOGLIATTI','','CAMPI BISENZIO','FI','CAPALLE'),
 (37488,'07601','21401','50017','VIA ROSE 39 A','','CAMPI BISENZIO','FI','SAN PIERO A PONTI'),
 (37489,'07601','21402','50010','VIA STATALE PISTOIESE','','CAMPI BISENZIO','FI','SANT\'ANGELO A LECORE'),
 (37490,'07601','21403','50010','VIA PISTOIESE 131 1','','CAMPI BISENZIO','FI','SAN DONNINO DI CAMPI'),
 (37491,'07601','21404','50013','VIA E. FONSECA PIMENTEL','','CAMPI BISENZIO','FI','CAMPI BISENZIO SUCC. 1'),
 (37492,'07601','21405','50013','VIA FERRUCCI','','CAMPI BISENZIO','FI','CAMPI BISENZIO'),
 (37493,'07601','21500','59100','VIA A. MARTINI 54','','PRATO','PO','PRATO  MARTINI'),
 (37494,'07601','21501','59027','PIAZZA PARTIGIANI 28','','PRATO','PO','FIGLINE DI PRATO'),
 (37495,'07601','21502','59012','VIA J.BETTAZZI','','PRATO','PO','GALCIANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37496,'07601','21503','59014','VIA BELLINCIONE 15','','PRATO','PO','JOLO'),
 (37497,'07601','21504','59014','P.ZZA CADUTI 12 13','','PRATO','PO','TAVOLA'),
 (37498,'07601','21505','59100','VIA BOLOGNA 114 B','','PRATO','PO','PRATO SUCC. 1'),
 (37499,'07601','21506','59100','VIA CERVI 48 50','','PRATO','PO','PRATO SUCC. 5'),
 (37500,'07601','21507','59100','VIA FIORENTINA 3','','PRATO','PO','PRATO SUCC. 7'),
 (37501,'07601','21508','59100','VIA M. NISTRI 7 11','','PRATO','PO','PRATO SUCC. 2'),
 (37502,'07601','21509','59100','VIA ARIOSTO 32 34','','PRATO','PO','PRATO SUCC. 3'),
 (37503,'07601','21510','59100','VIA F.FILZI 39 G','','PRATO','PO','PRATO SUCC. 4'),
 (37504,'07601','21511','59100','VIA PISTOIESE 656','','PRATO','PO','PRATO SUCC. 6'),
 (37505,'07601','21512','59100','VIA DON PIO VANNUCCHI 41','','PRATO','PO','PRATO SUCC. 8'),
 (37506,'07601','21513','59100','VIA MAZZEI 25 27','','PRATO','PO','PRATO SUCC. 9'),
 (37507,'07601','21514','59100','MONTEVERDI CLAUDIO 12 (VIA)','','PRATO','PO','PRATO SUCC. 010');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37508,'07601','21515','59100','VOLPI FRANCO 4 (VIA)','','PRATO','PO','PRATO 11'),
 (37509,'07601','21600','06011','VIA BITURGENSE','','CITTA\' DI CASTELLO','PG','CERBARA'),
 (37510,'07601','21601','06010','VIA TOSCANA,51','','CITTA\' DI CASTELLO','PG','LERCHI'),
 (37511,'07601','21602','06010','VIA CASTIGLIONESE, 16','','CITTA\' DI CASTELLO','PG','MORRA'),
 (37512,'07601','21603','06010','VIA S.M. GORETTI N.4','','CITTA\' DI CASTELLO','PG','PROMANO'),
 (37513,'07601','21604','06010','VIA FERMI N.71','','CITTA\' DI CASTELLO','PG','SAN SECONDO'),
 (37514,'07601','21605','06018','VIA LAMBRUSCHINI, 5','','CITTA\' DI CASTELLO','PG','TRESTINA'),
 (37515,'07601','21606','06010','VIA CENTRALE, 74','','CITTA\' DI CASTELLO','PG','PETRELLE'),
 (37516,'07601','21607','06012','VIA TOGLIATTI NR. 1','','CITTA\' DI CASTELLO','PG','CITTA\' DI CASTELLO 1'),
 (37517,'07601','21608','06012','VIA GRAMSCI','','CITTA\' DI CASTELLO','PG','CITTA\' DI CASTELLO'),
 (37518,'07601','21700','06034','VIA PIERMARINI 11','','FOLIGNO','PG','FOLIGNO UFF.PRINC.PT FOLIGNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37519,'07601','21701','06037','VIA BORODINA,8','','FOLIGNO','PG','SANT\'ERACLIO'),
 (37520,'07601','21702','06030','CAMPO CONTAINER','','FOLIGNO','PG','CAPODACQUA'),
 (37521,'07601','21703','06034','V.LE FIRENZE','','FOLIGNO','PG','FOLIGNO SUCC.3'),
 (37522,'07601','21704','06034','VIA CLITUNNO','','FOLIGNO','PG','FOLIGNO SUCC. 2'),
 (37523,'07601','21705','06034','VIA S. MARIA INFRAPORTAS','','FOLIGNO','PG','FOLIGNO SUCC. 1'),
 (37524,'07601','21706','06030','CAMPO CONTAINER','','FOLIGNO','PG','VERCHIANO'),
 (37525,'07601','21707','06030','VIA SCANZANO,2','','FOLIGNO','PG','PERUGIA UFF.PRINC.PT SCANZANO'),
 (37526,'07601','21708','06030','VIA BEVAGNA,11','','FOLIGNO','PG','FIAMENGA'),
 (37527,'07601','21800','06040','VIA CERQUESTRETTE,39','','SPOLETO','PG','SANT\'ANGELO IN MERCOLE'),
 (37528,'07601','21801','06049','P.ZA LIBERTA\'','','SPOLETO','PG','SPOLETO UFF.PRINC.PT'),
 (37529,'07601','21802','06048','CORSO FLAMINIO, 68 B','','SPOLETO','PG','SAN GIACOMO DI SPOLETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37530,'07601','21803','06040','VIA DEL FERROVIERE','','SPOLETO','PG','BAIANO DI SPOLETO'),
 (37531,'07601','21804','06040','VIA CENTRALE','','SPOLETO','PG','BEROIDE'),
 (37532,'07601','21805','06040','VIA SAN BENEDETTO','','SPOLETO','PG','MORGNANO'),
 (37533,'07601','21806','06049','VIA FLAMINIA 8','','SPOLETO','PG','SPOLETO SUCC. 1'),
 (37534,'07601','21900','00040','NETTUNENSE VECCHIA 95 (VIA)','','MARINO','RM','FRATTOCCHIE'),
 (37535,'07601','21901','00047','GIARDINO VECCHIO SNC (VIA DEL)','','MARINO','RM','MARINO'),
 (37536,'07601','22000','40000','SPOLETO SNC (VIA)','','POMEZIA','RM','POMEZIA'),
 (37537,'07601','22100','80050','VIA PONTE DELLA PERSICA, 159','','CASTELLAMMARE DI STABIA','NA','PONTE DELLA PERSICA'),
 (37538,'07601','22101','80053','VIA MAZZINI','','CASTELLAMMARE DI STABIA','NA','CASTELLAMMARE DI STABIA 1'),
 (37539,'07601','22102','80050','VIA PANORAMICA 15','','CASTELLAMMARE DI STABIA','NA','QUISISANA'),
 (37540,'07601','22103','80053','VIA PLINIO IL VECCHIO','','CASTELLAMMARE DI STABIA','NA','CASTELLAMMARE DI STABIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37541,'07601','22104','80053','VIA D\'ANNUNZIO','','CASTELLAMMARE DI STABIA','NA','CASTELLAMMARE DI STABIA SUCC. 2'),
 (37542,'07601','22200','88900','VIA PATERNOSTRO','','CROTONE','KR','CROTONE PATERNOSTRO'),
 (37543,'07601','22201','88900','VIA SAFFO','','CROTONE','KR','CROTONE SUCC. 3'),
 (37544,'07601','22202','88843','VIA 1  TRAV.ROMA','','CROTONE','KR','PAPANICE'),
 (37545,'07601','22203','88900','DISCESA SAN LEONARDO','','CROTONE','KR','CROTONE SUCC. 1'),
 (37546,'07601','22204','88900','VIA TORINO         O','','CROTONE','KR','CROTONE SUCC. 2'),
 (37547,'07601','22300','13900','VIA MICCA 34','','BIELLA','BI','BIELLA MICCA'),
 (37548,'07601','22301','13892','VIA SANTUARIO D\'OROPA 69','','BIELLA','BI','COSSILA'),
 (37549,'07601','22302','13842','VIA G. OGLIARO 55','','BIELLA','BI','PAVIGNANO'),
 (37550,'07601','22303','13900','P.ZA XXV APRILE 1','','BIELLA','BI','BIELLA SUCC. 3'),
 (37551,'07601','22304','13900','VIA A.AVOGADRO 23','','BIELLA','BI','BIELLA SUCC. 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37552,'07601','22305','13900','VIA DELLEANI 15','','BIELLA','BI','BIELLA SUCC. 1'),
 (37553,'07601','22306','13900','VIA IVREA 13','','BIELLA','BI','BIELLA SUCC.6'),
 (37554,'07601','22307','13900','VIA LOMBARDIA 30','','BIELLA','BI','BIELLA SUCC. 4'),
 (37555,'07601','22400','28921','CORSO DANTE 67','','VERBANIA','VB','ANTOLIVA'),
 (37556,'07601','22401','28924','VIA 42 MARTIRI 69','','VERBANIA','VB','FONDO TOCE'),
 (37557,'07601','22402','28921','VIA TONAZZI 11','','VERBANIA','VB','INTRA'),
 (37558,'07601','22403','28922','PIAZZA GRAMSCI, 13','','VERBANIA','VB','PALLANZA'),
 (37559,'07601','22404','28925','VIA PARTIGIANI, 1','','VERBANIA','VB','SUNA'),
 (37560,'07601','22405','28923','VIA REPUBBLICA, 99','','VERBANIA','VB','TROBASO'),
 (37561,'07601','22500','12051','CANALE 12','','ALBA','CN','ALBA 3 CENTRO OPERATIVO'),
 (37562,'07601','22501','12051','VIA XX SETTEMBRE 5','','ALBA','CN','ALBA'),
 (37563,'07601','22502','12051','CORSO PIAVE 74 BIS','','ALBA','CN','ALBA SUCC. 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37564,'07601','22503','12051','CORSO LANGHE 38','','ALBA','CN','ALBA SUCC. 1'),
 (37565,'07601','22600','15033','P.ZA C. BATTISTI 25','','CASALE MONFERRATO','AL','CASALE CENTRO'),
 (37566,'07601','22601','15030','VIA CANTONE CASTELLO','','CASALE MONFERRATO','AL','POPOLO'),
 (37567,'07601','22602','15030','VIA MAESTRA','','CASALE MONFERRATO','AL','TERRANOVA MONFERRATO'),
 (37568,'07601','22603','15040','VIA ALESSANDRIA 61','','CASALE MONFERRATO','AL','SAN GERMANO MONFERRATO'),
 (37569,'07601','22604','15033','VIA VECCHIA TORINO 40','','CASALE MONFERRATO','AL','CASALE MONFERRATO SUCC. 4'),
 (37570,'07601','22605','15033','VIA MILANO 3','','CASALE MONFERRATO','AL','CASALE MONFERRATO SUCC. 1'),
 (37571,'07601','22606','15033','VIA TREVIGI 16','','CASALE MONFERRATO','AL','CASALE MONFERRATO SUCC. 2'),
 (37572,'07601','22607','15033','VIA  PARODI 26 D','','CASALE MONFERRATO','AL','CASALE MONFERRATO SUCC. 3'),
 (37573,'07601','22700','18032','CIRCONV.LEVANTE,31,VIA','','SAN REMO','IM','BUSSANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37574,'07601','22701','18010','PAGLIAI, VIA','','SAN REMO','IM','COLDIRODI'),
 (37575,'07601','22702','18030','LIBERTA\',1,PIAZZA','','SAN REMO','IM','POGGIO DI SANREMO'),
 (37576,'07601','22703','18038','DANTE ALIGHIERI,161,VIA','','SAN REMO','IM','SAN REMO SUCC. 5'),
 (37577,'07601','22704','18038','G.GALILEI,395,VIA','','SAN REMO','IM','SAN REMO SUCC. 3'),
 (37578,'07601','22705','18038','MARTIRI LIBERTA\',92 94,VIA','','SAN REMO','IM','SAN REMO SUCC. 1'),
 (37579,'07601','22706','18038','MATUZIA,191,CORSO','','SAN REMO','IM','SAN REMO SUCC. 4'),
 (37580,'07601','22707','18038','ROMA,156,VIA','','SAN REMO','IM','IMPERIA UFF.PRINC.PT SAN REMO'),
 (37581,'07601','22708','18038','S.MARTINO,98,STR.','','SAN REMO','IM','SAN REMO SUCC. 2'),
 (37582,'07601','22800','21052','VIA MAZZINI 9 ANGOLO PIAZZALE FACCH','','BUSTO ARSIZIO','VA','VARESE UFF.PR.PT BUSTO ARSIZIO'),
 (37583,'07601','22801','21050','VIA FERRER 1 SACCONAGO','','BUSTO ARSIZIO','VA','SACCONAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37584,'07601','22802','21052','\"VIA RAGAZZI DEL\"\"99\"\" 3 A\"','','BUSTO ARSIZIO','VA','BUSTO ARSIZIO SUCC. 3'),
 (37585,'07601','22803','21052','P.VOLONTARI  LIBERTA\'3','','BUSTO ARSIZIO','VA','BUSTO ARSIZIO SUCC. 4'),
 (37586,'07601','22804','21052','VIALE STELVIO 153 - BEATA GIULIANA','','BUSTO ARSIZIO','VA','BUSTO ARSIZIO SUCC. 5'),
 (37587,'07601','22805','21052','VIA FOGAZZARO 18','','BUSTO ARSIZIO','VA','BUSTO ARSIZIO SUCC.6'),
 (37588,'07601','22806','21052','VIA PER LONATE 39','','BUSTO ARSIZIO','VA','BUSTO ARSIZIO SUCC. 7'),
 (37589,'07601','22807','21052','VIA FRATELLI D\'ITALIA 12 B','','BUSTO ARSIZIO','VA','BUSTO ARSIZIO SUCC. 1'),
 (37590,'07601','22808','21052','VIA ALFIERI 15','','BUSTO ARSIZIO','VA','BUSTO ARSIZIO SUCC. 2'),
 (37591,'07601','22900','23900','C.E.ILIBERTO 78','','LECCO','LC','LECCO SUCC. 4'),
 (37592,'07601','22901','23900','VIA DANTE 27','','LECCO','LC','LECCO DANTE'),
 (37593,'07601','22902','23900','VIA RENZO 15','','LECCO','LC','LECCO SUCC. 5');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37594,'07601','22903','23900','VIA PARTIGIANI 95','','LECCO','LC','LECCO SUCC. 6'),
 (37595,'07601','22904','23900','VIA MATTEOTTI  58','','LECCO','LC','LECCO SUCC. 3'),
 (37596,'07601','22905','23900','VIA BELVEDERE 24','','LECCO','LC','LECCO SUCC. 1'),
 (37597,'07601','22906','23900','VIA BELFIORE 52','','LECCO','LC','LECCO SUCC. 8'),
 (37598,'07601','22907','23900','C MARTIRI DELLA LIBERTA\'152 F','','LECCO','LC','LECCO SUCC. 2'),
 (37599,'07601','23000','27029','VIA DE AMICIS 2 4','','VIGEVANO','PV','PAVIA UFF.PRINC.PT VIGEVANO'),
 (37600,'07601','23001','27029','VIA DIAZ 12','','VIGEVANO','PV','VIGEVANO SUCC. 1'),
 (37601,'07601','23002','27029','VIA S.GIOVANNI 10','','VIGEVANO','PV','VIGEVANO SUCC. 2'),
 (37602,'07601','23100','39040','VIA OSWALD V. WOLKENSTEIN, 21','','CASTELROTTO-KASTELRUTH','BZ','CASTELROTTO'),
 (37603,'07601','23101','39040','COMPATSCH, 54 B','','CASTELROTTO-KASTELRUTH','BZ','ALPE DI SIUSI'),
 (37604,'07601','23102','39040','VICOLO DELLA POSTA, 2','','CASTELROTTO-KASTELRUTH','BZ','SIUSI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37605,'07601','23200','45010','VIALE G. MARCONI 25','','ROSOLINA','RO','ROSOLINA'),
 (37606,'07601','23201','45010','EUROPA 30 (PIAZZALE)','','ROSOLINA','RO','ROSOLINA MARE'),
 (37607,'07601','23300','41010','VIA CHIESA 72','','CARPI','MO','CORTILE'),
 (37608,'07601','23301','41010','VIA PAVESE 4','','CARPI','MO','FOSSOLI'),
 (37609,'07601','23302','41012','VIA XX SETTEMBRE','','CARPI','MO','CARPI'),
 (37610,'07601','23303','41012','VIA CIMABUE 10','','CARPI','MO','CARPI SUCC. 1'),
 (37611,'07601','23400','44041','V. PROV. PER FERRARA 159','','CENTO','FE','CASUMARO'),
 (37612,'07601','23401','44040','VIA PASCOLI 5','','CENTO','FE','ALBERONE DI CENTO'),
 (37613,'07601','23402','44040','VIA CHIESA 94 A','','CENTO','FE','RENO CENTESE'),
 (37614,'07601','23403','44045','VIA PILASTRO 9','','CENTO','FE','RENAZZO'),
 (37615,'07601','23404','44040','VIA DODICI MORELLI 42','','CENTO','FE','DODICI MORELLI'),
 (37616,'07601','23405','44040','STRADA STATALE 90','','CENTO','FE','CORPO DI RENO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37617,'07601','23406','44042','VIA ROSSELLI 1 3','','CENTO','FE','CENTO'),
 (37618,'07601','23500','44024','V.LE LEOPARDI 54','','COMACCHIO','FE','LIDO DEGLI ESTENSI'),
 (37619,'07601','23501','44020','VIA LIDO POMPOSA 51 P','','COMACCHIO','FE','SAN GIUSEPPE DI COMACCHIO'),
 (37620,'07601','23502','44020','VIA DEI PAPI 1','','COMACCHIO','FE','VACCOLINO'),
 (37621,'07601','23503','44029','VIA RESISTENZA 15','','COMACCHIO','FE','PORTO GARIBALDI'),
 (37622,'07601','23504','44022','VIA DON MINZONI 10','','COMACCHIO','FE','COMACCHIO'),
 (37623,'07601','23600','48015','P.ZA UNITA\' 42','','CERVIA','RA','CERVIA PINARELLA'),
 (37624,'07601','23601','48016','VIALE RAVENNA 11','','CERVIA','RA','CERVIA MILANO MARITTIMA'),
 (37625,'07601','23602','48010','VIA SALARA 156','','CERVIA','RA','CANNUZZO'),
 (37626,'07601','23603','48015','VIA G. BRUNO 2','','CERVIA','RA','CERVIA'),
 (37627,'07601','23700','48020','VIA CAROLI 27','','FAENZA','RA','REDA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37628,'07601','23701','48010','VIA EMILIA LEVANTE 259','','FAENZA','RA','COSINA'),
 (37629,'07601','23702','48018','VIA NAVIGLIO 16','','FAENZA','RA','FAENZA U.P.'),
 (37630,'07601','23703','48019','VIA GARIBALDI 3','','FAENZA','RA','GRANAROLO'),
 (37631,'07601','23704','48018','VIA AZZURRINI 6 1','','FAENZA','RA','FAENZA SUCC. 1'),
 (37632,'07601','23705','48018','VIA FORLIVESE 3','','FAENZA','RA','FAENZA SUCC. 2'),
 (37633,'07601','23706','48018','VIA CORBARI 58','','FAENZA','RA','FAENZA SUCC. 3'),
 (37634,'07601','23800','48020','VIA CASTELLO 10','','LUGO','RA','SANTA MARIA IN FABRIAGO'),
 (37635,'07601','23801','48020','P.ZZA VIII MARZO 1 3','','LUGO','RA','SAN LORENZO DI LUGO'),
 (37636,'07601','23802','48020','VIA DELLA PACE 1','','LUGO','RA','SAN BERNARDINO'),
 (37637,'07601','23803','48010','VIA FIUMAZZO 391','','LUGO','RA','BELRICETTO'),
 (37638,'07601','23804','48022','VIA MAGNAPASSI 3 5','','LUGO','RA','LUGO U.P.'),
 (37639,'07601','23805','48020','VIA PROV. BAGNARA 68 1','','LUGO','RA','VILLA SAN MARTINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37640,'07601','23806','48028','VIA FIUMAZZO 614','','LUGO','RA','VOLTANA'),
 (37641,'07601','23807','48022','VIA DE\' BROZZI 26','','LUGO','RA','LUGO SUCC.1'),
 (37642,'07601','23900','47020','VIA RAVENNATE 2478','','CESENA','FO','MARTORANO'),
 (37643,'07601','23901','47020','VIA SETTE CROCIARI 6220','','CESENA','FO','SAN VITTORE'),
 (37644,'07601','23902','47020','VIA MONTALETTO 2960','','CESENA','FO','SAN GIORGIO DI CESENA'),
 (37645,'07601','23903','47020','VIA S.CARLO 509','','CESENA','FO','SAN CARLO DI CESENA'),
 (37646,'07601','23904','47020','VIA DISMANO 3847','','CESENA','FO','PIEVESESTINA'),
 (37647,'07601','23905','47020','VIA COMUNALE MONTIANO 2453','','CESENA','FO','CALISESE'),
 (37648,'07601','23906','47024','VIA ALLENDE 57 63','','CESENA','FO','MACERONE'),
 (37649,'07601','23907','47020','VIA TARGHINI   2936','','CESENA','FO','GATTOLINO'),
 (37650,'07601','23908','47020','VIA CERIANA 55','','CESENA','FO','DIEGARO'),
 (37651,'07601','23909','47022','PIAZZA S.PIETRO IN SOLF.435','','CESENA','FO','BORELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37652,'07601','23910','47023','SOBBORGO COMANDINI,79','','CESENA','FO','CESENA'),
 (37653,'07601','23911','47023','VIA A. GARIBALDI 7','','CESENA','FO','CESENA SUCC. 1'),
 (37654,'07601','23912','47023','VIA CERVESE 1223','','CESENA','FO','CESENA SUCC. 4'),
 (37655,'07601','23913','47023','VIA SPAZZOLI 267','','CESENA','FO','CESENA SUCC. 3'),
 (37656,'07601','23914','47023','VIA VIAREGGIO 300','','CESENA','FO','CESENA SUCC. 2'),
 (37657,'07601','23915','47023','PIAZZA DELLA LIBERTA  7','','CESENA','FO','CESENA SUCC. 5'),
 (37658,'07601','24000','47042','VIA CAMPONE SALA 371 C','','CESENATICO','FO','SALA DI CESENATICO'),
 (37659,'07601','24001','47042','VIA CESENATICO 500','','CESENATICO','FO','VILLALTA'),
 (37660,'07601','24002','47042','P.ZZA PISACANE 8','','CESENATICO','FO','CESENATICO'),
 (37661,'07601','24003','47042','PIAZZA COMANDINI 12','','CESENATICO','FO','CESENATICO SUCC. 1'),
 (37662,'07601','24100','47838','VIA S. MARTINO,13','','RICCIONE','RN','RICCIONE SUCC. 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37663,'07601','24101','47838','S.LORENZO IN STRADA 37','','RICCIONE','RN','RICCIONE SUCC. 4'),
 (37664,'07601','24102','47838','VIALE CORRIDONI,13','','RICCIONE','RN','RICCIONE'),
 (37665,'07601','24103','47838','VIA DANTE,264','','RICCIONE','RN','RICCIONE SUCC. 2'),
 (37666,'07601','24104','47838','VIA DIAZ,15','','RICCIONE','RN','RICCIONE SUCC. 1'),
 (37667,'07601','24200','47900','LARGO G.CESARE,1','','RIMINI','RN','RIMINI U.P.PT RIMINI CENTRO'),
 (37668,'07601','24201','47828','VIA MARECCHIESE 555','','RIMINI','RN','CORPOLO\''),
 (37669,'07601','24202','47851','VIA MONTESCUDO 349','','RIMINI','RN','SAN LORENZO IN CORREGGIANO'),
 (37670,'07601','24203','47821','VIA EMILIA 340','','RIMINI','RN','SANTA GIUSTINA'),
 (37671,'07601','24204','47812','VIA GIBUTI,22','','RIMINI','RN','TORRE PEDRERA'),
 (37672,'07601','24205','47828','VIA MARECCHIESE 443','','RIMINI','RN','VERGIANO'),
 (37673,'07601','24206','47811','VIA MARCONI,5','','RIMINI','RN','VISERBA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37674,'07601','24207','47811','VIA CENCI 4','','RIMINI','RN','VISERBELLA'),
 (37675,'07601','24208','47900','V.LE MATTEOTTI 46','','RIMINI','RN','RIMINI SUCC. 4'),
 (37676,'07601','24209','47900','VIA E.COLETTI 15','','RIMINI','RN','RIMINI SUCC. 5'),
 (37677,'07601','24210','47900','V.LE REG.MARGHERITA 41','','RIMINI','RN','RIMINI SUCC. 7'),
 (37678,'07601','24211','47831','VIA MARCONI,113','','RIMINI','RN','MIRAMARE DI RIMINI'),
 (37679,'07601','24212','47900','VIA EUTERPE,3','','RIMINI','RN','SAN FORTUNATO'),
 (37680,'07601','24213','47900','P.ZA TRIPOLI 4 5','','RIMINI','RN','RIMINI SUCC. 6'),
 (37681,'07601','24214','47900','VIA GAMBALUNGA 40','','RIMINI','RN','RIMINI SUCC. 3'),
 (37682,'07601','24215','47900','VIA MARECCHIESE 94 96','','RIMINI','RN','RIMINI SUCC. 1'),
 (37683,'07601','24216','47900','V.LE MANTEGAZZA 2','','RIMINI','RN','RIMINI SUCC. 2'),
 (37684,'07601','24217','47900','VIA GALLINA 5','','RIMINI','RN','RIMINI SUCCURSALE 8'),
 (37685,'07601','24218','47900','VIA CORIANO 58 (CENTERGROS)','','RIMINI','RN','RIMINI SUCC. 10');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37686,'07601','24219','47900','VIALE ROMA 64 B','','RIMINI','RN','RIMINI VIALE ROMA'),
 (37687,'07601','24300','61031','RESPIGHI OTTORINO (VIA)','','FANO','PS','BELLOCCHI DI FANO'),
 (37688,'07601','24301','61031','SCUOLA 1 (VIA)','','FANO','PS','CUCCURANO'),
 (37689,'07601','24302','61032','GARIBALDI 49 (VIA)','','FANO','PS','FANO'),
 (37690,'07601','24303','61032','DE GABRIELLI 53 (VIA)','','FANO','PS','FANO SUCC. 2'),
 (37691,'07601','24304','61032','GUARNIERI 16 (VIALE)','','FANO','PS','FANO SUCC. 4'),
 (37692,'07601','24305','61032','ALIGHIERI 59 (VIA)','','FANO','PS','FANO SUCCURSALE 3'),
 (37693,'07601','24306','61032','MABELLINI 14 (VIA)','','FANO','PS','FANO SUCC. 1'),
 (37694,'07601','24400','63037','P.ZA M. SETTI CARRARO,13','','SAN BENEDETTO DEL TRONTO','AP','PORTO D\'ASCOLI'),
 (37695,'07601','24401','63039','VIA M. CURZI 26','','SAN BENEDETTO DEL TRONTO','AP','SAN BENEDETTO DEL TRONTO'),
 (37696,'07601','24402','63039','VIA PALERMO,1','','SAN BENEDETTO DEL TRONTO','AP','SAN BENEDETTO DEL TRONTO SUCC.');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37697,'07601','24403','63039','VIA ASIAGO,120','','SAN BENEDETTO DEL TRONTO','AP','SAN BENEDETTO DEL TRONTO SUCC.'),
 (37698,'07601','24500','54033','VIA MAZZINI 15','','CARRARA','MS','MASSACARRARA UFF.PR.PT.CARRARA'),
 (37699,'07601','24501','54031','VIA SFORZA 7','','CARRARA','MS','AVENZA'),
 (37700,'07601','24502','54032','VIA CYBO 18','','CARRARA','MS','BEDIZZANO'),
 (37701,'07601','24503','54030','VIA RISORGIMENTO 45A','','CARRARA','MS','GRAGNANA'),
 (37702,'07601','24504','54036','V.LE DA VERRAZZANO 11C','','CARRARA','MS','MARINA DI CARRARA'),
 (37703,'07601','24505','54033','CENTRO COMMERCIALE LA PERLA','','CARRARA','MS','CARRARA SUCC. 1'),
 (37704,'07601','24506','54033','VIA XX SETTEMBRE 57','','CARRARA','MS','CARRARA SUCC. 2'),
 (37705,'07601','24600','55060','VIA DI CASOLI, 79','','CAMAIORE','LU','CASOLI'),
 (37706,'07601','24601','55043','PIAZZA MATTEOTTI','','CAMAIORE','LU','LIDO DI CAMAIORE'),
 (37707,'07601','24602','55063','VIA DI NOCCHI 59','','CAMAIORE','LU','NOCCHI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37708,'07601','24603','55068','VIA PROVINCIALE','','CAMAIORE','LU','VALPROMARO'),
 (37709,'07601','24604','55040','PIAZZA DEGLI ALPINI','','CAMAIORE','LU','CAPEZZANO PIANORE'),
 (37710,'07601','24605','55043','VIA DEL SECCO, 129','','CAMAIORE','LU','LIDO DI CAMAIORE SUCC. 1'),
 (37711,'07601','24606','55041','PIAZZA DIAZ','','CAMAIORE','LU','CAMAIORE'),
 (37712,'07601','24700','55010','VIA DELLE VILLE 329','','CAPANNORI','LU','SAN COLOMBANO'),
 (37713,'07601','24701','55060','VIA S.ANDREA 1','','CAPANNORI','LU','MASSA MACINAIA'),
 (37714,'07601','24702','55066','VIA DI TIGLIO','','CAPANNORI','LU','PIEVE SAN PAOLO'),
 (37715,'07601','24703','55060','VIA CIMAVORNO','','CAPANNORI','LU','VORNO'),
 (37716,'07601','24704','55010','VIA MENICUCCI 100','','CAPANNORI','LU','SAN GENNARO'),
 (37717,'07601','24705','55018','LOC.PIAGGIORI 243','','CAPANNORI','LU','SEGROMIGNO IN MONTE'),
 (37718,'07601','24706','55010','VIA DEI BOCCHI 232','','CAPANNORI','LU','SEGROMIGNO IN PIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37719,'07601','24707','55065','VIA DI TIGLIO 592','','CAPANNORI','LU','PIEVE DI COMPITO'),
 (37720,'07601','24708','55013','VIA LOMBARDA 43','','CAPANNORI','LU','LAMMARI'),
 (37721,'07601','24709','55014','VIA PAOLINELLI','','CAPANNORI','LU','MARLIA'),
 (37722,'07601','24710','55010','VIA GIOMI 72','','CAPANNORI','LU','LUNATA'),
 (37723,'07601','24711','55010','VIA PESCIATINA, 926','','CAPANNORI','LU','LAPPATO'),
 (37724,'07601','24712','55060','VIA SOTTOMONTE','','CAPANNORI','LU','GUAMO'),
 (37725,'07601','24713','55010','VIA PESCIATINA 838','','CAPANNORI','LU','GRAGNANO'),
 (37726,'07601','24714','55062','VIA DI TIGLIO 648','','CAPANNORI','LU','COLLE DI COMPITO'),
 (37727,'07601','24715','55061','VIA DI TIGLIO 310','','CAPANNORI','LU','CARRAIA'),
 (37728,'07601','24716','55010','LOC. 4 STRADE','','CAPANNORI','LU','CAMIGLIANO SANTA GEMMA'),
 (37729,'07601','24717','55010','VIA PESCIATINA','','CAPANNORI','LU','ZONE'),
 (37730,'07601','24718','55010','VIA DI CASALE 50','','CAPANNORI','LU','MATRAIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37731,'07601','24719','55012','VIA DELLA POSTA 10','','CAPANNORI','LU','CAPANNORI'),
 (37732,'07601','24800','55048','VIA DANTE ALIGHIERI, 2','','VIAREGGIO','LU','TORRE DEL LAGO PUCCINI'),
 (37733,'07601','24801','55049','VIA DELLA GRONDA, 45','','VIAREGGIO','LU','VIAREGGIO SUCC.5'),
 (37734,'07601','24802','55049','VIA PAOLO SAVI, 105','','VIAREGGIO','LU','VIAREGGIO SUCC. 4'),
 (37735,'07601','24803','55049','VIA DEI LECCI','','VIAREGGIO','LU','VIAREGGIO SUCC. 1'),
 (37736,'07601','24804','55049','VIA DE SORTIS, 137','','VIAREGGIO','LU','VIAREGGIO SUCC. 6'),
 (37737,'07601','24805','55049','VIA MARCO POLO, 36','','VIAREGGIO','LU','VIAREGGIO SUCC. 3'),
 (37738,'07601','24806','55049','VIA GARIBALDI','','VIAREGGIO','LU','VIAREGGIO'),
 (37739,'07601','24807','55049','VIA XX SETTEMBRE, 17','','VIAREGGIO','LU','VIAREGGIO SUCC. 2'),
 (37740,'07601','24900','51010','VIA PROV. LUCCHESE 180','','PESCIA','PT','PONTE ALL\'ABATE'),
 (37741,'07601','24901','51010','VIA MAMMIANESE 32','','PESCIA','PT','PIETRABUONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37742,'07601','24902','51014','P.ZA V. CIOMEI 1','','PESCIA','PT','COLLODI'),
 (37743,'07601','24903','51012','VIA DELLE ROSE 19 P','','PESCIA','PT','CASTELLARE DI PESCIA'),
 (37744,'07601','24904','51010','VIA MAMMIANESE','','PESCIA','PT','VELLANO'),
 (37745,'07601','24905','51010','P.ZA GARIBALDI 5','','PESCIA','PT','SAN QUIRICO VALLERIANA'),
 (37746,'07601','24906','51017','VIA TRIESTE 6','','PESCIA','PT','PESCIA'),
 (37747,'07601','25000','57010','ONTANI 3 (VIA)','','COLLESALVETTI','LI','NUGOLA'),
 (37748,'07601','25001','57014','DON MINZONI 2 4 (VIA)','','COLLESALVETTI','LI','COLLESALVETTI'),
 (37749,'07601','25002','57010','DON STRURZO 97 (VIA)','','COLLESALVETTI','LI','GUASTICCE'),
 (37750,'07601','25003','57017','MARX 11 (VIA)','','COLLESALVETTI','LI','STAGNO'),
 (37751,'07601','25004','57019','GALILEI 236 (VIA)','','COLLESALVETTI','LI','VICARELLO'),
 (37752,'07601','25100','57013','COSTITUZIONE 13 (VIA)','','ROSIGNANO MARITTIMO','LI','ROSIGNANO SOLVAY'),
 (37753,'07601','25101','57018','XX GIUGNO 44 29 31 (VIA)','','ROSIGNANO MARITTIMO','LI','VADA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37754,'07601','25102','57010','CAPANNE 21 (VIA DELLE)','','ROSIGNANO MARITTIMO','LI','GABBRO'),
 (37755,'07601','25103','57012','AURELIA 963 (VIA)','','ROSIGNANO MARITTIMO','LI','CASTIGLIONCELLO'),
 (37756,'07601','25104','57011','TRAVERSA LIVORNESE 14 (VIA)','','ROSIGNANO MARITTIMO','LI','CASTELNUOVO DELLA MISERICORDIA'),
 (37757,'07601','25105','57012','ULIVI 9 (VIA DEGLI)','','ROSIGNANO MARITTIMO','LI','CASTIGLIONCELLO-CALETTA'),
 (37758,'07601','25106','57016','DE FILIPPO 1 (VIA)','','ROSIGNANO MARITTIMO','LI','ROSIGNANO MARITTIMO'),
 (37759,'07601','25200','56030','VIA GOLDONI 41 43','','LARI','PI','PERIGNANO'),
 (37760,'07601','25201','56030','P.ZZA DEL POPOLO 2','','LARI','PI','LAVAIANO'),
 (37761,'07601','25202','56030','VIA PIAVE','','LARI','PI','CEVOLI'),
 (37762,'07601','25203','56035','VIA XX SETTEMBRE','','LARI','PI','LARI'),
 (37763,'07601','25300','56010','VIA DE GASPERI 70','','SAN GIULIANO TERME','PI','PONTASSERCHIO'),
 (37764,'07601','25301','56010','VIA TONIOLO','','SAN GIULIANO TERME','PI','MEZZANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37765,'07601','25302','56010','VIA CECCO ANGIOLIERI 2','','SAN GIULIANO TERME','PI','GHEZZANO'),
 (37766,'07601','25303','56010','VIA TONIOLO 88','','SAN GIULIANO TERME','PI','CAMPO'),
 (37767,'07601','25304','56010','VIA PANORAMICA 12','','SAN GIULIANO TERME','PI','MOLINA DI QUOSA'),
 (37768,'07601','25305','56010','P.ZZA HO CHI MIN 1','','SAN GIULIANO TERME','PI','ARENA-METATO'),
 (37769,'07601','25306','56010','VIA S. ROCCO 38','','SAN GIULIANO TERME','PI','ASCIANO PISANO'),
 (37770,'07601','25307','56010','V.STAT.ABE.NE E BR.RO 70','','SAN GIULIANO TERME','PI','RIGOLI'),
 (37771,'07601','25308','56017','VIA VERRI','','SAN GIULIANO TERME','PI','SAN GIULIANO TERME'),
 (37772,'07601','25400','52042','VIA LAURETANA 14 16','','CORTONA','AR','CAMUCIA'),
 (37773,'07601','25401','52040','FRAZ. CENTOIA 34','','CORTONA','AR','CENTOIA'),
 (37774,'07601','25402','52040','VIA MAZZINI 36','','CORTONA','AR','MERCATALE DI CORTONA'),
 (37775,'07601','25403','52040','LOC.SCANIZZA 10','','CORTONA','AR','MONTANARE DI CORTONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37776,'07601','25404','52040','LOC. SANTA CATERINA, 48 49','','CORTONA','AR','SANTA CATERINA DI CORTONA'),
 (37777,'07601','25405','52040','VIA FOSSE ARDEATINE 16','','CORTONA','AR','TERONTOLA'),
 (37778,'07601','25406','52044','VIA B. BENEDETTI 2 8','','CORTONA','AR','CORTONA'),
 (37779,'07601','25500','53020','P.ZA DEL POZZO 4','','MONTALCINO','SI','SANT\'ANGELO IN COLLE'),
 (37780,'07601','25501','53028','VIA ROMANA 103','','MONTALCINO','SI','TORRENIERI'),
 (37781,'07601','25502','53020','VIA BORGO DI MEZZO 64','','MONTALCINO','SI','CASTELNUOVO DELL\'ABATE'),
 (37782,'07601','25503','53024','P.ZA DEL POPOLO 39','','MONTALCINO','SI','MONTALCINO'),
 (37783,'07601','25600','53040','P.ZA EUROPA 7-8','','MONTEPULCIANO','SI','MONTEPULCIANO STAZIONE'),
 (37784,'07601','25601','53040','VIA LAURETANA NORD 4','','MONTEPULCIANO','SI','VALIANO'),
 (37785,'07601','25602','53040','VIA TOSCANA 8','','MONTEPULCIANO','SI','GRACCIANO'),
 (37786,'07601','25603','53040','VIA  COCCONI','','MONTEPULCIANO','SI','ACQUAVIVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37787,'07601','25604','53040','VIA RESISTENZA 79','','MONTEPULCIANO','SI','ABBADIA DI MONTEPULCIANO'),
 (37788,'07601','25605','53045','VIA DELLE ERBE 12','','MONTEPULCIANO','SI','MONTEPULCIANO'),
 (37789,'07601','25700','05019','PIAZZA OLONA N. 3','','ORVIETO','TR','SFERRACAVALLO'),
 (37790,'07601','25701','05010','VIALE VENERE 53','','ORVIETO','TR','CANALE'),
 (37791,'07601','25702','05019','VIA PAGLIA','','ORVIETO','TR','ORVIETO STAZIONE'),
 (37792,'07601','25703','05010','VIA CAVOUR 41','','ORVIETO','TR','SUGANO'),
 (37793,'07601','25704','05010','VIA DEGLI ACERI N. 4','','ORVIETO','TR','MORRANO'),
 (37794,'07601','25705','05018','VIA C. NEBBIA 11','','ORVIETO','TR','ORVIETO'),
 (37795,'07601','25800','72010','BRINDISI 80 (VIA)','','FASANO','BR','CASALINI'),
 (37796,'07601','25801','72021','MARCONI 45 (PIAZZA)','','FASANO','BR','FRANCAVILLA FONTANA'),
 (37797,'07601','25802','72016','TEANO (VIA)','','FASANO','BR','MONTALBANO DI FASANO'),
 (37798,'07601','25803','72010','BERTANI (VIA)','','FASANO','BR','PEZZE DI GRECO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37799,'07601','25804','72010','DEL MIRACOLO (VIA)','','FASANO','BR','POZZO GUACITO'),
 (37800,'07601','25805','72010','DEL LECCIO 2 (VIALE)','','FASANO','BR','SELVA DI FASANO'),
 (37801,'07601','25806','72010','DEL FARO 72 (VIA)','','FASANO','BR','TORRE CANNE'),
 (37802,'07601','25807','72015','TARANTO (VIA)','','FASANO','BR','FASANO'),
 (37803,'07601','25808','72015','S.ANTONIO  (VIA)','','FASANO','BR','FASANO SUCCURSALE 2'),
 (37804,'07601','25809','72015','RISORGIMENTO (VIA)','','FASANO','BR','FASANO SUCC. 1'),
 (37805,'07601','25900','91020','CTR.BIRGI NIVALORO 192','','MARSALA','TP','RAGATTISI'),
 (37806,'07601','25901','91020','C OA S.ANNA    238','','MARSALA','TP','SANTO PADRE DELLE PERRIERE'),
 (37807,'07601','25902','91020','CTR.PISPISIA 85','','MARSALA','TP','SPAGNOLA'),
 (37808,'07601','25903','91020','VIA NAZIONALE C DA CUORE DI GESU\' 6','','MARSALA','TP','STRASATTI DI MARSALA'),
 (37809,'07601','25904','91020','C DA RANNA  330','','MARSALA','TP','TABACCARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37810,'07601','25905','91020','C OA TERRENOVE 62 H','','MARSALA','TP','TERRENOVE BAMBINA'),
 (37811,'07601','25906','91020','CTR. PAOLINI 10','','MARSALA','TP','PAOLINI'),
 (37812,'07601','25907','91020','CTR.CANALE 59','','MARSALA','TP','MATAROCCO'),
 (37813,'07601','25908','91020','VIA M.DELLA CAVA 344','','MARSALA','TP','BUFALATA'),
 (37814,'07601','25909','91025','VIA DELLA GANCIA 5','','MARSALA','TP','MARSALA UFF.PRINC.PT MARSALA'),
 (37815,'07601','25910','91020','CTR.CIAVOLOTTO 66','','MARSALA','TP','CIAVOLOTTO'),
 (37816,'07601','25911','91020','C O AEROPORTO BIRGI','','MARSALA','TP','BIRGI AEROSTAZIONE'),
 (37817,'07601','25912','91025','VIA N.BIXIO 1','','MARSALA','TP','MARSALA SUCC. 3'),
 (37818,'07601','25913','91025','C.GRAMSCI 81','','MARSALA','TP','MARSALA SUCC. 2'),
 (37819,'07601','25914','91025','VIA ROMA 167','','MARSALA','TP','MARSALA SUCC. 1'),
 (37820,'07601','26000','98052','VIA MARINA GARIBALDI','','LIPARI','ME','CANNETO DI LIPARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37821,'07601','26001','98050','VIA PIANOCONTE','','LIPARI','ME','PIANOCONTE'),
 (37822,'07601','26002','98050','VIA CHIESA NUOVA 26 27','','LIPARI','ME','QUATTROPANI'),
 (37823,'07601','26003','98050','VIA V. NUNZIANTE 15','','LIPARI','ME','STROMBOLI'),
 (37824,'07601','26004','98055','VIA V. EMANUELE  68','','LIPARI','ME','LIPARI'),
 (37825,'07601','26100','95026','SPAGNOLA 40 (VIA)','','ACI CASTELLO','CT','ACITREZZA'),
 (37826,'07601','26101','95020','FIRENZE 149 B (VIA)','','ACI CASTELLO','CT','CANNIZZARO'),
 (37827,'07601','26102','95020','TRIPOLI 148 (VIA)','','ACI CASTELLO','CT','FICARAZZI'),
 (37828,'07601','26103','95021','BATTISTI CESARE 3 (VIA)','','ACI CASTELLO','CT','ACI CASTELLO'),
 (37829,'07601','26200','95024','VIA PAOLO VASTA 25','','ACIREALE','CT','ACIREALE UFF. PRINC. P.T.'),
 (37830,'07601','26201','95023','VIA GROSSETO','','ACIREALE','CT','ACI PLATANI'),
 (37831,'07601','26202','95020','VIA NAZIONALE 75 C O UFF. S.LEONARD','','ACIREALE','CT','MANGANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37832,'07601','26203','95020','VIA SONNINO 142','','ACIREALE','CT','POZZILLO'),
 (37833,'07601','26204','95020','VIA CARICO 84 D','','ACIREALE','CT','SANTA MARIA AMMALATI'),
 (37834,'07601','26205','95020','VIA CANALE TORTO 72','','ACIREALE','CT','SANTA TECLA'),
 (37835,'07601','26206','95020','VIA PROVINCIALE 105','','ACIREALE','CT','SCILLICHENTI'),
 (37836,'07601','26207','95020','VIA CASALE 55','','ACIREALE','CT','STAZZO'),
 (37837,'07601','26208','95024','VIA SCACCIANOCE 27','','ACIREALE','CT','ACIREALE SUCC. 1'),
 (37838,'07601','26300','97010','VIA PALERMO 7','','VITTORIA','RG','SCOGLITTI'),
 (37839,'07601','26301','97019','VIA GIURATO 14','','VITTORIA','RG','VITTORIA SUCC. 3'),
 (37840,'07601','26302','97019','VIA R.SETTIMO','','VITTORIA','RG','VITTORIA'),
 (37841,'07601','26303','97019','VIA CAVOUR 392','','VITTORIA','RG','VITTORIA SUCC. 1'),
 (37842,'07601','26304','97019','VIA ROMA 227','','VITTORIA','RG','VITTORIA SUCC. 2'),
 (37843,'07601','26400','83050','P.ZA MERCATO 14','','SAN SOSSIO BARONIA','AV','SAN SOSSIO BARONIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37844,'07601','26403','83020','VIA S. ROCCO 13','','SANTA LUCIA DI SERINO','AV','SANTA LUCIA DI SERINO'),
 (37845,'07601','26406','83053','VIA SAMBUCO','','SANT\'ANDREA DI CONZA','AV','SANT\'ANDREA DI CONZA'),
 (37846,'07601','26409','83050','VIA MONSIGNOR REPPUCCI','','SANT\'ANGELO ALL\'ESCA','AV','SANT\'ANGELO ALL\'ESCA'),
 (37847,'07601','26412','83010','VIA ROMA 69 A 69 B','','SANT\'ANGELO A SCALA','AV','SANT\'ANGELO A SCALA'),
 (37848,'07601','26415','83030','VIA NUOVA P.I.F.','','SANTA PAOLINA','AV','SANTA PAOLINA'),
 (37849,'07601','26418','83050','VIA VITO VINGO 20','','SANTO STEFANO DEL SOLE','AV','SANTO STEFANO DEL SOLE'),
 (37850,'07601','26421','83050','C SO GARIBALDI 16','','SENERCHIA','AV','SENERCHIA'),
 (37851,'07601','26424','83020','VIA GARIBALDI 17','','SIRIGNANO','AV','SIRIGNANO'),
 (37852,'07601','26427','83030','VICOLO MOLENELLO','','SORBO SERPICO','AV','SORBO SERPICO'),
 (37853,'07601','26430','83030','VIA B. ROTONDI 26','','TORRE LE NOCELLE','AV','TORRE LE NOCELLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37854,'07601','26433','83058','VIA GARIBALDI 18','','TREVICO','AV','TREVICO'),
 (37855,'07601','26436','83010','STRADA STATALE 371','','TUFO','AV','TUFO'),
 (37856,'07601','26439','83030','CORSO V.EMANUELE III','','VILLANOVA DEL BATTISTA','AV','VILLANOVA DEL BATTISTA'),
 (37857,'07601','26442','83030','VIA PORTA S.ANNA','','ZUNGOLI','AV','ZUNGOLI'),
 (37858,'07601','26445','83060','P.ZA RISORGIMENTO 4','','VILLAMAINA','AV','VILLAMAINA'),
 (37859,'07601','26448','83020','VIA NAZIONALE','','MOSCHIANO','AV','MOSCHIANO'),
 (37860,'07601','26451','83010','VIA CAPOZZI','','PETRURO IRPINO','AV','PETRURO IRPINO'),
 (37861,'07601','26454','83020','VIA S.GIOV.DEL PALCO 3','','TAURANO','AV','TAURANO'),
 (37862,'07601','26457','83010','VIA CHIESA 54','','TORRIONI','AV','TORRIONI'),
 (37863,'07601','26460','32010','VIA  ROMA 1','','OSPITALE DI CADORE','BL','OSPITALE DI CADORE'),
 (37864,'07601','26463','32010','VIA CENTRO','','PERAROLO DI CADORE','BL','PERAROLO DI CADORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37865,'07601','26466','32040','VIA CAPOLUOGO 8','','SAN NICOLO\' DI COMELICO','BL','SAN NICOLO\' DI COMELICO'),
 (37866,'07601','26469','32020','C O MUNICIPIO VIA CHIESA 1','','LA VALLE AGORDINA','BL','LA VALLE AGORDINA'),
 (37867,'07601','26472','32010','P.ZA MUNICIPIO 7','','SOVERZENE','BL','SOVERZENE'),
 (37868,'07601','26475','24010','VIA ORBREMBO 15','','CAMERATA CORNELLO','BG','CAMERATA CORNELLO'),
 (37869,'07601','26478','24030','LOCALITA\' MADEGA','','CAPIZZONE','BG','CAPIZZONE'),
 (37870,'07601','26481','24020','VIA MARCONI 1','','CERETE','BG','CERETE'),
 (37871,'07601','26484','24063','VIA ZUBANI 1','','CASTRO','BG','CASTRO'),
 (37872,'07601','26487','24010','VIA GIOVANNI XXIII','','GEROSA','BG','GEROSA'),
 (37873,'07601','26490','24010','VIA OBERTI 62','','LENNA','BG','LENNA'),
 (37874,'07601','26493','24060','PIAZZA CADUTI, NR.1','','RANZANICO','BG','RANZANICO'),
 (37875,'07601','26496','24060','VIA DEL PORTO NR.28','','RIVA DI SOLTO','BG','RIVA DI SOLTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37876,'07601','26499','24037','VIA DON LUIGI ROTA NR.3','','ROTA D\'IMAGNA','BG','ROTA D\'IMAGNA'),
 (37877,'07601','26502','24010','VIA COLLA 3','','SANTA BRIGIDA','BG','SANTA BRIGIDA'),
 (37878,'07601','26505','24060','VIA NAZIONALE 8','','SPINONE AL LAGO','BG','SPINONE AL LAGO'),
 (37879,'07601','26508','24010','VIA LOCATELLI 11','','VALNEGRA','BG','VALNEGRA'),
 (37880,'07601','26511','24030','VIA CA CASETTI NR.8','','VALSECCA','BG','VALSECCA'),
 (37881,'07601','26514','24060','VIA ROMA','','VIGOLO','BG','VIGOLO'),
 (37882,'07601','26517','24030','VIA V.VENETO 2','','STROZZA','BG','STROZZA'),
 (37883,'07601','26520','24060','VIA LOCATELLI','','BOSSICO','BG','BOSSICO'),
 (37884,'07601','26523','24010','VIA DON A.ARRIGONI 1','','VEDESETA','BG','VEDESETA'),
 (37885,'07601','26526','24030','VIA GAVAZZENI','','LOCATELLO','BG','LOCATELLO'),
 (37886,'07601','26529','24060','VIA SAN VITTORE 2','','GAVERINA TERME','BG','GAVERINA TERME'),
 (37887,'07601','26532','24030','VIA MIRAVALLE','','COSTA VALLE IMAGNA','BG','COSTA VALLE IMAGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37888,'07601','26535','24030','P.ZZA MARCONI','','RONCOLA','BG','RONCOLA'),
 (37889,'07601','26538','24030','VIA BRANCIGLIONE NR.13','','CORNA IMAGNA','BG','CORNA IMAGNA'),
 (37890,'07601','26541','24060','VIA CANALE','','GRONE','BG','GRONE'),
 (37891,'07601','26544','24010','VIA VITTORIA 4','','AVERARA','BG','AVERARA'),
 (37892,'07601','26547','24060','VIA BOSSOLETTI, NR.16','','GANDOSSO','BG','GANDOSSO'),
 (37893,'07601','26560','24060','VIA SCOTTI 1','','VIADANICA','BG','VIADANICA'),
 (37894,'07601','26563','24060','VIA NUOVA 21','','BIANZANO','BG','BIANZANO'),
 (37895,'07601','26566','24020','PIAZZA MUNICIPIO, NR.2','','PIARIO','BG','PIARIO'),
 (37896,'07601','26569','24010','VIA ROMA 1','','VALTORTA','BG','VALTORTA'),
 (37897,'07601','26572','24010','VIA G. BONANDRINI 1','','MEZZOLDO','BG','MEZZOLDO'),
 (37898,'07601','26575','24060','VIA CAMPELLO NR.2','','FONTENO','BG','FONTENO'),
 (37899,'07601','26578','24010','VIA ROMA 1','','ORNICA','BG','ORNICA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37900,'07601','26581','24030','VIA MARCONI, NR.70','','BARZANA','BG','BARZANA'),
 (37901,'07601','26584','24010','PIAZZA SAN BARTOLOMEO','','UBIALE CLANEZZO','BG','UBIALE CLANEZZO'),
 (37902,'07601','26587','24010','P.ZZA DELLE SCUOLE','','BRACCA','BG','BRACCA'),
 (37903,'07601','26590','25040','P.ZA PRUDENZINI 8','','CERVENO','BS','CERVENO'),
 (37904,'07601','26593','25040','P.ZA MARCONI 16','','INCUDINE','BS','INCUDINE'),
 (37905,'07601','26596','25040','VIA PAOLO VI 4','','LOSINE','BS','LOSINE'),
 (37906,'07601','26599','25050','P.ZZA VITTORIA 1','','VIONE','BS','VIONE'),
 (37907,'07601','26602','25040','VIA DEI MILLE 3','','MONNO','BS','MONNO'),
 (37908,'07601','26605','86040','GALDINA 4 (VIA)','','CAMPOLIETO','CB','CAMPOLIETO'),
 (37909,'07601','26608','86010','FONTANA 6 (VIA)','','CASALCIPRANO','CB','CASALCIPRANO'),
 (37910,'07601','26611','86030','UMBERTO 1 11 (CORSO)','','CASTELBOTTACCIO','CB','CASTELBOTTACCIO'),
 (37911,'07601','26614','86020','ROMA 22 (VIA)','','CASTELLINO DEL BIFERNO','CB','CASTELLINO DEL BIFERNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37912,'07601','26617','86010','UMBERTO 139 (CORSO)','','CERCEPICCOLA','CB','CERCEPICCOLA'),
 (37913,'07601','26620','86030','UMBERTO 1 (LARGO)','','CIVITACAMPOMARANO','CB','CIVITACAMPOMARANO'),
 (37914,'07601','26623','86020','DEI SANNITI 33 (CIRCONVALLAZIONE)','','DURONIA','CB','DURONIA'),
 (37915,'07601','26626','86020','UMBERTO 1 15 (VIA)','','FOSSALTO','CB','FOSSALTO'),
 (37916,'07601','26629','86010','VITTORIO 30 (LARGO)','','GILDONE','CB','GILDONE'),
 (37917,'07601','26632','86030','UMBERTO 1 21 (CORSO)','','GUARDIALFIERA','CB','GUARDIALFIERA'),
 (37918,'07601','26635','86014','DEGLI EROI 10 (PIAZZA)','','GUARDIAREGIA','CB','GUARDIAREGIA'),
 (37919,'07601','26638','86022','DUCA DEGLI ABRUZZI 2 (VIA)','','LIMOSANO','CB','LIMOSANO'),
 (37920,'07601','26641','86030','VITTORIO EMANUELE 23 (CORSO)','','LUCITO','CB','LUCITO'),
 (37921,'07601','26644','86030','SURIANO N. (VIA)','','LUPARA','CB','LUPARA'),
 (37922,'07601','26647','86030','CALVARIO 51 (VIA)','','MATRICE','CB','MATRICE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37923,'07601','26650','86020','SAN ROCCO (VIA)','','MOLISE','CB','MOLISE'),
 (37924,'07601','26653','86023','UMBERTO 1 35 (CORSO)','','MONTAGANO','CB','MONTAGANO'),
 (37925,'07601','26656','86032','ROMA 4 (VIA)','','MONTECILFONE','CB','MONTECILFONE'),
 (37926,'07601','26659','86040','FONTANA 6 (VIA)','','MONTELONGO','CB','MONTELONGO'),
 (37927,'07601','26662','86030','MARCONI GUGLIELMO 38 (VIA)','','MONTEMITRO','CB','MONTEMITRO'),
 (37928,'07601','26665','86040','ROMA 16-18 (VIA)','','MONTORIO NEI FRENTANI','CB','MONTORIO NEI FRENTANI'),
 (37929,'07601','26668','86010','UMBERTO 22 (CORSO)','','ORATINO','CB','ORATINO'),
 (37930,'07601','26671','86020','TRENTO 9 (VIA)','','PIETRACUPA','CB','PIETRACUPA'),
 (37931,'07601','26674','86040','MARCONI GUGLIELMO 3 (VIA)','','PROVVIDENTI','CB','PROVVIDENTI'),
 (37932,'07601','26677','86040','GARIBALDI GIUSEPPE 33 (CORSO)','','RIPABOTTONI','CB','RIPABOTTONI'),
 (37933,'07601','26680','86020','IV NOVEMBRE 9 (VIA)','','ROCCAVIVARA','CB','ROCCAVIVARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37934,'07601','26683','86026','QUARTULLO 20 (VIA)','','SALCITO','CB','SALCITO'),
 (37935,'07601','26686','86030','SAN ROCCO (VIA)','','SAN FELICE DEL MOLISE','CB','SAN FELICE DEL MOLISE'),
 (37936,'07601','26689','86030','UMBERTO 1 (CORSO)','','SAN GIACOMO DEGLI SCHIAVON','CB','SAN GIACOMO DEGLI SCHIAVONI'),
 (37937,'07601','26692','86010','ROMA 53 (VIA)','','SAN GIOVANNI IN GALDO','CB','SAN GIOVANNI IN GALDO'),
 (37938,'07601','26695','86010','DELLA LIBERTA\' 21 (PIAZZA)','','SAN GIULIANO DEL SANNIO','CB','SAN GIULIANO DEL SANNIO'),
 (37939,'07601','26698','86027','ROMA (VIA)','','SAN MASSIMO','CB','SAN MASSIMO'),
 (37940,'07601','26701','86020','SAN NICOLA 8 (PIAZZA)','','SAN POLO MATESE','CB','SAN POLO MATESE'),
 (37941,'07601','26704','86020','EMANUELE VITTORIO 2 (VIA)','','SANT\'ANGELO LIMOSANO','CB','SANT\'ANGELO LIMOSANO'),
 (37942,'07601','26707','86020','EMANUELE VITTORIO 19 (CORSO)','','SPINETE','CB','SPINETE'),
 (37943,'07601','26710','86030','ELENA REGINA 22B-24 (VIA)','','TAVENNA','CB','TAVENNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37944,'07601','26713','86028','ROMA 10-12 (VIA)','','TORELLA DEL SANNIO','CB','TORELLA DEL SANNIO'),
 (37945,'07601','26716','86018','POZZINI (VIA)','','TORO','CB','TORO'),
 (37946,'07601','26719','86010','BALBO ITALO (VIA)','','TUFARA','CB','TUFARA'),
 (37947,'07601','26722','81010','VIA ROMA 15','','AILANO','CE','AILANO'),
 (37948,'07601','26725','81040','VIA CERASELLE 8','','CAIANELLO','CE','CAIANELLO'),
 (37949,'07601','26728','81010','P.ZZA ROMA  15','','CASTELLO DEL MATESE','CE','CASTELLO DEL MATESE'),
 (37950,'07601','26731','81010','VIA ROMA 24','','CIORLANO','CE','CIORLANO'),
 (37951,'07601','26734','81010','P.ZZA F. PARRILLO 5','','FONTEGRECA','CE','FONTEGRECA'),
 (37952,'07601','26737','81010','P.ZZA MATTEOTTI 198','','LETINO','CE','LETINO'),
 (37953,'07601','26740','81040','VIA VITTORIO EMANUELE','','LIBERI','CE','LIBERI'),
 (37954,'07601','26743','81010','VIA NAZIONALE 15','','PRATELLA','CE','PRATELLA'),
 (37955,'07601','26746','81010','VIA BONIFICA 3','','RAVISCANINA','CE','RAVISCANINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37956,'07601','26749','81053','VIA GIOVANNI XXIII 1','','RIARDO','CE','RIARDO'),
 (37957,'07601','26752','81010','PIAZZA XX SETTEMBRE 2','','VALLE AGRICOLA','CE','VALLE AGRICOLA'),
 (37958,'07601','26755','81020','VIALE EUROPA 118','','VALLE DI MADDALONI','CE','VALLE DI MADDALONI'),
 (37959,'07601','26758','88040','PRIOLO, 26, VIA','','AMATO','CZ','AMATO'),
 (37960,'07601','26761','88050','P.ZZA FRAGALE 20','','ANDALI','CZ','ANDALI'),
 (37961,'07601','26764','88060','VIA F. SPASARI, 39','','ARGUSTO','CZ','ARGUSTO'),
 (37962,'07601','26767','88050','VIA L. DORSO','','BELCASTRO','CZ','BELCASTRO'),
 (37963,'07601','26770','88817','VIA ROMA 66','','CARFIZZI','KR','CARFIZZI'),
 (37964,'07601','26773','88834','VIA G.ROTONDO','','CASTELSILANO','KR','CASTELSILANO'),
 (37965,'07601','26776','88833','VIA MARTUCCI','','CERENZIA','KR','CERENZIA'),
 (37966,'07601','26779','88050','VIA A. DANIELE 9','','CERVA','CZ','CERVA'),
 (37967,'07601','26782','88040','VIA ROMA','','CICALA','CZ','CICALA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37968,'07601','26785','88050','REGINA ELENA, SNC, VIA','','FOSSATO SERRALTA','CZ','FOSSATO SERRALTA'),
 (37969,'07601','26788','88060','REGINA MARGHERITA, SNC, VIA','','GAGLIATO','CZ','GAGLIATO'),
 (37970,'07601','26791','88060','VIA GRAMSCI, 8','','GASPERINA','CZ','GASPERINA'),
 (37971,'07601','26794','88020','LOCALITA\' BENEFICIO','','JACURSO','CZ','IACURSO'),
 (37972,'07601','26797','88050','VIA MUNICIPIO','','MARCEDUSA','CZ','MARCEDUSA'),
 (37973,'07601','26800','88040','MAZZINI, SNC, VIA','','MARTIRANO','CZ','MARTIRANO'),
 (37974,'07601','26803','88040','TORCHIA, SNC, PIAZZA','','MIGLIERINA','CZ','MIGLIERINA'),
 (37975,'07601','26806','88060','VIA S.CATERINA','','MONTAURO','CZ','MONTAURO'),
 (37976,'07601','26809','88040','P.ZA CASTELLO','','MOTTA SANTA LUCIA','CZ','MOTTA SANTA LUCIA'),
 (37977,'07601','26812','88060','VIA RISORGIMENTO 10','','OLIVADI','CZ','OLIVADI'),
 (37978,'07601','26815','88020','CANNISTRA\' G., SNC, VIA','','PALERMITI','CZ','PALERMITI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37979,'07601','26818','88060','LARGO VITT. EMANUELE III','','PETRIZZI','CZ','PETRIZZI'),
 (37980,'07601','26821','88050','VIA REGINA ELENA','','SAN FLORO','CZ','SAN FLORO'),
 (37981,'07601','26824','88040','CAVOUR, SNC, VIA','','SAN MANGO D\'AQUINO','CZ','SAN MANGO D\'AQUINO'),
 (37982,'07601','26827','88831','VIA INDIPENDENZA','','SAN MAURO MARCHESATO','KR','SAN MAURO MARCHESATO'),
 (37983,'07601','26830','88817','VIA SERRA','','SAN NICOLA DELL\'ALTO','KR','SAN NICOLA DELL\'ALTO'),
 (37984,'07601','26833','88040','MARCONI, 5, PIAZZA','','SAN PIETRO APOSTOLO','CZ','SAN PIETRO APOSTOLO'),
 (37985,'07601','26836','88060','VIA S.ANTONIO','','SATRIANO','CZ','SATRIANO'),
 (37986,'07601','26839','88825','P.ZA MUNICIPALE','','SAVELLI','KR','SAVELLI'),
 (37987,'07601','26842','88050','MAZZINI, SNC, VIA','','SORBO SAN BASILE','CZ','SORBO SAN BASILE'),
 (37988,'07601','26845','88050','VIA ROMA','','SOVERIA SIMERI','CZ','SOVERIA SIMERI'),
 (37989,'07601','26848','88060','VIA DEL POPOLO','','TORRE DI RUGGIERO','CZ','TORRE DI RUGGIERO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (37990,'07601','26851','88050','VIA ROMA','','VALLEFIORITA','CZ','VALLEFIORITA'),
 (37991,'07601','26854','88060','CORSO UMBERTO I 123','','CENADI','CZ','CENADI'),
 (37992,'07601','26857','88060','VIA INDIPENDENZA','','CENTRACHE','CZ','CENTRACHE'),
 (37993,'07601','26860','88050','ALCIDE DE GASPERI, VIA','','AMARONI','CZ','AMARONI'),
 (37994,'07601','26863','88050','VIA MADONNA DELLA NEVE','','SELLIA','CZ','SELLIA'),
 (37995,'07601','26866','66030','VIA ROMA 4','','ARIELLI','CH','ARIELLI'),
 (37996,'07601','26869','66042','P.ZZA MATTEOTTI,7 8','','BOMBA','CH','BOMBA'),
 (37997,'07601','26872','66030','STR.PROV.LE 5','','CARPINETO SINELLO','CH','CARPINETO SINELLO'),
 (37998,'07601','26875','66050','VIA ROMA 26','','CARUNCHIO','CH','CARUNCHIO'),
 (37999,'07601','26878','66031','PIAZZA DELLA CHIESA','','CASALANGUIDA','CH','CASALANGUIDA'),
 (38000,'07601','26881','66040','C.SO UMBERTO I,2','','CASTELGUIDONE','CH','CASTELGUIDONE'),
 (38001,'07601','26884','66010','VIA MAIELLA,4','','CIVITELLA MESSER RAIMONDO','CH','CIVITELLA MESSER RAIMONDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38002,'07601','26887','66010','VIA ROMA 2','','COLLEDIMACINE','CH','COLLEDIMACINE'),
 (38003,'07601','26890','66040','VIA ROMA','','COLLEDIMEZZO','CH','COLLEDIMEZZO'),
 (38004,'07601','26893','66050','P.ZZA S.ROCCO','','DOGLIOLA','CH','DOGLIOLA'),
 (38005,'07601','26896','66050','VIA DEL SOLE 24','','FRAINE','CH','FRAINE'),
 (38006,'07601','26899','66050','VIA DELLA LIBERTA\',22','','FRESAGRANDINARIA','CH','FRESAGRANDINARIA'),
 (38007,'07601','26902','66050','VIA TRENTO E TRIESTE','','FURCI','CH','FURCI'),
 (38008,'07601','26905','66040','VIA IV NOVEMBRE','','GAMBERALE','CH','GAMBERALE'),
 (38009,'07601','26908','66050','VIA DEL MEZZOGIORNO','','GUILMI','CH','GUILMI'),
 (38010,'07601','26911','66050','CIRCONV. TOGLIATTI','','LENTELLA','CH','LENTELLA'),
 (38011,'07601','26914','66050','V.LE ADRIATICO 22','','LISCIA','CH','LISCIA'),
 (38012,'07601','26917','66030','C.SO V.EMANUELE','','MONTAZZOLI','CH','MONTAZZOLI'),
 (38013,'07601','26920','66040','P.ZZA UMBERTO I 36','','MONTEFERRANTE','CH','MONTEFERRANTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38014,'07601','26923','66010','VIA BRIG. MAIELLA 16','','MONTENERODOMO','CH','MONTENERODOMO'),
 (38015,'07601','26926','66010','VIA MENNA','','PALOMBARO','CH','PALOMBARO'),
 (38016,'07601','26929','66010','VIA MONTECALVARIO','','PENNAPIEDIMONTE','CH','PENNAPIEDIMONTE'),
 (38017,'07601','26932','66040','VIA DUCA ABRUZZI 67','','PERANO','CH','PERANO'),
 (38018,'07601','26935','66040','VIA SAN SEBASTIANO','','PIETRAFERRAZZANA','CH','PIETRAFERRAZZANA'),
 (38019,'07601','26938','66040','P.ZZA SAN ROCCO','','PIZZOFERRATO','CH','PIZZOFERRATO'),
 (38020,'07601','26941','66010','VIA DEI MULINI 3','','PRETORO','CH','PRETORO'),
 (38021,'07601','26944','66040','VIA IV NOVEMBRE','','ROCCASCALEGNA','CH','ROCCASCALEGNA'),
 (38022,'07601','26947','66040','P.ZZA V.EMANUELE','','ROIO DEL SANGRO','CH','ROIO DEL SANGRO'),
 (38023,'07601','26950','66040','P.ZZA MUNICIPIO 16','','ROSELLO','CH','ROSELLO'),
 (38024,'07601','26953','66050','VIA CUPAIOLO','','SAN BUONO','CH','SAN BUONO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38025,'07601','26956','66050','VIA S. LIBERATA 1','','SAN GIOVANNI LIPIONI','CH','SAN GIOVANNI LIPIONI'),
 (38026,'07601','26959','66010','VIA DELLA CORTE 47','','SAN MARTINO SULLA MARRUCIN','CH','SAN MARTINO SULLA MARRUCINA'),
 (38027,'07601','26962','66046','VIA ROMA','','TORNARECCIO','CH','TORNARECCIO'),
 (38028,'07601','26965','66030','VIA CASINO','','TREGLIO','CH','TREGLIO'),
 (38029,'07601','26968','66050','C.SO ITALIA 6','','TUFILLO','CH','TUFILLO'),
 (38030,'07601','26971','66020','C.SO DEL POPOLO','','VILLALFONSINA','CH','VILLALFONSINA'),
 (38031,'07601','26974','66030','VIA G.DI TULLIO','','FILETTO','CH','FILETTO'),
 (38032,'07601','26977','66018','VIA ROMA','','TARANTA PELIGNA','CH','TARANTA PELIGNA'),
 (38033,'07601','26980','66040','P.ZZA CROCE','','MONTELAPIANO','CH','MONTELAPIANO'),
 (38034,'07601','26983','66040','VIA S.LORENZO','','PENNADOMO','CH','PENNADOMO'),
 (38035,'07601','26986','66040','V.LE RIMEMBRANZE,21','','FALLO','CH','FALLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38036,'07601','26989','66010','L.GO DANTE 6','','LETTOPALENA','CH','LETTOPALENA'),
 (38037,'07601','26992','66040','C.SO ITALIA','','MONTEBELLO SUL SANGRO','CH','MONTEBELLO SUL SANGRO'),
 (38038,'07601','26995','66040','PIAZZA MARCONI,1','','CIVITALUPARELLA','CH','CIVITALUPARELLA'),
 (38039,'07601','26998','87030','MUNICIPIO,12 (VIA)','','BELSITO','CS','BELSITO'),
 (38040,'07601','27001','87050','G. MATTEOTTI, 10 (PIAZZA)','','BIANCHI','CS','BIANCHI'),
 (38041,'07601','27004','87050','PONTERISI, 13 (VIA)','','CARPANZANO','CS','CARPANZANO'),
 (38042,'07601','27007','87040','VITTORIO VENETO (PIAZZA)','','CASTIGLIONE COSENTINO','CS','CASTIGLIONE COSENTINO'),
 (38043,'07601','27010','87053','ROMA (VIA)','','CELICO','CS','CELICO'),
 (38044,'07601','27013','87050','ROMA, 97 (VIA)','','CELLARA','CS','CELLARA'),
 (38045,'07601','27016','87044','SAN PIETRO, 4 (VIA)','','CERISANO','CS','CERISANO'),
 (38046,'07601','27019','87010','GUZOLINI (PIAZZA)','','CERVICATI','CS','CERVICATI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38047,'07601','27022','87050','VARIANTE, 5 (VIA)','','COLOSIMI','CS','COLOSIMI'),
 (38048,'07601','27025','87030','ROMA, 76 (VIA)','','DOMANICO','CS','DOMANICO'),
 (38049,'07601','27028','87050','ROMA (VIA)','','FIGLINE VEGLIATURO','CS','FIGLINE VEGLIATURO'),
 (38050,'07601','27031','87050','ROMA, 23 (VIA)','','LAPPANO','CS','LAPPANO'),
 (38051,'07601','27034','87030','POPOLO, 18 (PIAZZA DEL)','','MALITO','CS','MALITO'),
 (38052,'07601','27037','87050','ROMA, 8 (VIA)','','MANGONE','CS','MANGONE'),
 (38053,'07601','27040','87040','MORRONI (VIA)','','MARANO MARCHESATO','CS','MARANO MARCHESATO'),
 (38054,'07601','27043','87040','ANNUNZIATA, 65 (VIA)','','MARANO PRINCIPATO','CS','MARANO PRINCIPATO'),
 (38055,'07601','27046','87050','NAZIONALE, 15 (VIA)','','MARZI','CS','MARZI'),
 (38056,'07601','27049','87050','RISORGIMENTO (PIAZZA)','','PANETTIERI','CS','PANETTIERI'),
 (38057,'07601','27052','87050','REPUBBLICA, 13 (VIALE DELLA)','','PIANE CRATI','CS','PIANE CRATI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38058,'07601','27055','87050','MAZZUCA (VIA)','','ROVITO','CS','ROVITO'),
 (38059,'07601','27058','87040','CORSINI, 44 (VIA)','','SAN BENEDETTO ULLANO','CS','SAN BENEDETTO ULLANO'),
 (38060,'07601','27061','87030','SAN SERAFINO, 1 (PIAZZA)','','SAN PIETRO IN AMANTEA','CS','SAN PIETRO IN AMANTEA'),
 (38061,'07601','27064','87030','PAPA GIOVANNI XXIII (VIA)','','SERRA D\'AIELLO','CS','SERRA D\'AIELLO'),
 (38062,'07601','27067','87050','TOGLIATTI (VIA)','','SPEZZANO PICCOLO','CS','SPEZZANO PICCOLO'),
 (38063,'07601','27070','26010','PIAZZA ROMA N.38','','CASTELVISCONTI','CR','CASTELVISCONTI'),
 (38064,'07601','27073','26020','VIA ROMA NR.3','','FORMIGARA','CR','FORMIGARA'),
 (38065,'07601','27076','26030','VIA LIBERTA\' 1','','GABBIONETA BINANUOVA','CR','GABBIONETA BINANUOVA'),
 (38066,'07601','27079','26030','VIA MARCONI 6','','MALAGNINO','CR','MALAGNINO'),
 (38067,'07601','27082','26030','VIA BAROLI NR.24','','PESSINA CREMONESE','CR','PESSINA CREMONESE'),
 (38068,'07601','27085','26040','PIAZZA ITALIA N.3','','SAN MARTINO DEL LAGO','CR','SAN MARTINO DEL LAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38069,'07601','27088','26030','VIA RECORFANO','','SOLAROLO RAINERIO','CR','SOLAROLO RAINERIO'),
 (38070,'07601','27091','26040','VIA PO MORTO 23','','TORRICELLA DEL PIZZO','CR','TORRICELLA DEL PIZZO'),
 (38071,'07601','27094','26030','VIA CAVOUR N. 6','','VOLONGO','CR','VOLONGO'),
 (38072,'07601','27097','26030','VIA 25 APRILE NR.18','','CASTELDIDONE','CR','CASTELDIDONE'),
 (38073,'07601','27100','26040','PIAZZA SAN GIORGIO','','DEROVERE','CR','DEROVERE'),
 (38074,'07601','27103','26030','VIA ROMA 19','','VOLTIDO','CR','VOLTIDO'),
 (38075,'07601','27106','26047','VIA UMBERTO I 85','','SCANDOLARA RIPA D\'OGLIO','CR','SCANDOLARA RIPA D\'OGLIO'),
 (38076,'07601','27109','26030','VIA ROMA 2','','CAPPELLA DE\' PICENARDI','CR','CAPPELLA DE\' PICENARDI'),
 (38077,'07601','27112','26030','P.ZA VITTORIA NR.11','','CA\' D\'ANDREA','CR','CA\' D\'ANDREA'),
 (38078,'07601','27115','26020','P.ZA MUNICIPIO 13','','CAPPELLA CANTONE','CR','CAPPELLA CANTONE'),
 (38079,'07601','27118','26020','VIA ROMA NR.47','','CROTTA D\'ADDA','CR','CROTTA D\'ADDA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38080,'07601','27121','26020','VIA MAZZINI 20','','CUMIGNANO SUL NAVIGLIO','CR','CUMIGNANO SUL NAVIGLIO'),
 (38081,'07601','27124','12021','VIA DELLA POSTA 174','','ACCEGLIO','CN','ACCEGLIO'),
 (38082,'07601','27127','12010','VIA FOSSA\' 1','','AISONE','CN','AISONE'),
 (38083,'07601','27130','12020','P.ZZA MARCONI 11','','MACRA','CN','MACRA'),
 (38084,'07601','27133','12060','VIA PROVINCIALE  23','','BELVEDERE LANGHE','CN','BELVEDERE LANGHE'),
 (38085,'07601','27136','12070','VIA ROMA 18','','BERGOLO','CN','BERGOLO'),
 (38086,'07601','27139','12050','VIA CHIESA 1','','BORGOMALE','CN','BORGOMALE'),
 (38087,'07601','27142','12050','VIA PROVINCIALE 18','','BOSIA','CN','BOSIA'),
 (38088,'07601','27145','12080','VIA A. BORSARELLI 4','','BRIAGLIA','CN','BRIAGLIA'),
 (38089,'07601','27148','12030','VIA VILLA  24','','BRONDELLO','CN','BRONDELLO'),
 (38090,'07601','27151','12020','VIA ROMA 2','','CARTIGNANO','CN','CARTIGNANO'),
 (38091,'07601','27154','12060','VIA ROMA 26','','CASTELLINO TANARO','CN','CASTELLINO TANARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38092,'07601','27157','12020','BORGATA SERRE','','ELVA','CN','ELVA'),
 (38093,'07601','27160','12030','VIA CASANA 44','','FAULE','CN','FAULE'),
 (38094,'07601','27163','12020','VIA SAN ROCCO 4','','FRASSINO','CN','FRASSINO'),
 (38095,'07601','27166','12070','P.ZZA DELLA CHIESA 15','','GORZEGNO','CN','GORZEGNO'),
 (38096,'07601','27169','12060','VIA CAPOLUOGO 1','','LEQUIO TANARO','CN','LEQUIO TANARO'),
 (38097,'07601','27172','12070','P.ZZA MUNICIPIO 1','','LEVICE','CN','LEVICE'),
 (38098,'07601','27175','12070','VIA BRACCO 25','','LISIO','CN','LISIO'),
 (38099,'07601','27178','12020','VIA ROMA 2','','MARMORA','CN','MARMORA'),
 (38100,'07601','27181','12020','VIA CARRERA 3','','MELLE','CN','MELLE'),
 (38101,'07601','27184','12010','VIA SPADA 69','','MOIOLA','CN','MOIOLA'),
 (38102,'07601','27187','12070','VIA GALLIANO 2','','MOMBARCARO','CN','MOMBARCARO'),
 (38103,'07601','27190','12080','PIAZZA G. BIGLIA','','MONTALDO DI MONDOVI\'','CN','MONTALDO DI MONDOVI\''),
 (38104,'07601','27193','12050','VIA DELLA LANGA 2','','MONTELUPO ALBESE','CN','MONTELUPO ALBESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38105,'07601','27196','12040','VIA UMBERTO I 19','','MONTEU ROERO','CN','MONTEU ROERO'),
 (38106,'07601','27199','12070','VIA NAZIONALE 10','','NUCETTO','CN','NUCETTO'),
 (38107,'07601','27202','12030','VIA ROMA 54','','OSTANA','CN','OSTANA'),
 (38108,'07601','27205','12010','VIA MUNICIPIO 2','','PIETRAPORZIO','CN','PIETRAPORZIO'),
 (38109,'07601','27208','12020','FRAZ. MADDALENA 1','','PONTECHIANALE','CN','PONTECHIANALE'),
 (38110,'07601','27211','12070','VIA ROMA 19','','PRIERO','CN','PRIERO'),
 (38111,'07601','27214','12070','VIA VALFREDI 4','','PRIOLA','CN','PRIOLA'),
 (38112,'07601','27217','12050','VIA CARLO ALBERTO 2','','ROCCHETTA BELBO','CN','ROCCHETTA BELBO'),
 (38113,'07601','27220','12060','VIA ROMA 13','','RODDI','CN','RODDI'),
 (38114,'07601','27223','12070','PALAZZO COMUNALE','','SALE DELLE LANGHE','CN','SALE DELLE LANGHE'),
 (38115,'07601','27226','12010','VIA UMBERTO I 46','','SAMBUCO','CN','SAMBUCO'),
 (38116,'07601','27229','12050','V. PRINCIPALE 55','','SERRAVALLE LANGHE','CN','SERRAVALLE LANGHE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38117,'07601','27232','12070','VIA A. MORO 8','','SCAGNELLO','CN','SCAGNELLO'),
 (38118,'07601','27235','12060','VIA ROMA','','SOMANO','CN','SOMANO'),
 (38119,'07601','27238','12020','V. NAZIONALE 36','','STROPPO','CN','STROPPO'),
 (38120,'07601','27241','12080','VIA UMBERTO I 37','','TORRE MONDOVI\'','CN','TORRE MONDOVI\''),
 (38121,'07601','27244','12010','FRAZIONE AIRALE 24','','VALLORIATE','CN','VALLORIATE'),
 (38122,'07601','27247','12050','PIAZZA UMBERTO I','','SERRALUNGA D\'ALBA','CN','SERRALUNGA D\'ALBA'),
 (38123,'07601','27250','12010','P.ZZA MARTIRI 1','','ROASCHIA','CN','ROASCHIA'),
 (38124,'07601','27253','12060','VIA PROVINCIALE  2','','BONVICINO','CN','BONVICINO'),
 (38125,'07601','27256','12050','VIA F.LLI CORA 1','','SAN BENEDETTO BELBO','CN','SAN BENEDETTO BELBO'),
 (38126,'07601','27259','12050','P.ZZA DON MARCHISIO 2','','SINIO','CN','SINIO'),
 (38127,'07601','27262','12020','BORG. PLEJNET 10','','BELLINO','CN','BELLINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38128,'07601','27265','12050','P.ZZA MUNICIPIO 1','','CAMO','CN','CAMO'),
 (38129,'07601','27268','12050','VIA MONFORTE 9','','RODDINO','CN','RODDINO'),
 (38130,'07601','27271','12030','VIA ROMA 29','','MARTINIANA PO','CN','MARTINIANA PO'),
 (38131,'07601','27274','12050','VIA PROV. FRAZ. MANERA 21','','BENEVELLO','CN','BENEVELLO'),
 (38132,'07601','27277','12060','VIA GALLI 12','','MARSAGLIA','CN','MARSAGLIA'),
 (38133,'07601','27280','12050','VIA ROMA 20','','LEQUIO BERRIA','CN','LEQUIO BERRIA'),
 (38134,'07601','27283','12070','VIA ROMA 19','','PEZZOLO VALLE UZZONE','CN','PEZZOLO VALLE UZZONE'),
 (38135,'07601','27286','12010','VIA MENARDI 1','','ROCCASPARVERA','CN','ROCCASPARVERA'),
 (38136,'07601','27289','12040','VIA ROMA 24','','SANTO STEFANO ROERO','CN','SANTO STEFANO ROERO'),
 (38137,'07601','27292','12020','PIAZZA CADUTI 1','','CASTELMAGNO','CN','CASTELMAGNO'),
 (38138,'07601','27295','12070','VIA MAESTRA 38','','BATTIFOLLO','CN','BATTIFOLLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38139,'07601','27298','12030','P.ZA ROMA 54','','ONCINO','CN','ONCINO'),
 (38140,'07601','27301','12010','P.ZZA GALIMBERTI 7','','RITTANA','CN','RITTANA'),
 (38141,'07601','27304','12020','BORG.TETTO ROSSO 1','','ROCCABRUNA','CN','ROCCABRUNA'),
 (38142,'07601','27307','12050','VIA ROMA 8','','TREZZO TINELLA','CN','TREZZO TINELLA'),
 (38143,'07601','27310','12040','VIA ROMA 60','','MONTALDO ROERO','CN','MONTALDO ROERO'),
 (38144,'07601','27313','12070','VIA COSTE  1','','PAROLDO','CN','PAROLDO'),
 (38145,'07601','27316','12070','PALAZZO COMUNALE','','PERLETTO','CN','PERLETTO'),
 (38146,'07601','27319','12060','P.ZZA CASTELLO 2','','CIGLIE\'','CN','CIGLIE\''),
 (38147,'07601','27322','12070','VIA UMBERTO MADDALENA 10','','TORRE BORMIDA','CN','TORRE BORMIDA'),
 (38148,'07601','27325','12080','VIA UMBERTO I 18','','MONASTEROLO CASOTTO','CN','MONASTEROLO CASOTTO'),
 (38149,'07601','27328','12070','VIA ROMA 1','','ALTO','CN','ALTO'),
 (38150,'07601','27331','12070','PIAZZA A. FERRO 1','','SALE SAN GIOVANNI','CN','SALE SAN GIOVANNI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38151,'07601','27334','12030','P.ZZA  CASTELLO  11','','RUFFIA','CN','RUFFIA'),
 (38152,'07601','27337','12060','PIAZZA ROMA 1','','IGLIANO','CN','IGLIANO'),
 (38153,'07601','27340','12070','PIAZZA MUNICIPIO 7','','TORRESINA','CN','TORRESINA'),
 (38154,'07601','27343','12070','VIA S. SEBASTIANO 12','','PRUNETTO','CN','PRUNETTO'),
 (38155,'07601','27346','12050','P.ZZA DELLA CHIESA','','CISSONE','CN','CISSONE'),
 (38156,'07601','27349','12070','P.ZZA SAN ANTONINO 16','','CAPRAUNA','CN','CAPRAUNA'),
 (38157,'07601','27352','71031','VIA UMB. I 9','','ALBERONA','FG','ALBERONA'),
 (38158,'07601','27355','71030','VIA POLONIA','','CARLANTINO','FG','CARLANTINO'),
 (38159,'07601','27358','71020','P.ZZA ROMA','','CELLE DI SAN VITO','FG','CELLE SAN VITO'),
 (38160,'07601','27361','71020','VIA G. MARCONI','','FAETO','FG','FAETO'),
 (38161,'07601','27364','71020','LARGO CROCIATE','','PANNI','FG','PANNI'),
 (38162,'07601','27367','71030','VIA ALDO MORO','','SAN MARCO LA CATOLA','FG','SAN MARCO LA CATOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38163,'07601','27370','71030','VIA FARACE','','VOLTURARA APPULA','FG','VOLTURARA APPULA'),
 (38164,'07601','27373','47855','VIA TORINO,2','','GEMMANO','RN','GEMMANO'),
 (38165,'07601','27377','16010','VENTI SETTEMBRE 21 (VIA)','','CROCEFIESCHI','GE','CROCEFIESCHI'),
 (38166,'07601','27380','16040','A. PAGGI 5 B (VIA)','','FAVALE DI MALVARO','GE','FAVALE DI MALVARO'),
 (38167,'07601','27383','16024','FERRIERE 15B (VIA)','','LUMARZO','GE','LUMARZO'),
 (38168,'07601','27386','16010','POSTA 17 (PIAZZA DELLA)','','VOBBIA','GE','VOBBIA'),
 (38169,'07601','27389','16045','ACQUA DI LORSICA 12 (VIA)','','LORSICA','GE','LORSICA'),
 (38170,'07601','27392','16010','MOLINO VECCHIO 51 (LOCALITA\')','','VALBREVENNA','GE','VALBREVENNA'),
 (38171,'07601','27395','16030','N.SORACCO 61 (VIA)','','TRIBOGNA','GE','TRIBOGNA'),
 (38172,'07601','27398','16030','GOVI 1 (VIA)','','AVEGNO','GE','AVEGNO'),
 (38173,'07601','27401','16027','PROVINCIALE 15 (VIA)','','PROPATA','GE','PROPATA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38174,'07601','27404','16040','N.S. GUARDIA 26 (VIA)','','LEIVI','GE','LEIVI'),
 (38175,'07601','27407','86040','MAZZINI GIUSEPPE 72 (VIA)','','MONACILIONI','CB','MONACILIONI'),
 (38176,'07601','27410','73020','VIA ROMA 2','','BAGNOLO DEL SALENTO','LE','BAGNOLO DEL SALENTO'),
 (38177,'07601','27413','73030','P.ZA EROI 8','','GIUGGIANELLO','LE','GIUGGIANELLO'),
 (38178,'07601','27416','73020','VIA ROMA 14','','GIURDIGNANO','LE','GIURDIGNANO'),
 (38179,'07601','27419','73020','VIA RISORGIMENTO 14','','MELPIGNANO','LE','MELPIGNANO'),
 (38180,'07601','27422','73020','VIA ROMA 48','','PALMARIGGI','LE','PALMARIGGI'),
 (38181,'07601','27425','73030','VIA DIAZ 13','','SANARICA','LE','SANARICA'),
 (38182,'07601','27428','73050','VIA SAN PAOLO 9','','SECLI\'','LE','SECLI\''),
 (38183,'07601','27431','73030','VIA V.VENETO 2','','TIGGIANO','LE','TIGGIANO'),
 (38184,'07601','27434','55030','VIA FONTE VECCHIA 6','','CAREGGINE','LU','CAREGGINE'),
 (38185,'07601','27437','55020','P.ZA FONTANA','','FABBRICHE DI VALLICO','LU','FABBRICHE DI VALLICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38186,'07601','27440','55020','VIA ROMA, 46','','FOSCIANDORA','LU','FOSCIANDORA'),
 (38187,'07601','27443','55020','VIA COMUNALE','','VERGEMOLI','LU','VERGEMOLI'),
 (38188,'07601','27446','62030','VIA LEOPARDI 39 A','','ACQUACANINA','MC','ACQUACANINA'),
 (38189,'07601','27449','62030','VIA MAURIZI 34','','BOLOGNOLA','MC','BOLOGNOLA'),
 (38190,'07601','27452','62030','VIA ROMA  21','','FIORDIMONTE','MC','FIORDIMONTE'),
 (38191,'07601','27455','62030','VIA ROMA 56','','SEFRO','MC','SEFRO'),
 (38192,'07601','27458','46010','VIA MATTEOTTI 17','','MARIANA MANTOVANA','MN','MARIANA MANTOVANA'),
 (38193,'07601','27461','98040','4 NOVEMBRE, S.N.C.,PIAZZA','','CONDRO\'','ME','CONDRO\''),
 (38194,'07601','27464','98050','VIALE LIBERTA\'','','LENI','ME','LENI'),
 (38195,'07601','27467','98030','U,FOSCOLO 4 (VIA)','','MALVAGNA','ME','MALVAGNA'),
 (38196,'07601','27470','98070','VIA UMBERTO I 112','','MIRTO','ME','MIRTO'),
 (38197,'07601','27473','98030','VERGA(PIAZZA)','','MOTTA CAMASTRA','ME','MOTTA CAMASTRA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38198,'07601','27476','98030','UMBERTO I11 (VIA)','','ROCCELLA VALDEMONE','ME','ROCCELLA VALDEMONE'),
 (38199,'07601','27479','98070','VIA V. EMANUELE 31','','SAN SALVATORE DI FITALIA','ME','SAN SALVATORE DI FITALIA'),
 (38200,'07601','27482','26852','VIA MELEGNANO 27','','CASALETTO LODIGIANO','LO','CASALETTO LODIGIANO'),
 (38201,'07601','27485','26848','VIALE ITALIA 15','','SAN FIORANO','LO','SAN FIORANO'),
 (38202,'07601','27488','26853','VIA ROMA 38','','CASELLE LURANI','LO','CASELLE LURANI'),
 (38203,'07601','27491','26828','VIA GARIBALDI','','TURANO LODIGIANO','LO','TURANO LODIGIANO'),
 (38204,'07601','27494','26821','P.ZZA  XXV APRILE 2','','BERTONICO','LO','BERTONICO'),
 (38205,'07601','27497','20020','VIA PONTE DI CASTANO 2','','NOSATE','MI','NOSATE'),
 (38206,'07601','27500','26844','PIAZZA 4 NOVEMBRE 1','','CAVACURTA','LO','CAVACURTA'),
 (38207,'07601','27503','20060','VIA MUNICIPIO 3','','COLTURANO','MI','COLTURANO'),
 (38208,'07601','27506','20050','VIA PRINCIPALE ANGOLO VIA KENNEDY','','CORREZZANA','MI','CORREZZANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38209,'07601','27509','80030','PIAZZA MUNICIPIO, 8','','CARBONARA DI NOLA','NA','CARBONARA DI NOLA'),
 (38210,'07601','27512','80032','VIA BARONE M.','','CASAMARCIANO','NA','CASAMARCIANO'),
 (38211,'07601','27515','80030','VIA NOLA','','COMIZIANO','NA','COMIZIANO'),
 (38212,'07601','27518','80030','PIAZZA MUNICIPIO','','LIVERI','NA','LIVERI'),
 (38213,'07601','27521','80030','VIA SAN BARTOLOMEO, 48','','TUFINO','NA','TUFINO'),
 (38214,'07601','27524','80040','VIA SANTA 1','','MASSA DI SOMMA','NA','MASSA DI SOMMA'),
 (38215,'07601','27527','28010','MARCONI 1 (PIAZZA)','','AMENO','NO','AMENO'),
 (38216,'07601','27530','28832','SCALONE CAIROLI 2','','BELGIRATE','VB','BELGIRATE'),
 (38217,'07601','27533','28010','MARTIRI  22 (VIA)','','BOGOGNO','NO','BOGOGNO'),
 (38218,'07601','27536','28060','VITTORIO EMANUELE III 14 (VIA)','','CASALBELTRAME','NO','CASALBELTRAME'),
 (38219,'07601','27539','28891','P.ZZA MARCONI 16','','CESARA','VB','CESARA'),
 (38220,'07601','27542','28801','P.ZZA VITT.EMANUELE 10','','COSSOGNO','VB','COSSOGNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38221,'07601','27545','28852','P.ZZA UMBERTO I 10','','CRAVEGGIA','VB','CRAVEGGIA'),
 (38222,'07601','27548','28070','MATTEOTTI 38 (VIA)','','GARBAGNA NOVARESE','NO','GARBAGNA NOVARESE'),
 (38223,'07601','27551','28855','VIA PROVINCIALE 11','','MASERA','VB','MASERA'),
 (38224,'07601','27554','28010','C. SPERATI 3 (VIA)','','MIASINO','NO','MIASINO'),
 (38225,'07601','27557','28070','GIOVANNI GENESTRONE 3 (VIA)','','NIBBIOLA','NO','NIBBIOLA'),
 (38226,'07601','27562','28010','VITTORIO VENETO 17 (VIA)','','DIVIGNANO','NO','DIVIGNANO'),
 (38227,'07601','27566','28896','VIA CAV. FUSARI 1','','QUARNA SOTTO','VB','QUARNA SOTTO'),
 (38228,'07601','27569','28060','CAVOUR 8 (VIA)','','RECETTO','NO','RECETTO'),
 (38229,'07601','27572','28843','VIA PROVINCIALE 71','','SEPPIANA','VB','SEPPIANA'),
 (38230,'07601','27575','28060','NAZZARIO SAURO 24 (VIA)','','SILLAVENGO','NO','SILLAVENGO'),
 (38231,'07601','27578','28060','IV NOVEMBRE 42 (VIA)','','VICOLUNGO','NO','VICOLUNGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38232,'07601','27581','28060','ROMA 21 (VIA)','','VINZAGLIO','NO','VINZAGLIO'),
 (38233,'07601','27584','28010','BATTISTI 5 (PIAZZA)','','BOLZANO NOVARESE','NO','BOLZANO NOVARESE'),
 (38234,'07601','27587','28813','VIA PROVINCIALE 26','','BEE','VB','BEE'),
 (38235,'07601','27590','28895','VIA MARTIRI 25','','MASSIOLA','VB','MASSIOLA'),
 (38236,'07601','27593','28856','PIAZZA SANTUARIO 2','','RE','VB','RE'),
 (38237,'07601','27596','28896','VIA CIRCONVALLAZIONE  24','','QUARNA SOPRA','VB','QUARNA SOPRA'),
 (38238,'07601','27599','28825','VIA FALMENTA 3','','GURRO','VB','GURRO'),
 (38239,'07601','27605','28893','VIA C.CANE 1','','LOREGLIA','VB','LOREGLIA'),
 (38240,'07601','27608','28817','VIA ROMA 1','','MIAZZINA','VB','MIAZZINA'),
 (38241,'07601','27611','28891','P.ZZA S. ROCCO','','NONIO','VB','NONIO'),
 (38242,'07601','27614','28060','VITTORIO VENETO 1 (VIA)','','SAN NAZZARO SESIA','NO','SAN NAZZARO SESIA'),
 (38243,'07601','27617','28816','VIA CAMBIESSO, 1','','INTRAGNA','VB','INTRAGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38244,'07601','27620','28815','VIA VICO, 6','','CAPREZZO','VB','CAPREZZO'),
 (38245,'07601','27623','28060','MATTEOTTI 1 (VIA)','','GRANOZZO CON MONTICELLO','NO','GRANOZZO CON MONTICELLO'),
 (38246,'07601','27626','28891','VIA VIGNOLO 2','','AROLA','VB','AROLA'),
 (38247,'07601','27629','28070','ROMA 11 (VIA)','','TERDOBBIATE','NO','TERDOBBIATE'),
 (38248,'07601','27632','28060','VITTORIO EMANUELE III 12 II (PIAZZA','','LANDIONA','NO','LANDIONA'),
 (38249,'07601','27635','28825','P.ZZA DELLA CHIESA, 1','','FALMENTA','VB','FALMENTA'),
 (38250,'07601','27638','28864','VIA CAPOLUOGO 71','','MONTECRESTESE','VB','MONTECRESTESE'),
 (38251,'07601','27641','28010','CAVOUR 37 (VIA)','','VAPRIO D\'AGOGNA','NO','VAPRIO D\'AGOGNA'),
 (38252,'07601','27644','28858','P.ZZA CHIESA 2','','TOCENO','VB','TOCENO'),
 (38253,'07601','27647','28040','SANTA MARIA 10 (VIA)','','MEZZOMERICO','NO','MEZZOMERICO'),
 (38254,'07601','27650','28060','ROMA 22 (VIA)','','SOZZAGO','NO','SOZZAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38255,'07601','27653','28812','VIA ROMA 65','','AURANO','VB','AURANO'),
 (38256,'07601','27656','28877','VIA MEGOLO 10','','ANZOLA D\'OSSOLA','VB','ANZOLA D\'OSSOLA'),
 (38257,'07601','27659','28060','ROMA 14 (VIALE)','','CASTELLAZZO NOVARESE','NO','CASTELLAZZO NOVARESE'),
 (38258,'07601','27662','28819','VIA VIGNONE, 19','','VIGNONE','VB','VIGNONE'),
 (38259,'07601','27665','28060','MARTIRI 1 (PIAZZA)','','COMIGNAGO','NO','COMIGNAGO'),
 (38260,'07601','27668','35040','ROMA 12(VIA)','','VIGHIZZOLO D\'ESTE','PD','VIGHIZZOLO D\'ESTE'),
 (38261,'07601','27671','35040','ROMA 1 A(VIA)','','BARBONA','PD','BARBONA'),
 (38262,'07601','27674','27050','VIA IV NOVEMBRE,29','','BAGNARIA','PV','BAGNARIA'),
 (38263,'07601','27677','27041','VIA MONTEBELLO, 19 21','','BARBIANELLO','PV','BARBIANELLO'),
 (38264,'07601','27680','27050','VIA BEL PELIZZA, 6','','BASTIDA PANCARANA','PV','BASTIDA PANCARANA'),
 (38265,'07601','27683','27040','PIAZZA LIBERTA\' 2','','BORGORATTO MORMOROLO','PV','BORGORATTO MORMOROLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38266,'07601','27686','27040','VIA DISPERSI IN RUSSIA, 12','','CASATISMA','PV','CASATISMA'),
 (38267,'07601','27689','27040','VIA ROMA,25','','CASTELLETTO DI BRANDUZZO','PV','CASTELLETTO DI BRANDUZZO'),
 (38268,'07601','27692','28824','VIA CAREMOLI, 1','','OGGEBBIO','VB','OGGEBBIO'),
 (38269,'07601','27695','28884','VIA CASELLA  1','','PALLANZENO','VB','PALLANZENO'),
 (38270,'07601','27698','27020','PIAZZA CASTELLO 2','','CERGNAGO','PV','CERGNAGO'),
 (38271,'07601','27701','27030','VIA ROMA 18','','COZZO','PV','COZZO'),
 (38272,'07601','27704','27040','VIA FONTANA, 1','','FORTUNAGO','PV','FORTUNAGO'),
 (38273,'07601','27707','27030','VIA A. CORTI 26','','GAMBARANA','PV','GAMBARANA'),
 (38274,'07601','27710','27010','PIAZZA UMBERTO I, 3','','INVERNO E MONTELEONE','PV','INVERNO E MONTELEONE'),
 (38275,'07601','27713','27050','VIA ROMA, 40','','PONTE NIZZA','PV','PONTE NIZZA'),
 (38276,'07601','27716','27040','VIA ROMA, 18','','MONTALTO PAVESE','PV','MONTALTO PAVESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38277,'07601','27719','27040','PIAZZA LIBERTA\' 1','','MORNICO LOSANA','PV','MORNICO LOSANA'),
 (38278,'07601','27722','27020','VIA ROMA, 6','','NICORVO','PV','NICORVO'),
 (38279,'07601','27725','27030','VIA STAZIONE,3','','PIEVE ALBIGNOLA','PV','PIEVE ALBIGNOLA'),
 (38280,'07601','27728','27050','VIA GARIBALDI 24','','REDAVALLE','PV','REDAVALLE'),
 (38281,'07601','27731','27040','VIA ROMA, 6','','SAN DAMIANO AL COLLE','PV','SAN DAMIANO AL COLLE'),
 (38282,'07601','27734','27030','VIA ROMA, 27','','SANT\'ANGELO LOMELLINA','PV','SANT\'ANGELO LOMELLINA'),
 (38283,'07601','27737','27020','VIA VITT. VENETO,22','','SEMIANA','PV','SEMIANA'),
 (38284,'07601','27740','27048','VIA ROMA,77','','SOMMO','PV','SOMMO'),
 (38285,'07601','27743','27030','VIA MARCONI,13','','SUARDI','PV','SUARDI'),
 (38286,'07601','27746','27020','P ZA DELLA LIBERTA\' 15','','TORRE D\'ISOLA','PV','TORRE D\'ISOLA'),
 (38287,'07601','27749','27030','VIA STEFANO POLLINI 78 C','','VILLANOVA D\'ARDENGHI','PV','VILLANOVA D\'ARDENGHI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38288,'07601','27752','27020','VIA ROMA,37','','ZERBOLO\'','PV','ZERBOLO\''),
 (38289,'07601','27755','27050','VIA FERRARIS, 28','','PIZZALE','PV','PIZZALE'),
 (38290,'07601','27758','27040','PIAZZA GARIBALDI, 1','','PIETRA DE\' GIORGI','PV','PIETRA DE\' GIORGI'),
 (38291,'07601','27761','27050','PIAZZA VITTORIO VENETO, 1','','SILVANO PIETRA','PV','SILVANO PIETRA'),
 (38292,'07601','27764','27030','VIA VALENTICH,2','','MEZZANA RABATTONE','PV','MEZZANA RABATTONE'),
 (38293,'07601','27767','27050','VIA EMILIA-FRAZ. FUMO-, 20','','CORVINO SAN QUIRICO','PV','CORVINO SAN QUIRICO'),
 (38294,'07601','27770','27050','VIA CASA PONTE-FRAZ. CASA PONTE, 8','','VAL DI NIZZA','PV','VAL DI NIZZA'),
 (38295,'07601','27773','27050','VIA ROMA,23','','CORNALE','PV','CORNALE'),
 (38296,'07601','27776','27040','VIA ROMA,11','','MEZZANINO','PV','MEZZANINO'),
 (38297,'07601','27779','27050','VIA VITTORIO VENETO,1','','PANCARANA','PV','PANCARANA'),
 (38298,'07601','27782','27010','VIA ROMA,5','','MARZANO','PV','MARZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38299,'07601','27785','27040','VIA XXV APRILE','','REA','PV','REA'),
 (38300,'07601','27788','27050','VIA CAPOLUOGO,19','','MENCONICO','PV','MENCONICO'),
 (38301,'07601','27791','27020','PIAZZA MARCONI,2','','TRIVOLZIO','PV','TRIVOLZIO'),
 (38302,'07601','27794','27050','VIA MOMBELLI, 37','','VALVERDE','PV','VALVERDE'),
 (38303,'07601','27797','27040','VIA ROMA, 36 B','','CASTANA','PV','CASTANA'),
 (38304,'07601','27800','27011','VIA ALBERTARIO,9','','FILIGHERA','PV','FILIGHERA'),
 (38305,'07601','27803','27020','VIA ROMA 17','','TROVO','PV','TROVO'),
 (38306,'07601','27806','27040','PIAZZA CASTELLO,2','','CIGOGNOLA','PV','CIGOGNOLA'),
 (38307,'07601','27809','27050','VIA COMUNALE','','TORRICELLA VERZATE','PV','TORRICELLA VERZATE'),
 (38308,'07601','27812','27010','VIA MARCONI 72 74','','CERANOVA','PV','CERANOVA'),
 (38309,'07601','27815','27010','P.ALE COMUNALE','','ZECCONE','PV','ZECCONE'),
 (38310,'07601','27818','27010','P.ZZA UMBERTO I  25','','GERENZAGO','PV','GERENZAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38311,'07601','27821','27040','VIA S.PERTINI 34','','BOSNASCO','PV','BOSNASCO'),
 (38312,'07601','27824','06060','VICOLO DELLA STAFFA, 1','','PACIANO','PG','PACIANO'),
 (38313,'07601','27827','06040','VIA G. MARCONI,3','','SANT\'ANATOLIA DI NARCO','PG','SANT\'ANATOLIA DI NARCO'),
 (38314,'07601','27830','61010','CASTELLO 3 A (VIA)','','CASTELDELCI','PS','CASTELDELCI'),
 (38315,'07601','27833','61020','GIOVANNI XXIII 40 (VIA)','','FRONTINO','PS','FRONTINO'),
 (38316,'07601','27836','61020','G. C. MARINELLI SERVITA 2 (VIA)','','MONTECICCARDO','PS','MONTECICCARDO'),
 (38317,'07601','27839','61020','MUNICIPIO 5 (PIAZZA)','','PIETRARUBBIA','PS','PIETRARUBBIA'),
 (38318,'07601','27842','61010','GARIBALDI GIUSEPPE (PIAZZA)','','TALAMELLO','PS','TALAMELLO'),
 (38319,'07601','27845','29010','VIA ROMA 106','','GAZZOLA','PC','GAZZOLA'),
 (38320,'07601','27848','34070','VIA CASTELLO 3','','SAN FLORIANO DEL COLLIO','GO','SAN FLORIANO DEL COLLIO'),
 (38321,'07601','27851','34070','VIA 24 MAGGIO 59','','MOSSA','GO','MOSSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38322,'07601','27854','34070','VIA TORRIANI','','MEDEA','GO','MEDEA'),
 (38323,'07601','27857','11020','FRAZ. LA FABBRICA 162','','CHAMPDEPRAZ','AO','CHAMPDEPRAZ'),
 (38324,'07601','27860','29010','VIA V.VENETO 1','','PECORARA','PC','PECORARA'),
 (38325,'07601','27863','29010','VIA ROMA 25','','PIOZZANO','PC','PIOZZANO'),
 (38326,'07601','27866','29010','VIA ROMA 34','','SAN PIETRO IN CERRO','PC','SAN PIETRO IN CERRO'),
 (38327,'07601','27869','29020','P.ZA MUNICIPIO 2','','CERIGNALE','PC','CERIGNALE'),
 (38328,'07601','27872','29020','VIA PROVINCIALE 77','','ZERBA','PC','ZERBA'),
 (38329,'07601','27875','29010','VIA V. EMANUELE','','CAMINATA','PC','CAMINATA'),
 (38330,'07601','27878','29010','VIA LIBERTA\'','','BESENZONE','PC','BESENZONE'),
 (38331,'07601','27881','18030','G.VIALE,1,P.ZA','','AIROLE','IM','AIROLE'),
 (38332,'07601','27884','18030','VITT. EMANUELE II,11,P.ZA','','APRICALE','IM','APRICALE'),
 (38333,'07601','27887','18021','VIA GUGLIERI 21','','BORGOMARO','IM','BORGOMARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38334,'07601','27890','18011','S. SANTO,26,VIA','','CASTELLARO','IM','CASTELLARO'),
 (38335,'07601','27893','18022','VIA ROMA 10','','CESIO','IM','CESIO'),
 (38336,'07601','27896','18030','ROMA,4,VIA','','ISOLABONA','IM','ISOLABONA'),
 (38337,'07601','27899','18025','P.ZA ROMA 1','','MENDATICA','IM','MENDATICA'),
 (38338,'07601','27902','18010','ARGENTINA,22,VIA','','MONTALTO LIGURE','IM','MONTALTO LIGURE'),
 (38339,'07601','27905','18030','RIMEMBRANZA,2,VIALE','','OLIVETTA SAN MICHELE','IM','OLIVETTA SAN MICHELE'),
 (38340,'07601','27908','18030','GRAMSCI,10,VIA','','PERINALDO','IM','PERINALDO'),
 (38341,'07601','27911','18100','P.ZA ASCHERI 2','','PRELA\'','IM','PRELA\''),
 (38342,'07601','27914','18020','VIA ALLA PARROCCHIA SNC','','RANZO','IM','RANZO'),
 (38343,'07601','27917','18026','VIA ROMA 3','','REZZO','IM','REZZO'),
 (38344,'07601','27920','18030','ROMA,4,VIA','','SAN BIAGIO DELLA CIMA','IM','SAN BIAGIO DELLA CIMA'),
 (38345,'07601','27923','18030','S.MARTINO,1,VIA','','SOLDANO','IM','SOLDANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38346,'07601','27926','18010','ITALIA,7,CORSO','','TRIORA','IM','TRIORA'),
 (38347,'07601','27929','18012','NICOLA ROSSI,1,PIAZZA','','VALLEBONA','IM','VALLEBONA'),
 (38348,'07601','27932','18026','P.ZA IV NOVEMBRE SNC','','VESSALICO','IM','VESSALICO'),
 (38349,'07601','27935','18031','ROMA,70,VIA','','BAIARDO','IM','BAIARDO'),
 (38350,'07601','27938','18013','VIA MELORIA 14','','DIANO CASTELLO','IM','DIANO CASTELLO'),
 (38351,'07601','27941','18016','VIA CASCIONE, 18','','VILLA FARALDI','IM','VILLA FARALDI'),
 (38352,'07601','27944','18010','GARIBALDI,17,PIAZZA','','CARPASIO','IM','CARPASIO'),
 (38353,'07601','27947','18017','VIA MATTEOTTI 11','','CIPRESSA','IM','CIPRESSA'),
 (38354,'07601','27950','18100','VIA G.B. ANSALDO 9','','VASIA','IM','VASIA'),
 (38355,'07601','27953','18027','VIA PIEMONTE 3','','CHIUSANICO','IM','CHIUSANICO'),
 (38356,'07601','27956','18010','P.ZA COMUNALE 2','','PIETRABRUNA','IM','PIETRABRUNA'),
 (38357,'07601','27959','18022','P.ZA MARCONI 4','','CARAVONICA','IM','CARAVONICA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38358,'07601','27962','18012','MACCARIO,12,VIA','','SEBORGA','IM','SEBORGA'),
 (38359,'07601','27965','18030','DELLA RIMEMBRANZA,79,VIA','','ROCCHETTA NERVINA','IM','ROCCHETTA NERVINA'),
 (38360,'07601','27968','18015','P.ZA S. MARIA 1 BIS','','POMPEIANA','IM','POMPEIANA'),
 (38361,'07601','27971','18021','VIA BARGHI 1','','AURIGO','IM','AURIGO'),
 (38362,'07601','27974','18027','VIA ROMA 41','','LUCINASCO','IM','LUCINASCO'),
 (38363,'07601','27977','18017','P.ZA MARCONI 1','','CIVEZZA','IM','CIVEZZA'),
 (38364,'07601','27980','18023','VIA AI PRATI 2','','MONTEGROSSO PIAN LATTE','IM','MONTEGROSSO PIAN LATTE'),
 (38365,'07601','27983','18026','VIA D.ALIGHIERI 36','','ARMO','IM','ARMO'),
 (38366,'07601','27986','85010','PIAZZA MARCONI, 16','','ABRIOLA','PZ','ABRIOLA'),
 (38367,'07601','27989','85010','PIAZZA UMBERTO I 30 31','','ARMENTO','PZ','ARMENTO'),
 (38368,'07601','27992','85030','VIA VITTORIO EMANUELE, 61','','FARDELLA','PZ','FARDELLA'),
 (38369,'07601','27995','85010','VIA SAN ROCCO,137','','GALLICCHIO','PZ','GALLICCHIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38370,'07601','27998','85010','CORSO UMBERTO, 27','','GUARDIA PERTICARA','PZ','GUARDIA PERTICARA'),
 (38371,'07601','28001','85010','VIA SAN ROCCO 9','','MISSANELLO','PZ','MISSANELLO'),
 (38372,'07601','28004','85053','PIAZZA ROMA, 4','','MONTEMURRO','PZ','MONTEMURRO'),
 (38373,'07601','28007','85040','VIA REGINA MARGHERITA,131','','NEMOLI','PZ','NEMOLI'),
 (38374,'07601','28010','85020','PIAZZA XX SETTEMBRE','','RAPONE','PZ','RAPONE'),
 (38375,'07601','28013','11020','VIALE FRUTTAZ 7','','TORGNON','AO','TORGNON'),
 (38376,'07601','28016','11010','VIA ROMA 37','','SAINT-OYEN','AO','SAINT OYEN'),
 (38377,'07601','28021','85010','VIA MEDAGLIA D\'ORO SNC','','SAN CHIRICO NUOVO','PZ','SAN CHIRICO NUOVO'),
 (38378,'07601','28024','85030','VIA APPIA SNC','','SAN CHIRICO RAPARO','PZ','SAN CHIRICO RAPARO'),
 (38379,'07601','28027','85030','VIA MANZONI','','SAN COSTANTINO ALBANESE','PZ','SAN COSTANTINO ALBANESE'),
 (38380,'07601','28030','85030','VIA CASALE SNC','','SAN MARTINO D\'AGRI','PZ','SAN MARTINO D\'AGRI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38381,'07601','28033','85030','VIA F. BANDIERA 3','','SAN PAOLO ALBANESE','PZ','SAN PAOLO ALBANESE'),
 (38382,'07601','28036','85050','VIA ROMA,51','','GRUMENTO NOVA','PZ','GRUMENTO NOVA'),
 (38383,'07601','28039','85040','PIAZZA PLEBISCITO','','SARCONI','PZ','SARCONI'),
 (38384,'07601','28042','85050','VIA PROVINCIALE, 5','','SASSO DI CASTALDA','PZ','SASSO DI CASTALDA'),
 (38385,'07601','28045','85050','CORSO GARIBALDI SNC','','SAVOIA DI LUCANIA','PZ','SAVOIA DI LUCANIA'),
 (38386,'07601','28048','85039','VIA PETROCELLI SNC','','SPINOSO','PZ','SPINOSO'),
 (38387,'07601','28051','85030','VIA PROVINCIALE','','TEANA','PZ','TEANA'),
 (38388,'07601','28054','85018','P.ZZA IV NOVEMBRE','','TRIVIGNO','PZ','TRIVIGNO'),
 (38389,'07601','28057','89020','MONEA ANTONIO 6 (VIA)','','CANDIDONI','RC','CANDIDONI'),
 (38390,'07601','28060','89060','MILITE IGNOTO 40 (VIA)','','CARDETO','RC','CARDETO'),
 (38391,'07601','28063','89050','DE NAVA GIUSEPPE 19 (VIA)','','COSOLETO','RC','COSOLETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38392,'07601','28066','89050','TOBRUK 44 (VIA)','','FIUMARA','RC','FIUMARA'),
 (38393,'07601','28069','89050','ROMA (VIA)','','LAGANADI','RC','LAGANADI'),
 (38394,'07601','28072','89020','28 OTTOBRE 50 (VIA)','','MELICUCCA\'','RC','MELICUCCA\''),
 (38395,'07601','28075','89020','QUATTRO NOVEMBRE 7 (VIA)','','SAN PROCOPIO','RC','SAN PROCOPIO'),
 (38396,'07601','28078','89056','UMBERTO PRIMO 57 (CORSO)','','SANTA CRISTINA D\'ASPROMONT','RC','SANTA CRISTINA D\'ASPROMONTE'),
 (38397,'07601','28081','89050','ROMA 12 (VIA)','','SANT\'ALESSIO IN ASPROMONTE','RC','SANT\'ALESSIO D\'ASPROMONTE'),
 (38398,'07601','28084','89010','XXIV MAGGIO 26 (VIA)','','SCIDO','RC','SCIDO'),
 (38399,'07601','28087','89020','UMBERTO I 6 (CORSO)','','SERRATA','RC','SERRATA'),
 (38400,'07601','28090','89010','ROMA (VIA)','','TERRANOVA SAPPO MINULIO','RC','TERRANOVA SAPPO MINULIO'),
 (38401,'07601','28093','00022','A. TORRESINI 10 (VIA)','','ANTICOLI CORRADO','RM','ANTICOLI CORRADO'),
 (38402,'07601','28096','00020','MANZONI 3 (VIA)','','CAMERATA NUOVA','RM','CAMERATA NUOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38403,'07601','28099','00020','F. ANTONINI 1 (PIAZZA)','','CANTERANO','RM','CANTERANO'),
 (38404,'07601','28102','00030','VITT. VENETO SNC (VIA)','','CASTEL SAN PIETRO ROMANO','RM','CASTEL SAN PIETRO ROMANO'),
 (38405,'07601','28105','00020','GUGLIELMO MARCONI 10 (PIAZZA) (SEDE','','CERRETO LAZIALE','RM','CERRETO LAZIALE'),
 (38406,'07601','28108','00020','UMBERTO I 11 (PIAZZA)','','CERVARA DI ROMA','RM','CERVARA DI ROMA'),
 (38407,'07601','28111','00020','FUORI PORTA S. ANNA 22 (PIAZZA)','','CICILIANO','RM','CICILIANO'),
 (38408,'07601','28114','00020','DOTTOR CARLO TODINI 8 (VIA)','','CINETO ROMANO','RM','CINETO ROMANO'),
 (38409,'07601','28117','00060','ROMANA 1 (VIA)','','FILACCIANO','RM','FILACCIANO'),
 (38410,'07601','28120','00030','VITTORIA 25 (VIALE DELLA)','','GAVIGNANO','RM','GAVIGNANO'),
 (38411,'07601','28123','00025','DELLE FONTANELLE SNC (VIA)','','GERANO','RM','GERANO'),
 (38412,'07601','28126','00030','TURATI F. 21 (VIA)','','GORGA','RM','GORGA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38413,'07601','28129','00026','ORAZIO FLACCO 2 A (VIA)','','LICENZA','RM','LICENZA'),
 (38414,'07601','28132','00020','DI CORTE, 2 (PIAZZA)','','MANDELA','RM','MANDELA'),
 (38415,'07601','28135','00020','DANTE, 15 (PIAZZA)','','MARANO EQUO','RM','MARANO EQUO'),
 (38416,'07601','28138','00020','GARIBALDI SNC (PIAZZA)','','PERCILE','RM','PERCILE'),
 (38417,'07601','28141','00020','DELLA PACE S.N.C. (VIA)','','RIOFREDDO','RM','RIOFREDDO'),
 (38418,'07601','28144','00020','DEL MUNICIPIO 29 (VIA)','','ROCCA CANTERANO','RM','ROCCA CANTERANO'),
 (38419,'07601','28147','00020','DEL RIO 12 (VIA)','','ROCCAGIOVINE','RM','ROCCAGIOVINE'),
 (38420,'07601','28150','00030','DELLA LIBERTA\' (CORSO)','','ROCCA SANTO STEFANO','RM','ROCCA SANTO STEFANO'),
 (38421,'07601','28153','00027','ITALIA 15 (VIALE)','','ROVIANO','RM','ROVIANO'),
 (38422,'07601','28156','00020','GIARDINETTO 2 (VIA)','','SAMBUCI','RM','SAMBUCI'),
 (38423,'07601','28159','00060','REPUBBLICA 3(PIAZZA DELLA)','','TORRITA TIBERINA','RM','TORRITA TIBERINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38424,'07601','28162','00020','DEL MERCATO 14 (PIAZZA)','','VALLINFREDA','RM','VALLINFREDA'),
 (38425,'07601','28165','00010','PROVINCIALE 15 B (VIA)','','MONTEFLAVIO','RM','MONTEFLAVIO'),
 (38426,'07601','28167','00030','A. FREZZA, 1 (VIA)','','CAPRANICA PRENESTINA','RM','CAPRANICA PRENESTINA'),
 (38427,'07601','28170','00020','DELLA PAGLIA (VIA)','','VIVARO ROMANO','RM','VIVARO ROMANO'),
 (38428,'07601','28173','11020','CAPOLUOGO 1 A','','VERRAYES','AO','VERRAYES'),
 (38429,'07601','28176','11010','FRAZ. LA CRETAZ 1','','OYACE','AO','OYACE'),
 (38430,'07601','28181','00030','PIO XII (VIA)','','ROCCA DI CAVE','RM','ROCCA DI CAVE'),
 (38431,'07601','28184','00020','S. FRANCESCO 15 (PIAZZA)','','VALLEPIETRA','RM','VALLEPIETRA'),
 (38432,'07601','28187','00030','A. DE GASPERI S.N.C. (VIA)','','ROIATE','RM','ROIATE'),
 (38433,'07601','28190','00020','IV NOVEMBRE (VIA)','','JENNE','RM','JENNE'),
 (38434,'07601','28193','00020','PORTA NUOVA 27 (VIA)','','ARCINAZZO ROMANO','RM','ARCINAZZO ROMANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38435,'07601','28196','00010','VENETO, 50 (VIA)','','CASAPE','RM','CASAPE'),
 (38436,'07601','28199','00060','RISORGIMENTO 1 (PIAZZA)','','MAGLIANO ROMANO','RM','MAGLIANO ROMANO'),
 (38437,'07601','28202','45030','PIAZZA IV NOVEMBRE 1','','CALTO','RO','CALTO'),
 (38438,'07601','28205','45030','PIAZZA MATTEOTTI 5','','PONTECCHIO POLESINE','RO','PONTECCHIO POLESINE'),
 (38439,'07601','28208','84010','VITTORIO EMANUELE 27 (CORSO)','','ATRANI','SA','ATRANI'),
 (38440,'07601','28211','84055','P.ZA MERCATO 18','','FELITTO','SA','FELITTO'),
 (38441,'07601','28214','84050','MUNICIPIO 6 A (VIA)','','LUSTRA','SA','LUSTRA'),
 (38442,'07601','28217','84070','EUROPA 8 (PIAZZA)','','SALENTO','SA','SALENTO'),
 (38443,'07601','28220','84010','MUNICIPIO 12 (PIAZZA)','','SCALA','SA','SCALA'),
 (38444,'07601','28223','84070','ROMA (VIA)','','SERRAMEZZANA','SA','SERRAMEZZANA'),
 (38445,'07601','28226','07030','STRADA PROV.TERGU','','TERGU','SS','TERGU'),
 (38446,'07601','28229','23010','VIA MARCONI, 2','','CAIOLO','SO','CAIOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38447,'07601','28232','23030','VIA ZAMPATTI, 42','','LOVERO VALTELLINO','SO','LOVERO VALTELLINO'),
 (38448,'07601','28235','23020','VIA CENTRO, 52','','SAN GIACOMO FILIPPO','SO','SAN GIACOMO FILIPPO'),
 (38449,'07601','28238','23030','VIA ROMA, 21','','SERNIO','SO','SERNIO'),
 (38450,'07601','28241','23020','ROMA,25,PIAZZA','','TORRE DI SANTA MARIA','SO','TORRE DI SANTA MARIA'),
 (38451,'07601','28244','23016','VIA VALERIANA, 22','','MANTELLO','SO','MANTELLO'),
 (38452,'07601','28247','23010','VIA PIAZZA, 9','','ROGOLO','SO','ROGOLO'),
 (38453,'07601','28250','23010','VIA SERONE, 65','','CIVO','SO','CIVO'),
 (38454,'07601','28253','23010','VIA DE MAZZI, 12','','GEROLA ALTA','SO','GEROLA ALTA'),
 (38455,'07601','28256','23010','VIA VALERIANA, 22','','RASURA','SO','RASURA'),
 (38456,'07601','28259','23010','VIA CESARE BATTISTI, 8','','DAZIO','SO','DAZIO'),
 (38457,'07601','28262','23020','VIA PANORAMICA, 25','','POGGIRIDENTI','SO','POGGIRIDENTI'),
 (38458,'07601','28265','23010','VIA ROMA, 29','','FORCOLA','SO','FORCOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38459,'07601','28268','23020','NAZIONALE, 64 ,PIAZZA','','VERCEIA','SO','VERCEIA'),
 (38460,'07601','28271','23010','VIA ROMA, 23','','BUGLIO IN MONTE','SO','BUGLIO IN MONTE'),
 (38461,'07601','28274','23020','VIA CENTRO, 5','','SPRIANA','SO','SPRIANA'),
 (38462,'07601','28277','23010','VIA VANONI, 3','','POSTALESIO','SO','POSTALESIO'),
 (38463,'07601','28280','23010','VIA PUSTERLA, 6','','MELLO','SO','MELLO'),
 (38464,'07601','28283','23020','PIAZZA DON CURTO, 7','','MESE','SO','MESE'),
 (38465,'07601','28286','23010','VIA ROMA, 1','','CINO','SO','CINO'),
 (38466,'07601','28289','23010','VIA ROMA, 24','','BEMA','SO','BEMA'),
 (38467,'07601','28292','23010','VIA VITTORIO EMANUELE, 21','','FUSINE','SO','FUSINE'),
 (38468,'07601','28295','10010','PIAZZA A. OLIVETTI 1','','ALICE SUPERIORE','TO','ALICE SUPERIORE'),
 (38469,'07601','28298','10020','VIA G. LISA N.22','','ARIGNANO','TO','ARIGNANO'),
 (38470,'07601','28301','10010','PIAZZA COMUNALE 1','','BAIRO','TO','BAIRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38471,'07601','28304','10080','VIA MONTEGRAPPA 23','','BALDISSERO CANAVESE','TO','BALDISSERO CANAVESE'),
 (38472,'07601','28307','10070','VIA ROMA 139','','BALME','TO','BALME'),
 (38473,'07601','28310','10080','VIA G. CIGLIANA 1','','BORGIALLO','TO','BORGIALLO'),
 (38474,'07601','28313','10080','PIAZZA SCLOPIS 9','','BROSSO','TO','BROSSO'),
 (38475,'07601','28316','10020','PIAZZA EUROPA N.1','','BROZOLO','TO','BROZOLO'),
 (38476,'07601','28319','10080','VIA FRATELLI CHIAPETTO 1','','BUSANO','TO','BUSANO'),
 (38477,'07601','28322','10080','VIA MEZZAVILLA 7 BIS','','CANISCHIO','TO','CANISCHIO'),
 (38478,'07601','28325','10010','VIA POZZALLE 14','','CAREMA','TO','CAREMA'),
 (38479,'07601','28328','10090','P.ZZA ROVERE 3','','CASTAGNETO PO','TO','CASTAGNETO PO'),
 (38480,'07601','28331','10080','VIA CAPOLUOGO 1','','CERESOLE REALE','TO','CERESOLE REALE'),
 (38481,'07601','28334','11020','VIA ROMA 35','','LILLIANES','AO','LILLIANES'),
 (38482,'07601','28337','11020','CAPOLUOGO 5','','ISSIME','AO','ISSIME');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38483,'07601','28342','10070','VIA ROMA N.2','','CHIALAMBERTO','TO','CHIALAMBERTO'),
 (38484,'07601','28345','10080','VIA CAPPA 2','','CINTANO','TO','CINTANO'),
 (38485,'07601','28348','10080','VIA GHELLA 13','','COLLERETTO CASTELNUOVO','TO','COLLERETTO CASTELNUOVO'),
 (38486,'07601','28351','10090','P.ZZA MARCONI 1','','CUCEGLIO','TO','CUCEGLIO'),
 (38487,'07601','28354','10010','VIA G. MARCONI 27 1','','FIORANO CANAVESE','TO','FIORANO CANAVESE'),
 (38488,'07601','28357','10070','VIA S. MURA 33A','','FRONT','TO','FRONT'),
 (38489,'07601','28360','10070','VIA ROMA 17','','GROSCAVALLO','TO','GROSCAVALLO'),
 (38490,'07601','28363','10080','VIA CAPOLUOGO 2','','INGRIA','TO','INGRIA'),
 (38491,'07601','28366','10080','VIA MUNICIPIO 1','','ISSIGLIO','TO','ISSIGLIO'),
 (38492,'07601','28369','10070','VIA ROMA 3','','LEMIE','TO','LEMIE'),
 (38493,'07601','28372','10070','VIA LIBERTA\' 27','','LEVONE','TO','LEVONE'),
 (38494,'07601','28375','10080','VIA UMBERTO I 10','','LUGNACCO','TO','LUGNACCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38495,'07601','28378','10080','P.ZZA DON GILLONE','','LUSIGLIE\'','TO','LUSIGLIE\''),
 (38496,'07601','28381','10030','P.ZZA XX SETTEMBRE 2','','MAGLIONE','TO','MAGLIONE'),
 (38497,'07601','28384','10020','VIA DEL CASTELLO 4','','MOMBELLO DI TORINO','TO','MOMBELLO DI TORINO'),
 (38498,'07601','28387','10020','VIA DEL CASTELLO NR.5','','MONTALDO TORINESE','TO','MONTALDO TORINESE'),
 (38499,'07601','28390','10090','C.SO MAINARDI 1','','MONTALENGHE','TO','MONTALENGHE'),
 (38500,'07601','28393','10020','P.ZZA F.LLI BANDIERA 5 BIS','','MONTEU DA PO','TO','MONTEU DA PO'),
 (38501,'07601','28396','10020','VIA SAN SALVATORE NR.1','','MORIONDO TORINESE','TO','MORIONDO TORINESE'),
 (38502,'07601','28399','10080','VIA ROMA 3','','NOASCA','TO','NOASCA'),
 (38503,'07601','28402','10080','VIA M. VACHA 1','','OGLIANICO','TO','OGLIANICO'),
 (38504,'07601','28405','10010','PIAZZA TAPPARO 1','','ORIO CANAVESE','TO','ORIO CANAVESE'),
 (38505,'07601','28408','10010','VIA V.EMANUELE III 1','','PALAZZO CANAVESE','TO','PALAZZO CANAVESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38506,'07601','28411','10010','VIA PROVINCIALE 8','','PARELLA','TO','PARELLA'),
 (38507,'07601','28414','10080','VIA ROMA 6','','PECCO','TO','PECCO'),
 (38508,'07601','28417','10010','VIA UMBERTO I 37','','PEROSA CANAVESE','TO','PEROSA CANAVESE'),
 (38509,'07601','28420','10080','VIA VILLA 1','','PRASCORSANO','TO','PRASCORSANO'),
 (38510,'07601','28423','10080','VIA ROMA 1','','PRATIGLIONE','TO','PRATIGLIONE'),
 (38511,'07601','28426','10010','VIA PROVINCIALE 14','','QUAGLIUZZO','TO','QUAGLIUZZO'),
 (38512,'07601','28429','10080','VIA CAPOLUOGO 1','','RIBORDONE','TO','RIBORDONE'),
 (38513,'07601','28432','10090','VIA ROMA NR.2','','RIVALBA','TO','RIVALBA'),
 (38514,'07601','28435','10010','P.ZZA MUNICIPIO 1','','RUEGLIO','TO','RUEGLIO'),
 (38515,'07601','28438','10010','VIA ARDUINO 29','','SAN MARTINO CANAVESE','TO','SAN MARTINO CANAVESE'),
 (38516,'07601','28441','10090','VIA ROMA 2 BIS','','SCIOLZE','TO','SCIOLZE'),
 (38517,'07601','28444','10010','VIA COMM.C.F.VACHINO 9','','SETTIMO ROTTARO','TO','SETTIMO ROTTARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38518,'07601','28447','10010','P.ZZA MUNICIPIO 2','','TAVAGNASCO','TO','TAVAGNASCO'),
 (38519,'07601','28450','10010','VIA RUETTA 10','','TORRE CANAVESE','TO','TORRE CANAVESE'),
 (38520,'07601','28453','10080','VIA CAVALLOTTI 1','','TRAVERSELLA','TO','TRAVERSELLA'),
 (38521,'07601','28456','10070','VIA ROMA 7','','USSEGLIO','TO','USSEGLIO'),
 (38522,'07601','28459','10020','VIA PRINC.FRAZ.VALENTINO 1','','VERRUA SAVOIA','TO','VERRUA SAVOIA'),
 (38523,'07601','28462','10090','VIA DON VERCELLI 1','','VIALFRE\'','TO','VIALFRE\''),
 (38524,'07601','28465','10080','VIA COMM.M.CERATTO 2','','VIDRACCO','TO','VIDRACCO'),
 (38525,'07601','28468','10030','VIA DELLA PIAZZA 5','','VILLAREGGIA','TO','VILLAREGGIA'),
 (38526,'07601','28471','10090','VIA COLLA NR.15','','CINZANO','TO','CINZANO'),
 (38527,'07601','28474','10080','P.ZZA MARTIRI LBERTA\'1','','SAN PONSO','TO','SAN PONSO'),
 (38528,'07601','28477','10040','VIA IV NOVEMBRE NR.56','','LA CASSA','TO','LA CASSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38529,'07601','28480','10080','VIA SAN FIRMINO  17','','PERTUSIO','TO','PERTUSIO'),
 (38530,'07601','28483','10010','VIA DEL BORGO 25','','ANDRATE','TO','ANDRATE'),
 (38531,'07601','28486','10010','P.ZZA ALLAMANNO 1','','NOMAGLIO','TO','NOMAGLIO'),
 (38532,'07601','28489','10080','P.ZZA GOGLIO 122','','ALPETTE','TO','ALPETTE'),
 (38533,'07601','28492','10070','P.ZZA IV NOVEMBRE 13','','VILLANOVA CANAVESE','TO','VILLANOVA CANAVESE'),
 (38534,'07601','28495','11010','CAPOLUOGO 10','','VALPELLINE','AO','VALPELLINE'),
 (38535,'07601','28498','11010','FRAZ. FABRIQUE 5','','RHEMES-SAINT-GEORGES','AO','RHEMES SAINT GEORGES'),
 (38536,'07601','28503','10070','P.ZZA CADUTI 5','','TRAVES','TO','TRAVES'),
 (38537,'07601','28506','10020','P.ZZA UMBERTO I 1','','MARENTINO','TO','MARENTINO'),
 (38538,'07601','28509','10070','VIA C. MIGLIETTI 33 C','','GERMAGNANO','TO','GERMAGNANO'),
 (38539,'07601','28512','10070','VIA CAPOLUOGO N.43','','MONASTERO DI LANZO','TO','MONASTERO DI LANZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38540,'07601','28515','10010','VIA GIUSEPPE GIACOSA 10','','COLLERETTO GIACOSA','TO','COLLERETTO GIACOSA'),
 (38541,'07601','28518','10070','VIA FORNERI NR.97','','MEZZENILE','TO','MEZZENILE'),
 (38542,'07601','28521','10070','VIA FIANO 4','','VALLO TORINESE','TO','VALLO TORINESE'),
 (38543,'07601','28524','10070','VIA ROMA 19','','VARISELLA','TO','VARISELLA'),
 (38544,'07601','28527','10010','P.ZZA VIOLETTA 12','','QUASSOLO','TO','QUASSOLO'),
 (38545,'07601','28530','33020','VIA ROMA 82','','AMARO','UD','AMARO'),
 (38546,'07601','28533','33010','VIA ROMA 18','','DOGNA','UD','DOGNA'),
 (38547,'07601','28536','33010','BORGO ISOLA','','MONTENARS','UD','MONTENARS'),
 (38548,'07601','28539','33020','VIA I MARZO 7','','PREONE','UD','PREONE'),
 (38549,'07601','28542','33020','VIA NORSINIA 14','','RAVEO','UD','RAVEO'),
 (38550,'07601','28545','33010','VIA NAZIONALE 8','','RESIUTTA','UD','RESIUTTA'),
 (38551,'07601','28548','33020','VILLA COMUNALE 11 B','','SAURIS','UD','SAURIS');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38552,'07601','28551','33020','VIA GIULIO CESARE 1','','ZUGLIO','UD','ZUGLIO'),
 (38553,'07601','28554','33020','VIA UDINE 2','','VERZEGNIS','UD','VERZEGNIS'),
 (38554,'07601','28557','33020','VIA MATTEOTTI 3','','TREPPO CARNICO','UD','TREPPO CARNICO'),
 (38555,'07601','28560','33020','VIA  TAVIELE NR. 2','','CERCIVENTO','UD','CERCIVENTO'),
 (38556,'07601','28563','33040','VIA KENNEDY 43','','SAVOGNA','UD','SAVOGNA'),
 (38557,'07601','28566','33040','CAPOLUOGO TAIPANA NR 60','','TAIPANA','UD','TAIPANA'),
 (38558,'07601','28569','33040','VIA MONTELLO 53 1','','VISCO','UD','VISCO'),
 (38559,'07601','28572','33020','VIA TREPPO 1','','LIGOSULLO','UD','LIGOSULLO'),
 (38560,'07601','28575','33040','FRAZ. CRAS 1','','DRENCHIA','UD','DRENCHIA'),
 (38561,'07601','28578','33040','VIA CAPOLUOGO 23','','STREGNA','UD','STREGNA'),
 (38562,'07601','28581','37030','MARCONI ALESSANDRO 1 (PIAZZA)','','SAN MAURO DI SALINE','VR','SAN MAURO DI SALINE'),
 (38563,'07601','28584','36040','VIA  ROMA NR.22','','ALONTE','VI','ALONTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38564,'07601','28587','36040','VIA  ROMA','','LASTEBASSE','VI','LASTEBASSE'),
 (38565,'07601','28590','36040','VIA  ROMA 9','','MONTEGALDELLA','VI','MONTEGALDELLA'),
 (38566,'07601','28593','36010','VIA  ROMA 37','','ROTZO','VI','ROTZO'),
 (38567,'07601','28596','36020','P.ZZA MARCONI 143','','MOSSANO','VI','MOSSANO'),
 (38568,'07601','28599','36020','PIAZZA ROMA 5','','CAMPOLONGO SUL BRENTA','VI','CAMPOLONGO SUL BRENTA'),
 (38569,'07601','28602','36040','VIA  ROMA','','SAN GERMANO DEI BERICI','VI','SAN GERMANO DEI BERICI'),
 (38570,'07601','28605','36020','VIA  G. VERDI','','VILLAGA','VI','VILLAGA'),
 (38571,'07601','28608','36020','VIA  ROMA','','ZOVENCEDO','VI','ZOVENCEDO'),
 (38572,'07601','28611','36010','VIA  PIAZZA S.N.','','LAGHI','VI','LAGHI'),
 (38573,'07601','28614','09090','PIAZZA CONCORDIA','','ALBAGIARA','OR','ALBAGIARA'),
 (38574,'07601','28617','09080','VIA SAVOIA 33','','BORONEDDU','OR','BORONEDDU'),
 (38575,'07601','28620','09090','VIA ROMA 8','','GONNOSCODINA','OR','GONNOSCODINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38576,'07601','28623','09080','VIA RISORGIMENTO 24','','MOGORELLA','OR','MOGORELLA'),
 (38577,'07601','28626','09070','VIA V. EMANUELE 31','','NORBELLO','OR','NORBELLO'),
 (38578,'07601','28629','09080','VIA REGINA ELENA 12','','NUGHEDU SANTA VITTORIA','OR','NUGHEDU SANTA VITTORIA'),
 (38579,'07601','28632','09070','VIA E. D\'ARBOREA','','SIAMAGGIORE','OR','SIAMAGGIORE'),
 (38580,'07601','28635','09084','P.ZA PLEBISCITO','','VILLANOVA TRUSCHEDU','OR','VILLANOVA TRUSCHEDU'),
 (38581,'07601','28638','38080','4 NOVEMBRE 2 (VIA)','','VIGO RENDENA','TN','VIGO RENDENA'),
 (38582,'07601','28641','38081','3 NOVEMBRE 62 (CORSO)','','BONDO','TN','BONDO'),
 (38583,'07601','28644','38040','MARTINELLI 20 (VIA)','','CENTA SAN NICOLO\'','TN','CENTA SAN NICOLO\''),
 (38584,'07601','28647','38030','CENTRALE 38 (VIA)','','VALDA','TN','VALDA'),
 (38585,'07601','28650','38070','2 (CIVICO)','','DORSINO','TN','DORSINO'),
 (38586,'07601','28653','38080','SAN PIETRO 3 (PIAZZA)','','PRASO','TN','PRASO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38587,'07601','28656','11020','LOCALITA\' LASSOLAZ 19','','PONTEY','AO','PONTEY'),
 (38588,'07601','28659','11010','CAPOLUOGO','','SAINT-NICOLAS','AO','SAINT NICOLAS'),
 (38589,'07601','28664','34010','SGONICO 45','','SGONICO','TS','SGONICO'),
 (38590,'07601','28667','14020','VIA MUNICIPALE 1','','ALBUGNANO','AT','ALBUGNANO'),
 (38591,'07601','28670','14030','VIA ALFIERI  7','','AZZANO D\'ASTI','AT','AZZANO D\'ASTI'),
 (38592,'07601','28673','14040','VIA ALFIERI 3','','BELVEGLIO','AT','BELVEGLIO'),
 (38593,'07601','28676','14040','PIAZZA IVALDI 2','','BRUNO','AT','BRUNO'),
 (38594,'07601','28679','14020','VIA MARCONI  1','','CAMERANO CASASCO','AT','CAMERANO CASASCO'),
 (38595,'07601','28682','14040','VIA MAZZINI  5','','CASTELLETTO MOLINA','AT','CASTELLETTO MOLINA'),
 (38596,'07601','28685','14010','VIA F.LLI DON TORCHIO 5','','CELLE ENOMONDO','AT','CELLE ENOMONDO'),
 (38597,'07601','28688','14020','VIA MOSSO 1','','CERRETO D\'ASTI','AT','CERRETO D\'ASTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38598,'07601','28691','14030','VIA V. EMANUELE 17','','CERRO TANARO','AT','CERRO TANARO'),
 (38599,'07601','28694','14050','VIA ROMA 72','','CESSOLE','AT','CESSOLE'),
 (38600,'07601','28697','14020','VIA UMBERTO I  1','','CINAGLIO','AT','CINAGLIO'),
 (38601,'07601','28700','14020','P.ZA DELL\'ORATORIO','','CORTANZE','AT','CORTANZE'),
 (38602,'07601','28703','14010','VIA ROMA 18','','CORTAZZONE','AT','CORTAZZONE'),
 (38603,'07601','28706','14040','P.ZA DELLE SCUOLE 1','','CORTIGLIONE','AT','CORTIGLIONE'),
 (38604,'07601','28709','14020','VIA GHISELLA  13','','COSSOMBRATO','AT','COSSOMBRATO'),
 (38605,'07601','28712','14020','VIA BAGIARINI 4','','CUNICO','AT','CUNICO'),
 (38606,'07601','28715','14044','VIA ROMA  21','','FONTANILE','AT','FONTANILE'),
 (38607,'07601','28718','14050','VIA UMBERTO I  1','','LOAZZOLO','AT','LOAZZOLO'),
 (38608,'07601','28721','14040','VIA GIACOMO BOVE 40','','MARANZANA','AT','MARANZANA'),
 (38609,'07601','28724','14050','PIAZZA CASTELLO  5','','MOASCA','AT','MOASCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38610,'07601','28727','14050','VIA STAZIONE 16','','MOMBALDONE','AT','MOMBALDONE'),
 (38611,'07601','28730','14024','P.ZA VITT. EMANUELE  1 B','','MONCUCCO TORINESE','AT','MONCUCCO TORINESE'),
 (38612,'07601','28733','14040','VIA G. FERRARIS  8','','MONTABONE','AT','MONTABONE'),
 (38613,'07601','28736','14050','VIA G.B. BINELLO 67 A','','MONTALDO SCARAMPI','AT','MONTALDO SCARAMPI'),
 (38614,'07601','28739','14030','PIAZZA MARCONI  1','','PENANGO','AT','PENANGO'),
 (38615,'07601','28742','14020','PIAZZA ITALIA 1','','PIEA','AT','PIEA'),
 (38616,'07601','28745','14040','P.BERRUTI 25','','ROCCHETTA PALAFEA','AT','ROCCHETTA PALAFEA'),
 (38617,'07601','28748','14010','VIA ROMA  4','','SAN PAOLO SOLBRITO','AT','SAN PAOLO SOLBRITO'),
 (38618,'07601','28751','14020','VIA PIAVE 18','','SCANDELUZZA','AT','SCANDELUZZA'),
 (38619,'07601','28754','14050','VIA MONS. BORTOLOTTI  9','','SEROLE','AT','SEROLE'),
 (38620,'07601','28757','14050','P.ZA MARTIRI LIBERTA\'3','','SESSAME','AT','SESSAME');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38621,'07601','28760','14040','PIAZZA BARONE CROVA 3','','VAGLIO SERRA','AT','VAGLIO SERRA'),
 (38622,'07601','28763','14010','VIA CIRCONVALLAZIONE  4','','CELLARENGO','AT','CELLARENGO'),
 (38623,'07601','28766','14020','VIA MAESTRA','','PINO D\'ASTI','AT','PINO D\'ASTI'),
 (38624,'07601','28769','14040','VIA ROMA  14','','QUARANTI','AT','QUARANTI'),
 (38625,'07601','28772','14018','VIA BORGO 1','','CANTARANA','AT','CANTARANA'),
 (38626,'07601','28775','14020','VIA V. EMANUELE','','CORSIONE','AT','CORSIONE'),
 (38627,'07601','28778','19012','VIA ROMA 21','','CARRO','SP','CARRO'),
 (38628,'07601','28781','19014','VIA SETTA 45','','FRAMURA','SP','FRAMURA'),
 (38629,'07601','28784','19020','VIA GROPPA','','PIGNONE','SP','PIGNONE'),
 (38630,'07601','28787','74020','VITTORIO EMANUELE II 27 (VIA)','','ROCCAFORZATA','TA','ROCCAFORZATA'),
 (38631,'07601','28790','03030','VIA ASCANIO 1','','CASALATTICO','FR','CASALATTICO'),
 (38632,'07601','28793','03040','VIA DEI FIORI 1','','CASTELNUOVO PARANO','FR','CASTELNUOVO PARANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38633,'07601','28796','03010','VIA D\'ALATRI 40','','COLLEPARDO','FR','COLLEPARDO'),
 (38634,'07601','28799','03040','VIA IV NOVEMBRE','','CORENO AUSONIO','FR','CORENO AUSONIO'),
 (38635,'07601','28802','03020','VIA MONTELUNGO 17','','FALVATERRA','FR','FALVATERRA'),
 (38636,'07601','28805','03030','VIA REGINA MARGHERITA 2','','FONTECHIARI','FR','FONTECHIARI'),
 (38637,'07601','28808','03040','LARGO S.LEONARDO 14','','GALLINARO','FR','GALLINARO'),
 (38638,'07601','28811','03030','CORSO UMBERTO 46 48','','PESCOSOLIDO','FR','PESCOSOLIDO'),
 (38639,'07601','28814','03040','VIA S.MARTINO 37','','PICINISCO','FR','PICINISCO'),
 (38640,'07601','28817','11010','PLAN D\'INTROD 3','','INTROD','AO','INTROD'),
 (38641,'07601','28820','11010','FRAZ.PIANO CASTELLO 6','','GIGNOD','AO','GIGNOD'),
 (38642,'07601','28825','03030','VIA CONTE DIOPOLDO','','ROCCA D\'ARCE','FR','ROCCADARCE'),
 (38643,'07601','28828','03040','VIA ROMA 32','','SANT\'AMBROGIO SUL GARIGLIA','FR','SANT\'AMBROGIO SUL GARIGLIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38644,'07601','28831','03040','VIA SALOMONE','','SANT\'ANDREA DEL GARIGLIANO','FR','SANT\'ANDREA DEL GARIGLIANO'),
 (38645,'07601','28834','03040','VIA PORTELLA','','TERELLE','FR','TERELLE'),
 (38646,'07601','28837','03030','VIA DELICATA','','VICALVI','FR','VICALVI'),
 (38647,'07601','28840','03020','P.ZA UMBERTO I','','VILLA SANTO STEFANO','FR','VILLA SANTO STEFANO'),
 (38648,'07601','28843','03040','VIA STRADA NUOVA 14','','VITICUSO','FR','VITICUSO'),
 (38649,'07601','28846','03030','PIAZZA DEL TEMPIO,1','','POSTA FIBRENO','FR','POSTA FIBRENO'),
 (38650,'07601','28849','03040','VIA MARTIRI CIVILI','','VALLEMAIO','FR','VALLEMAIO'),
 (38651,'07601','28852','65020','TRIESTE 5 (PIAZZA)','','ABBATEGGIO','PE','ABBATEGGIO'),
 (38652,'07601','28855','65010','S. MARIA 2 A (VIA)','','BRITTOLI','PE','BRITTOLI'),
 (38653,'07601','28858','65010','REGINA MARGHERITA 10 (VIA)','','CARPINETO DELLA NORA','PE','CARPINETO DELLA NORA'),
 (38654,'07601','28861','65020','SAN ROCCO 12 (VIA)','','CASTIGLIONE A CASAURIA','PE','CASTIGLIONE A CASAURIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38655,'07601','28864','65020','TRAPPETO 5 (VIA)','','CORVARA','PE','CORVARA'),
 (38656,'07601','28867','65010','PERTINI (PIAZZA)','','MONTEBELLO DI BERTONA','PE','MONTEBELLO DI BERTONA'),
 (38657,'07601','28870','65020','SAN ROCCO 88 90 (VIA)','','PESCOSANSONESCO','PE','PESCOSANSONESCO'),
 (38658,'07601','28873','65020','LIBERTA\' 7 (PIAZZA)','','PIETRANICO','PE','PIETRANICO'),
 (38659,'07601','28876','65020','SAN PIETRO CELESTINO 13 (VIA)','','ROCCAMORICE','PE','ROCCAMORICE'),
 (38660,'07601','28879','65020','IV NOVEMBRE 15 (VIA)','','SALLE','PE','SALLE'),
 (38661,'07601','28882','65020','ROMA 103 (VIA)','','SANT\'EUFEMIA A MAIELLA','PE','SANT\'EUFEMIA A MAIELLA'),
 (38662,'07601','28885','65020','ROMA 40 (VIA)','','SERRAMONACESCA','PE','SERRAMONACESCA'),
 (38663,'07601','28888','65020','MARTIRI DI MARCIN (PIAZZA)','','TURRIVALIGNANI','PE','TURRIVALIGNANI'),
 (38664,'07601','28891','65010','ACIARROCCA (VIA)','','VICOLI','PE','VICOLI'),
 (38665,'07601','28894','65010','S. EGIDIO 35 (VIA)','','VILLA CELIERA','PE','VILLA CELIERA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38666,'07601','28897','17032','VIA STEFANO VIAGGIO 20','','ARNASCO','SV','ARNASCO'),
 (38667,'07601','28900','17028','DE MARI 2 (VIA)','','BERGEGGI','SV','BERGEGGI'),
 (38668,'07601','28903','17045','PIAN SOTTANO 42 (VIA)','','BORMIDA','SV','BORMIDA'),
 (38669,'07601','28906','17020','ROMA 24 (VIA)','','CALICE LIGURE','SV','CALICE LIGURE'),
 (38670,'07601','28909','17033','VIA ROMA 2','','CASANOVA LERRONE','SV','CASANOVA LERRONE'),
 (38671,'07601','28912','17030','VIA PENNAVAIRE 55','','CASTELBIANCO','SV','CASTELBIANCO'),
 (38672,'07601','28915','17034','VIA COLOMBERA 1','','CASTELVECCHIO DI ROCCA BAR','SV','CASTELVECCHIO DI ROCCA BARBENA'),
 (38673,'07601','28918','17039','VIA PIEMONTE 33','','ERLI','SV','ERLI'),
 (38674,'07601','28921','17033','VIA ROMA 8','','GARLENDA','SV','GARLENDA'),
 (38675,'07601','28924','17010','ROMA 4 (VIA)','','GIUSVALLA','SV','GIUSVALLA'),
 (38676,'07601','28927','17020','PLEBISCITO (PIAZZA)','','MAGLIOLO','SV','MAGLIOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38677,'07601','28930','17045','LUIGI CORSI 19 (VIALE)','','MALLARE','SV','MALLARE'),
 (38678,'07601','28933','17040','ROMA 9 (VIA)','','MIOGLIA','SV','MIOGLIA'),
 (38679,'07601','28936','17030','VIA CAPRAUNA','','NASINO','SV','NASINO'),
 (38680,'07601','28939','17058','G. CHIARLONE 38 (VIA)','','PIANA CRIXIA','SV','PIANA CRIXIA'),
 (38681,'07601','28942','17042','PASTORINO (VIA)','','PONTINVREA','SV','PONTINVREA'),
 (38682,'07601','28945','17020','VIA ROMA 45','','STELLANELLO','SV','STELLANELLO'),
 (38683,'07601','28948','17039','VIA TORNATORE 10 BIS','','ZUCCARELLO','SV','ZUCCARELLO'),
 (38684,'07601','28951','17043','SAN MARCO (PIAZZA)','','PALLARE','SV','PALLARE'),
 (38685,'07601','28954','17020','PIAZZA IV NOVEMBRE 1','','TESTICO','SV','TESTICO'),
 (38686,'07601','28957','17017','ADUA 2 (VIA)','','COSSERIA','SV','COSSERIA'),
 (38687,'07601','28960','17027','BESSO (VIA)','','GIUSTENICE','SV','GIUSTENICE'),
 (38688,'07601','28963','17037','VIA MONS. CHIAPPE SNC','','ONZO','SV','ONZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38689,'07601','28966','17017','ROMA 20 (VIA)','','ROCCAVIGNALE','SV','ROCCAVIGNALE'),
 (38690,'07601','28969','17020','ADOLFO PANIZZI 26 (VIA)','','BALESTRINO','SV','BALESTRINO'),
 (38691,'07601','28972','21030','CADORNA 1 (VIA)','','AZZIO','VA','AZZIO'),
 (38692,'07601','28975','21030','INDIPENDENZA 3 (VIA)','','BRINZIO','VA','BRINZIO'),
 (38693,'07601','28978','33080','VITTORIO EMANUELE 5 (PIAZZA)','','BARCIS','PN','BARCIS'),
 (38694,'07601','28986','21050','BATTAGLIA 6 (PIAZZA)','','BRUSIMPIANO','VA','BRUSIMPIANO'),
 (38695,'07601','28989','21030','LIBERTA\' 44 (VIA)','','CASALZUIGNO','VA','CASALZUIGNO'),
 (38696,'07601','28992','21030','VITTORIO VENETO 27 (VIA)','','CREMENAGA','VA','CREMENAGA'),
 (38697,'07601','28995','21010','CADORNA 1 (VIA)','','DUMENZA','VA','DUMENZA'),
 (38698,'07601','28998','21030','PARROCCHIALE (PIAZZA)','','FERRERA DI VARESE','VA','FERRERA DI VARESE'),
 (38699,'07601','29001','21030','MIGNANI 16 (VIA)','','GRANTOLA','VA','GRANTOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38700,'07601','29004','21030','MARCHESE MENEFOGLIO 1 (VIA)','','MARZIO','VA','MARZIO'),
 (38701,'07601','29007','21010','MARCONI 10 (VIA)','','TRONZANO LAGO MAGGIORE','VA','TRONZANO LAGO MAGGIORE'),
 (38702,'07601','29010','21010','MARCONI 7 (VIA) - FRAZ. ARMIO','','VEDDASCA','VA','VEDDASCA'),
 (38703,'07601','29013','21030','RONCACCIO 15 (VIA)','','CASSANO VALCUVIA','VA','CASSANO VALCUVIA'),
 (38704,'07601','29016','21010','PASQUINELLI 3 (PIAZZA)','','AGRA','VA','AGRA'),
 (38705,'07601','29019','21030','LIBERTA\' (PIAZZA)','','CASTELLO CABIAGLIO','VA','CASTELLO CABIAGLIO'),
 (38706,'07601','29022','21050','SAN GIUSEPPE 14 (VIA)','','CASTELSEPRIO','VA','CASTELSEPRIO'),
 (38707,'07601','29025','21030','DON MALCOTTI L. (PIAZZA)','','RANCIO VALCUVIA','VA','RANCIO VALCUVIA'),
 (38708,'07601','29028','21020','VITTORIO VENETO 2 (VIA)','','CADREZZATE','VA','CADREZZATE'),
 (38709,'07601','29031','21020','LIBERTA\' 1 (PIAZZA)','','CAZZAGO BRABBIA','VA','CAZZAGO BRABBIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38710,'07601','29034','21030','CERINI G. 2 (VIA)','','BRENTA','VA','BRENTA'),
 (38711,'07601','29037','21040','ROMA 1 (PIAZZA)','','LOZZA','VA','LOZZA'),
 (38712,'07601','29040','21020','MAZZINI 3 (VIA)','','BARDELLO','VA','BARDELLO'),
 (38713,'07601','29043','21020','PARROCCHIALE 2 (PIAZZA)','','RANCO','VA','RANCO'),
 (38714,'07601','29047','21010','PIAZZA G.MARCONI 31','','VIZZOLA TICINO','VA','VIZZOLA TICINO'),
 (38715,'07601','29050','21020','MARCONI 1 (PIAZZA)','','COMABBIO','VA','COMABBIO'),
 (38716,'07601','29053','21038','BESOZZI G. (VIA)','','SANGIANO','VA','SANGIANO'),
 (38717,'07601','29056','21020','SAN VITO 3 (VIA)','','LUVINATE','VA','LUVINATE'),
 (38718,'07601','29059','21039','VITTORIO VENETO (PIAZZA)','','BEDERO VALCUVIA','VA','BEDERO VALCUVIA'),
 (38719,'07601','29062','21010','TRIESTE 6 (VIA)','','BREZZO DI BEDERO','VA','BREZZO DI BEDERO'),
 (38720,'07601','29065','21022','SAN ROCCO 5 (PIAZZA)','','BRUNELLO','VA','BRUNELLO'),
 (38721,'07601','29068','13030','VIA ROMA 5','','ALBANO VERCELLESE','VC','ALBANO VERCELLESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38722,'07601','29071','13020','VIA ROMA 1','','BALMUCCIA','VC','BALMUCCIA'),
 (38723,'07601','29074','13040','VIA ROMA 4','','BALOCCO','VC','BALOCCO'),
 (38724,'07601','29077','13841','VIA RIMEMBRANZE 11','','BIOGLIO','BI','BIOGLIO'),
 (38725,'07601','29080','13821','FRAZ. BIANCO','','CAMANDONA','BI','CAMANDONA'),
 (38726,'07601','29083','13030','VIA GRAMSCI 6','','CASANOVA ELVO','VC','CASANOVA ELVO'),
 (38727,'07601','29086','13823','VIA ROMA 4','','CASAPINTA','BI','CASAPINTA'),
 (38728,'07601','29089','13030','P.ZA LIBERTA\' 1','','SAN GIACOMO VERCELLESE','VC','SAN GIACOMO VERCELLESE'),
 (38729,'07601','29092','13024','VIA XX SETTEMBRE 2','','CELLIO','VC','CELLIO'),
 (38730,'07601','29095','13852','VIA QUINTINO SELLA 43','','CERRETO CASTELLO','BI','CERRETO CASTELLO'),
 (38731,'07601','29098','13010','VIA ERCOLE DURIO 12','','CIVIASCO','VC','CIVIASCO'),
 (38732,'07601','29101','13020','VIA CENTRO 27','','CRAVAGLIANA','VC','CRAVAGLIANA'),
 (38733,'07601','29104','13040','VIA XXI APRILE 10','','CROVA','VC','CROVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38734,'07601','29107','13865','FRAZ. SAN MARTINO','','CURINO','BI','CURINO'),
 (38735,'07601','29110','13893','VIA MARTIRI 10','','DONATO','BI','DONATO'),
 (38736,'07601','29113','13030','VIA V.VENETO 4','','FORMIGLIANA','VC','FORMIGLIANA'),
 (38737,'07601','29116','13030','P.ZZA UMBERTO I 12','','GHISLARENGO','VC','GHISLARENGO'),
 (38738,'07601','29119','13030','VIA UMBERTO I 13','','GREGGIO','VC','GREGGIO'),
 (38739,'07601','29122','13060','VIA G. DEL MASTRO','','LOZZOLO','VC','LOZZOLO'),
 (38740,'07601','29125','13050','VIA SOSIO 1','','MAGNANO','BI','MAGNANO'),
 (38741,'07601','29128','13831','VIA ROMA 1','','MEZZANA MORTIGLIENGO','BI','MEZZANA MORTIGLIENGO'),
 (38742,'07601','29131','13060','VIA MARTIRI LIBERTA\' 3 A','','MIAGLIANO','BI','MIAGLIANO'),
 (38743,'07601','29134','13020','VIA ROMA 8','','MOLLIA','VC','MOLLIA'),
 (38744,'07601','29137','13040','VIA F. AIMARO 3','','MONCRIVELLO','VC','MONCRIVELLO'),
 (38745,'07601','29147','13896','P.ZZA XX SETTEMBRE','','NETRO','BI','NETRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38746,'07601','29150','13030','VIA ROMA 29','','OLDENICO','VC','OLDENICO'),
 (38747,'07601','29153','13030','VIA A. BUROCCO 36','','PERTENGO','VC','PERTENGO'),
 (38748,'07601','29156','13844','FRAZIONE CHIESA 2','','PIATTO','BI','PIATTO'),
 (38749,'07601','29159','13812','VIA ROMA 40','','PIEDICAVALLO','BI','PIEDICAVALLO'),
 (38750,'07601','29162','13020','VIA PROVINCIALE 71','','PILA','VC','PILA'),
 (38751,'07601','29165','13020','P.ZZA PRINCIPALE 14','','PIODE','VC','PIODE'),
 (38752,'07601','29168','13833','VIA COMOSASCO 11','','PORTULA','BI','PORTULA'),
 (38753,'07601','29171','13030','VIA ROMA 29','','QUINTO VERCELLESE','VC','QUINTO VERCELLESE'),
 (38754,'07601','29174','13020','VIA G.PASTORE 1','','ROSSA','VC','ROSSA'),
 (38755,'07601','29177','13026','VIA PRINCIPALE 4 B','','RIMASCO','VC','RIMASCO'),
 (38756,'07601','29180','13020','FRAZIONE CHIESA','','RIMELLA','VC','RIMELLA'),
 (38757,'07601','29183','13020','P.ZZA IV NOVEMBRE 14','','RIVA VALDOBBIA','VC','RIVA VALDOBBIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38758,'07601','29186','13030','VIA ROMA 1','','RIVE','VC','RIVE'),
 (38759,'07601','29189','13845','PZZA V VENETO 2','','RONCO BIELLESE','BI','RONCO BIELLESE'),
 (38760,'07601','29192','13883','VIA G. MASSA 15','','ROPPOLO','BI','ROPPOLO'),
 (38761,'07601','29195','13815','VIA ROMA 6','','ROSAZZA','BI','ROSAZZA'),
 (38762,'07601','29198','13020','LOC.CENTRO','','SABBIA','VC','SABBIA'),
 (38763,'07601','29201','13834','FRAZLANVARIO CHIESA 2','','SOPRANA','BI','SOPRANA'),
 (38764,'07601','29204','13811','PIAZZA COLOMBO 5','','TAVIGLIANO','BI','TAVIGLIANO'),
 (38765,'07601','29207','13884','VIA ROMA 8','','TORRAZZO','BI','TORRAZZO'),
 (38766,'07601','29210','13847','REGIONE AIRALE','','VALLE SAN NICOLAO','BI','VALLE SAN NICOLAO'),
 (38767,'07601','29213','13030','VIA UMBERTO 25','','VILLARBOIT','VC','VILLARBOIT'),
 (38768,'07601','29216','13020','VIA PROVINCIALE 5-6','','VOCCA','VC','VOCCA'),
 (38769,'07601','29219','13887','VIA PIVERONE 3','','ZIMONE','BI','ZIMONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38770,'07601','29222','13888','P.ZZA QUAGLINO','','ZUBIENA','BI','ZUBIENA'),
 (38771,'07601','29225','13848','VIA ROMA 18 D','','ZUMAGLIA','BI','ZUMAGLIA'),
 (38772,'07601','29228','13020','VIA MARCONI 13','','RASSA','VC','RASSA'),
 (38773,'07601','29231','13871','VIA CONTE DI GIANASSO 9','','BENNA','BI','BENNA'),
 (38774,'07601','29234','13010','VIA PALESTRO 23','','PRAROLO','VC','PRAROLO'),
 (38775,'07601','29237','13844','FRAZ.CENTRO-P.ZA CHIESA','','TERNENGO','BI','TERNENGO'),
 (38776,'07601','29240','13877','PALAZZO COMUNALE','','VILLANOVA BIELLESE','BI','VILLANOVA BIELLESE'),
 (38777,'07601','29243','13861','P.ZZA RIZZI','','AILOCHE','BI','AILOCHE'),
 (38778,'07601','29246','13040','VIA VERCELLI, 15','','SALI VERCELLESE','VC','SALI VERCELLESE'),
 (38779,'07601','29249','13020','VIA XI FEBBRAIO','','BREIA','VC','BREIA'),
 (38780,'07601','29252','13821','FRAZ. FUSERO 3 A','','CALLABIANA','BI','CALLABIANA'),
 (38781,'07601','29255','13030','P.ZZA G. MAZZINI','','LIGNANA','VC','LIGNANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38782,'07601','29258','13851','VIA XXV APRILE 4','','CASTELLETTO CERVO','BI','CASTELLETTO CERVO'),
 (38783,'07601','29261','13040','VIA A. DI COLLOBIANO 14','','SALASCO','VC','SALASCO'),
 (38784,'07601','29264','33080','CENTRALE 11 (VIA)','','ANDREIS','PN','ANDREIS'),
 (38785,'07601','29268','33091','PALUDEA 35 (VIA)','','CASTELNOVO DEL FRIULI','PN','CASTELNOVO DEL FRIULI'),
 (38786,'07601','29271','33090','VITTORIO VENETO 5 (VIA)','','CAVASSO NUOVO','PN','CAVASSO NUOVO'),
 (38787,'07601','29274','33080','VITTORIO EMANUELE 27 (VIA)','','CIMOLAIS','PN','CIMOLAIS'),
 (38788,'07601','29277','33096','RIMEMBRANZE 5 (VIALE)','','SAN MARTINO AL TAGLIAMENTO','PN','SAN MARTINO AL TAGLIAMENTO'),
 (38789,'07601','29280','33080','STORTAN SN (VIA)','','ERTO E CASSO','PN','ERTO E CASSO'),
 (38790,'07601','29283','05030','VIA IV NOVEMBRE','','POLINO','TR','POLINO'),
 (38791,'07601','29286','75010','C.SO UMBERTO I  53','','CALCIANO','MT','CALCIANO'),
 (38792,'07601','29289','75010','C.SO UMBERTO 60','','CIRIGLIANO','MT','CIRIGLIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38793,'07601','29292','75010','SANTA LUCIA','','CRACO','MT','CRACO'),
 (38794,'07601','29295','75010','VIA ROMA 16','','GARAGUSO','MT','GARAGUSO'),
 (38795,'07601','29298','11020','VIA AOSTA 9','','QUART','AO','QUART'),
 (38796,'07601','29301','11020','LOC.CAPOLUOGO,2','','PERLOZ','AO','PERLOZ'),
 (38797,'07601','29304','11020','FRAZIONE BERRIAZ 30','','MONTJOVET','AO','MONTJOVET'),
 (38798,'07601','29308','75010','C.SO GARIBALDI 2','','OLIVETO LUCANO','MT','OLIVETO LUCANO'),
 (38799,'07601','29311','02020','PIAZZA MARERI, 2','','ASCREA','RI','ASCREA'),
 (38800,'07601','29314','02020','CORSO UMBERTO I, 44','','CASTEL DI TORA','RI','CASTEL DI TORA'),
 (38801,'07601','29317','02020','VIA COLLE DELLA MADONNA','','COLLE DI TORA','RI','COLLE DI TORA'),
 (38802,'07601','29320','02020','VIA ROMA','','COLLEGIOVE','RI','COLLEGIOVE'),
 (38803,'07601','29323','02010','VIA PRINCIPE DI PIEMOMTE, 31','','COLLI SUL VELINO','RI','COLLI SUL VELINO'),
 (38804,'07601','29326','02020','VIA ROMA','','CONCERVIANO','RI','CONCERVIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38805,'07601','29329','02040','VIA DELLA FONTANA, 2','','CONFIGNI','RI','CONFIGNI'),
 (38806,'07601','29332','02010','PIAZZA GIUSEPPE MAZZINI, 2','','LABRO','RI','LABRO'),
 (38807,'07601','29335','02020','COMUNALE, S.N.C.,PIAZZA','','MARCETELLI','RI','MARCETELLI'),
 (38808,'07601','29338','02010','VIA SAN BIAGIO, 2','','MICIGLIANO','RI','MICIGLIANO'),
 (38809,'07601','29341','02040','VIA REGILLO, 21','','MOMPEO','RI','MOMPEO'),
 (38810,'07601','29344','02040','VIA CASILINI, 1','','MONTASOLA','RI','MONTASOLA'),
 (38811,'07601','29347','02020','VIA ROMA','','NESPOLO','RI','NESPOLO'),
 (38812,'07601','29350','02040','PIAZZA INDIPENDENZA, 12','','POGGIO CATINO','RI','POGGIO CATINO'),
 (38813,'07601','29353','02030','VIA QUNZIA, 123','','POGGIO SAN LORENZO','RI','POGGIO SAN LORENZO'),
 (38814,'07601','29356','02040','VIA UMBERTO I','','ROCCANTICA','RI','ROCCANTICA'),
 (38815,'07601','29359','02040','PIAZZA V. EMANUELE, 9','','SALISANO','RI','SALISANO'),
 (38816,'07601','29362','02039','VIA MARCONI','','TOFFIA','RI','TOFFIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38817,'07601','29365','02020','VIA PORTA ROMANA, 29','','TURANIA','RI','TURANIA'),
 (38818,'07601','29368','02040','PIAZZA MUNICIPIO','','VACONE','RI','VACONE'),
 (38819,'07601','29371','02020','VIA ROMA, 33','','VARCO SABINO','RI','VARCO SABINO'),
 (38820,'07601','29374','01030','VIA LAZIO 15','','CALCATA','VT','CALCATA'),
 (38821,'07601','29377','01020','P.ZA LIBERTA\' 13','','PROCENO','VT','PROCENO'),
 (38822,'07601','29380','01010','P.ZA UMBERTO I  17','','TESSENNANO','VT','TESSENNANO'),
 (38823,'07601','29383','04020','P.ZZA MUNICIPIO 3','','CAMPODIMELE','LT','CAMPODIMELE'),
 (38824,'07601','29389','04010','VIA ROMA','','ROCCASECCA DEI VOLSCI','LT','ROCCASECCA DEI VOLSCI'),
 (38825,'07601','29392','11011','VIA CORRADO GEX 10','','ARVIER','AO','ARVIER'),
 (38826,'07601','29395','11020','VIA UMBERTO I 6','','BARD','AO','BARD'),
 (38827,'07601','29398','04010','VIA S. ROCCO, 40','','ROCCA MASSIMA','LT','ROCCA MASSIMA'),
 (38828,'07601','29401','11020','VIA E.CHANOUX 2','','FONTAINEMORE','AO','FONTAINEMORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38829,'07601','29404','11020','STRADA PROVINCIALE,5','','GABY','AO','GABY'),
 (38830,'07601','29407','67066','DEL PIANTO SANTA MARIA, S.N.C. (VIA','','ROCCA DI BOTTE','AQ','ROCCA DI BOTTE'),
 (38831,'07601','29411','83040','VIA ROMA 69 A 69 B','','CANDIDA','AV','CANDIDA'),
 (38832,'07601','30000','10011','VIA PRINCIPE TOMMASO 24','','AGLIE\'','TO','AGLIE\''),
 (38833,'07601','30010','10060','VIA ROMA 69','','AIRASCA','TO','AIRASCA'),
 (38834,'07601','30020','10070','P.ZA CENTRALE 23','','ALA DI STURA','TO','ALA DI STURA'),
 (38835,'07601','30030','10040','VIA ROMA 8 5','','ALMESE','TO','ALMESE'),
 (38836,'07601','30040','10091','VIA CAVOUR 36','','ALPIGNANO','TO','ALPIGNANO'),
 (38837,'07601','30050','10051','VIA SANT\'AGOSTINO 1','','AVIGLIANA','TO','AVIGLIANA'),
 (38838,'07601','30060','10010','P.ZA MASSIMO D\'AZEGLIO 3','','AZEGLIO','TO','AZEGLIO'),
 (38839,'07601','30080','10070','VIA CONSOLE DROVETTI 12','','BARDONECCHIA','TO','BARBANIA'),
 (38840,'07601','30081','10052','VIA MEDAIL 44','','BARDONECCHIA','TO','BARDONECCHIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38841,'07601','30090','10092','AVIGLIANA 2 (VIA)','','BEINASCO','TO','BEINASCO'),
 (38842,'07601','30091','10040','KENNEDY 39 A (PIAZZA)','','BEINASCO','TO','BEINASCO SUCC. 1'),
 (38843,'07601','30100','10060','P.ZA VITT.EMANUELE 3','','BIBIANA','TO','BIBIANA'),
 (38844,'07601','30110','10071','VIA SETTIMO ANG.VIA VOLPIANO','','BORGARO TORINESE','TO','BORGARO TORINESE'),
 (38845,'07601','30120','10010','P.ZZA BREDDA ETTORE 6','','BORGOFRANCO D\'IVREA','TO','BAIO DORA'),
 (38846,'07601','30121','10013','VIA DELLA SPERANZA 21','','BORGOFRANCO D\'IVREA','TO','BORGOFRANCO D\'IVREA'),
 (38847,'07601','30130','10050','P.ZZA MONTABONE 3D','','BORGONE SUSA','TO','BORGONE SUSA'),
 (38848,'07601','30140','10032','VIA TORINO 188','','BRANDIZZO','TO','BRANDIZZO'),
 (38849,'07601','30150','10060','PIAZZA SANTA MARIA 11','','BRICHERASIO','TO','BRICHERASIO'),
 (38850,'07601','30160','10090','VIA ROMA 22','','BRUINO','TO','BRUINO'),
 (38851,'07601','30170','10020','VIA SAN PIETRO 2','','BRUSASCO','TO','BRUSASCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38852,'07601','30180','10053','P.ZZA C.VITT.VENETO 2','','BUSSOLENO','TO','BUSSOLENO'),
 (38853,'07601','30190','10090','VIA ROCCIAMELONE 8A','','BUTTIGLIERA ALTA','TO','BUTTIGLIERA ALTA SUCC. 1'),
 (38854,'07601','30191','10090','VIA REANO 2','','BUTTIGLIERA ALTA','TO','BUTTIGLIERA ALTA'),
 (38855,'07601','30200','10070','VIA GARIBALDI 7','','CAFASSE','TO','MONASTEROLO TORINESE'),
 (38856,'07601','30201','10070','VIA TORINO 7','','CAFASSE','TO','CAFASSE'),
 (38857,'07601','30210','10010','VIA DANTE 11','','CALUSO','TO','RODALLO'),
 (38858,'07601','30211','10014','VIA MONTELLO 15','','CALUSO','TO','CALUSO'),
 (38859,'07601','30220','10020','VIA BORGARELLI 12','','CAMBIANO','TO','CAMBIANO'),
 (38860,'07601','30230','10060','VIA PINEROLO 4','','CANDIOLO','TO','CANDIOLO'),
 (38861,'07601','30240','10070','VIA ROMA 85','','CANTOIRA','TO','CANTOIRA'),
 (38862,'07601','30250','10041','VIA CARA DE CANONICA 1','','CARIGNANO','TO','CARIGNANO'),
 (38863,'07601','30260','10022','VIA DANTE 19','','CARMAGNOLA','TO','CARMAGNOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38864,'07601','30261','10022','VIA TORINO 171 F.SALSAZ','','CARMAGNOLA','TO','CARMAGNOLA SUCC.1'),
 (38865,'07601','30262','10020','VIA DEL PORTO 131 B','','CARMAGNOLA','TO','SAN BERNARDO DI CARMAGNOLA'),
 (38866,'07601','30270','10020','PIAZZA CAVOUR 10','','CASALBORGONE','TO','CASALBORGONE'),
 (38867,'07601','30280','10040','STRADA CONTESSA N.4','','CASELETTE','TO','CASELETTE'),
 (38868,'07601','30290','10070','VIA RIVAROLO NR.79','','CASELLE TORINESE','TO','MAPPANO'),
 (38869,'07601','30291','10072','VIA GIBELLINI NR.17 19','','CASELLE TORINESE','TO','CASELLE TORINESE'),
 (38870,'07601','30300','10010','VIA CENTRALE 75','','CASTELLAMONTE','TO','SAN GIOVANNI CANAVESE'),
 (38871,'07601','30301','10081','VIA GANEVA 1','','CASTELLAMONTE','TO','CASTELLAMONTE'),
 (38872,'07601','30310','10090','VIA DON GIUSEPPE BROVERO 8','','CASTIGLIONE TORINESE','TO','CASTIGLIONE TORINESE'),
 (38873,'07601','30320','10061','VIA ROMA 5','','CAVOUR','TO','CAVOUR');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38874,'07601','30330','10070','VIA PROVINCIALE 47','','CERES','TO','PROCARIA'),
 (38875,'07601','30331','10070','P.ZZA MUNICIPIO 15','','CERES','TO','CERES'),
 (38876,'07601','30340','10054','VIA III REGG.ALPINI','','CESANA TORINESE','TO','CESANA TORINESE'),
 (38877,'07601','30350','10010','C.SO ZUFFO 16','','CHIAVERANO','TO','CHIAVERANO'),
 (38878,'07601','30360','10020','VIA DOMENICO SAVIO NR.1','','CHIERI','TO','PESSIONE'),
 (38879,'07601','30361','10023','P.ZZA CAVOUR N.3','','CHIERI','TO','CHIERI'),
 (38880,'07601','30362','10023','CORSO MATTEOTTI 29','','CHIERI','TO','CHIERI SUCC. 1'),
 (38881,'07601','30370','10033','VIA S. MARIA 7A','','CHIVASSO','TO','CASTELROSSO'),
 (38882,'07601','30371','10034','VIA DANTE ALIGHIERI 10','','CHIVASSO','TO','CHIVASSO'),
 (38883,'07601','30372','10034','V.LE MATTEOTTI 1','','CHIVASSO','TO','CHIVASSO SUCC. 1'),
 (38884,'07601','30380','10070','VIA DELLA CHIESA 10','','CIRIE\'','TO','DEVESI'),
 (38885,'07601','30381','10073','VIA CIBRARIO 17','','CIRIE\'','TO','CIRIE\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38886,'07601','30390','10050','VIA NAZIONALE  30','','CLAVIERE','TO','CLAVIERE'),
 (38887,'07601','30400','10050','VIALE ITALIA 35','','COAZZE','TO','COAZZE'),
 (38888,'07601','30410','10040','VIA TORINO DRUENTO 12','','COLLEGNO','TO','SAVONERA'),
 (38889,'07601','30411','10096','FRANCIA 317 (CORSO)','','COLLEGNO','TO','LEUMANN'),
 (38890,'07601','30412','10090','MARTIRI XXX APRILE (VIA)','','COLLEGNO','TO','COLLEGNO 2'),
 (38891,'07601','30413','10097','DE AMICIS 4 (VIA)','','COLLEGNO','TO','REGINA MARGHERITA'),
 (38892,'07601','30414','10093','ROMA (VIA)','','COLLEGNO','TO','COLLEGNO'),
 (38893,'07601','30415','10090','11 FEBBRAIO 1 (VIALE)','','COLLEGNO','TO','COLLEGNO SUCC. 1'),
 (38894,'07601','30420','10055','VIA A.GRANDI 1','','CONDOVE','TO','CONDOVE'),
 (38895,'07601','30430','10070','VIA COASSOLO 2','','CORIO','TO','CORIO'),
 (38896,'07601','30440','10040','VIA M. FERRERO 23','','CUMIANA','TO','CUMIANA'),
 (38897,'07601','30450','10080','VIA BORGIALLO 7','','CUORGNE\'','TO','PRIACCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38898,'07601','30451','10010','VIA F.LLI ROSSELLI 1','','CUORGNE\'','TO','SALTO CANAVESE'),
 (38899,'07601','30452','10082','VIA TORINO 31','','CUORGNE\'','TO','CUORGNE\''),
 (38900,'07601','30460','10040','VIA GARIBALDI NR.20','','DRUENTO','TO','DRUENTO'),
 (38901,'07601','30470','10083','P.ZZA MARTIRI LIBERTA\', 27','','FAVRIA','TO','FAVRIA'),
 (38902,'07601','30480','10060','VIA UMBERTO I 23','','FENESTRELLE','TO','FENESTRELLE'),
 (38903,'07601','30481','10060','VIA NAZIONALE 2','','FENESTRELLE','TO','MENTOULLES'),
 (38904,'07601','30490','10090','VIA UMBERTO I NR.77','','FOGLIZZO','TO','FOGLIZZO'),
 (38905,'07601','30500','10084','P.ZZA VITTORIO VENETO 2','','FORNO CANAVESE','TO','FORNO CANAVESE'),
 (38906,'07601','30510','10090','C.SO ITALIA 7','','GASSINO TORINESE','TO','GASSINO TORINESE'),
 (38907,'07601','30520','10094','VIA STAZIONE 3','','GIAVENO','TO','GIAVENO'),
 (38908,'07601','30530','10090','VIA ALFIERI 8','','GRUGLIASCO','TO','GRUGLIASCO SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38909,'07601','30531','10095','P.ZZA MATTEOTTI 38','','GRUGLIASCO','TO','GRUGLIASCO'),
 (38910,'07601','30532','10090','VIA DON CAUSTICO 167','','GRUGLIASCO','TO','GRUGLIASCO SUCC. 2'),
 (38911,'07601','30540','10015','P.ZA FREGUGLIA','','IVREA','TO','IVREA UFF. PRINC. P.T.'),
 (38912,'07601','30541','10090','VIA TORINO 402','','IVREA','TO','SAN BERNARDO D\'IVREA'),
 (38913,'07601','30542','10030','VIA FRANDINA 1','','IVREA','TO','TORRE BALFREDO'),
 (38914,'07601','30543','10015','VIA CANTON MARIDON 15','','IVREA','TO','IVREA SUCC. 1'),
 (38915,'07601','30550','10040','VIA TETTI AIASSA','','LA LOGGIA','TO','LA LOGGIA'),
 (38916,'07601','30560','10074','VIA SAVANT NR.4 D','','LANZO TORINESE','TO','LANZO TORINESE'),
 (38917,'07601','30570','10040','VIA RICCIOLIO NR.31','','LEINI\'','TO','LEINI\''),
 (38918,'07601','30580','10010','VIA VITTORIO VENETO 206','','LESSOLO','TO','LESSOLO'),
 (38919,'07601','30590','10080','VIA LEVANNE 2','','LOCANA','TO','ROSONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38920,'07601','30591','10080','VIA ROMA 63','','LOCANA','TO','LOCANA'),
 (38921,'07601','30600','10060','P.ZZA FALCO 4','','LUSERNA-SAN GIOVANNI','TO','LUSERNA'),
 (38922,'07601','30601','10062','VIA DE AMICIS 2 2','','LUSERNA-SAN GIOVANNI','TO','LUSERNA SAN GIOVANNI'),
 (38923,'07601','30610','10075','VIA RIVERA NR.2','','MATHI','TO','MATHI'),
 (38924,'07601','30620','10030','VICOLO SIGNETTO 15','','MAZZE\'','TO','TONENGO DI MAZZE\''),
 (38925,'07601','30621','10035','V.LE EUROPA 9','','MAZZE\'','TO','MAZZE\''),
 (38926,'07601','30630','10016','VIA MAZZINI 18','','MONTALTO DORA','TO','MONTALTO DORA'),
 (38927,'07601','30640','10017','VIA MAZZINI 21','','MONTANARO','TO','MONTANARO'),
 (38928,'07601','30650','10040','TORINO 11 (VIALE)','','NICHELINO','TO','STUPINIGI'),
 (38929,'07601','30651','10042','CARLO ALBERTO DALLA CHIESA (PIAZZA)','','NICHELINO','TO','NICHELINO'),
 (38930,'07601','30652','10042','DE GASPERI 7 (VIALE)','','NICHELINO','TO','NICHELINO SUCCURSALE 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38931,'07601','30653','10042','VIA XXV APRILE 5','','NICHELINO','TO','NICHELINO SUCC.1'),
 (38932,'07601','30660','10076','VIA S. VITO 23','','NOLE','TO','NOLE'),
 (38933,'07601','30670','10060','VIA BECCARIO 1','','NONE','TO','NONE'),
 (38934,'07601','30680','10043','VIA MUNGIS','','ORBASSANO','TO','ORBASSANO'),
 (38935,'07601','30690','10056','VIA  MONTENERO 14','','OULX','TO','OULX'),
 (38936,'07601','30700','10060','VIA RE UMBERTO 35','','PANCALIERI','TO','PANCALIERI'),
 (38937,'07601','30710','10018','VIA G.QUILICO 15','','PAVONE CANAVESE','TO','PAVONE CANAVESE'),
 (38938,'07601','30720','10020','VIA GIBELLINI 3','','PECETTO TORINESE','TO','PECETTO TORINESE'),
 (38939,'07601','30730','10063','VIA GUTERMANN 6','','PEROSA ARGENTINA','TO','PEROSA ARGENTINA'),
 (38940,'07601','30740','10044','VIA MANZONI 6','','PIANEZZA','TO','PIANEZZA'),
 (38941,'07601','30741','10044','P.ZZA S.PANCRAZIO 3','','PIANEZZA','TO','PIANEZZA SUCC.1'),
 (38942,'07601','30750','10060','VIA VALMAGGI 16','','PINEROLO','TO','ABBADIA ALPINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38943,'07601','30751','10060','VIA MAESTRA 23','','PINEROLO','TO','RIVA DI PINEROLO'),
 (38944,'07601','30752','10064','VIA CESARE BATTISTI 3','','PINEROLO','TO','PINEROLO'),
 (38945,'07601','30753','10064','VIA BIGNONE 5','','PINEROLO','TO','PINEROLO SUCC. 1'),
 (38946,'07601','30760','10025','VIA MOLINA 29','','PINO TORINESE','TO','PINO TORINESE'),
 (38947,'07601','30770','10040','C.SO ITALIA 31','','PIOBESI TORINESE','TO','PIOBESI TORINESE'),
 (38948,'07601','30780','10045','VIA PINEROLO 12','','PIOSSASCO','TO','PIOSSASCO'),
 (38949,'07601','30790','10060','V.LE UMBERTO I 64','','PISCINA','TO','PISCINA'),
 (38950,'07601','30800','10046','VIA TORINO 12','','POIRINO','TO','POIRINO'),
 (38951,'07601','30810','10085','VIA DE STEFANIS 12','','PONT CANAVESE','TO','PONT CANAVESE'),
 (38952,'07601','30820','10060','VIA NAZIONALE 10','','PRAGELATO','TO','PRAGELATO'),
 (38953,'07601','30830','10040','VIA ROMA 2','','RIVALTA DI TORINO','TO','RIVALTA DI TORINO'),
 (38954,'07601','30831','10040','VIA ALBA 1','','RIVALTA DI TORINO','TO','RIVALTA DI TORINO SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38955,'07601','30840','10020','VIA S. GIOVANNI 1','','RIVA PRESSO CHIERI','TO','RIVA DI CHIERI'),
 (38956,'07601','30850','10080','VIA CIRCONVALLAZIONE 9','','RIVARA','TO','RIVARA'),
 (38957,'07601','30860','10080','VIA SCOGNAMIGLIO 37','','RIVAROLO CANAVESE','TO','ARGENTERA CANAVESE'),
 (38958,'07601','30861','10086','C.SO ITALIA 65','','RIVAROLO CANAVESE','TO','RIVAROLO CANAVESE'),
 (38959,'07601','30870','10090','C.SO XXV APRILE 110','','RIVOLI','TO','RIVOLI SUCC. 1'),
 (38960,'07601','30871','10090','P.ZZA REPUBBLICA 1','','RIVOLI','TO','CASCINE VICA'),
 (38961,'07601','30872','10098','VIALE PASTEUR 30 D','','RIVOLI','TO','RIVOLI TORINESE'),
 (38962,'07601','30880','10090','VIA SANTA TERESINA 17','','ROMANO CANAVESE','TO','ROMANO CANAVESE'),
 (38963,'07601','30890','10080','VIA ROMA 5','','RONCO CANAVESE','TO','RONCO CANAVESE'),
 (38964,'07601','30900','10080','P.ZZA G DA VOLPIANO NR.5','','SAN BENIGNO CANAVESE','TO','SAN BENIGNO CANAVESE'),
 (38965,'07601','30910','10090','VIA RIGOLETTI 3','','SAN GIORGIO CANAVESE','TO','SAN GIORGIO CANAVESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38966,'07601','30920','10090','VIALE XXV LUGLIO 49','','SAN GIUSTO CANAVESE','TO','SAN GIUSTO CANAVESE'),
 (38967,'07601','30930','10070','VIA DEVIETTI GOGGIA NR.27 B','','SAN MAURIZIO CANAVESE','TO','MALANGHERO'),
 (38968,'07601','30931','10077','VIA PARROCCHIA 38A','','SAN MAURIZIO CANAVESE','TO','CERETTA DI SAN MAURIZIO CANAVE'),
 (38969,'07601','30932','10077','VIA PAOLO TESIO 1','','SAN MAURIZIO CANAVESE','TO','SAN MAURIZIO CANAVESE'),
 (38970,'07601','30940','10099','VIA MARTIRI LIBERTA\' NR.167 171','','SAN MAURO TORINESE','TO','SAN MAURO TORINESE'),
 (38971,'07601','30950','10060','VIA BONATTO 5','','SAN SECONDO DI PINEROLO','TO','SAN SECONDO DI PINEROLO'),
 (38972,'07601','30960','10057','VIA TORINO 2','','SANT\'AMBROGIO DI TORINO','TO','SANT\'AMBROGIO DI TORINO'),
 (38973,'07601','30970','10050','ABEGG.ANG.VIA DI CENSO','','SANT\'ANTONINO DI SUSA','TO','SANT\'ANTONINO DI SUSA'),
 (38974,'07601','30980','10026','VIA SAMBUY NR.17','','SANTENA','TO','SANTENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38975,'07601','30990','10050','VIA ASSIETTA 37','','SAUZE D\'OULX','TO','SAUZE D\'OULX'),
 (38976,'07601','31000','10060','VIA CAVOUR 11','','SCALENGHE','TO','SCALENGHE'),
 (38977,'07601','31010','10010','P.ZZA MARIA E SAVINO ENRICO 1','','SCARMAGNO','TO','SCARMAGNO'),
 (38978,'07601','31020','10058','P.ZZA FRAITEVE 17','','SESTRIERE','TO','SESTRIERE'),
 (38979,'07601','31030','10036','VIA FANTINA ANG.VIA MONTENERO 19','','SETTIMO TORINESE','TO','SETTIMO TORINESE'),
 (38980,'07601','31031','10030','VIA TORINO 67 A','','SETTIMO TORINESE','TO','SETTIMO TORINESE SUCC. 1'),
 (38981,'07601','31032','10036','VIA MAZZINI 2','','SETTIMO TORINESE','TO','SETTIMO TORINESE SUCC. 2'),
 (38982,'07601','31040','10010','P.ZA VITTORIO EMANUELE 4','','SETTIMO VITTONE','TO','SETTIMO VITTONE'),
 (38983,'07601','31050','10019','VIA I MAGGIO 4','','STRAMBINO','TO','STRAMBINO'),
 (38984,'07601','31060','10059','VIA MAZZINI 40','','SUSA','TO','SUSA'),
 (38985,'07601','31070','10066','P.ZZA DELLA LIBERTA\'12','','TORRE PELLICE','TO','TORRE PELLICE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38986,'07601','31080','10020','IV NOVEMBRE 45 (VIA)','','TROFARELLO','TO','VALLE SAUGLIO'),
 (38987,'07601','31081','10028','DON MASERA 5 (VIA)','','TROFARELLO','TO','TROFARELLO'),
 (38988,'07601','31090','10087','C.SO VILLANOVA 2','','VALPERGA','TO','VALPERGA'),
 (38989,'07601','31100','10050','VIA CIRCONVALLAZIONE 29','','VENAUS','TO','VENAUS'),
 (38990,'07601','31110','10078','VIA GUARINI 27','','VENARIA REALE','TO','VENARIA REALE'),
 (38991,'07601','31111','10078','VIA GOITO 6','','VENARIA REALE','TO','VENARIA REALE SUCC. 1'),
 (38992,'07601','31120','10030','VIA BORGONUOVO 8','','VEROLENGO','TO','BORGO REVEL'),
 (38993,'07601','31121','10038','VIA D.VERNA 4','','VEROLENGO','TO','VEROLENGO'),
 (38994,'07601','31130','10080','VIA MONTE MARZO 14','','VICO CANAVESE','TO','DRUSACCO'),
 (38995,'07601','31131','10080','L.GO GILLIO 1','','VICO CANAVESE','TO','VICO CANAVESE'),
 (38996,'07601','31140','10067','VIA UMBERTO 5','','VIGONE','TO','VIGONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (38997,'07601','31150','10068','P.ZZA CAVOUR 6','','VILLAFRANCA PIEMONTE','TO','VILLAFRANCA PIEMONTE'),
 (38998,'07601','31160','10090','VIA MATTEOTTI 6','','VILLARBASSE','TO','VILLARBASSE'),
 (38999,'07601','31170','10069','VIA D.ALIGHIERI 5 A','','VILLAR PEROSA','TO','VILLAR PEROSA'),
 (39000,'07601','31180','10029','VIA COSSOLO 8','','VILLASTELLONE','TO','VILLASTELLONE'),
 (39001,'07601','31190','10048','VIA S.DESIDERIO 373','','VINOVO','TO','VINOVO'),
 (39002,'07601','31200','10030','P.ZA COLONNELLO AMIONE','','VISCHE','TO','VISCHE'),
 (39003,'07601','31210','10080','VIA GARIBALDI 23','','VISTRORIO','TO','VISTRORIO'),
 (39004,'07601','31220','10070','FRAZ. COL S.GIOVANNI NR. 37','','VIU\'','TO','COL SAN GIOVANNI'),
 (39005,'07601','31221','10070','P.ZZA XXIV MAGGIO 12','','VIU\'','TO','VIU\''),
 (39006,'07601','31230','10088','VIA MOLINO 3 A','','VOLPIANO','TO','VOLPIANO'),
 (39007,'07601','31240','10040','VIA PONSATTI 18 20','','VOLVERA','TO','VOLVERA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39008,'07601','31250','10010','VIA ROMA 59','','BANCHETTE','TO','BANCHETTE'),
 (39009,'07601','31260','10090','VIA BUTTIGLIERA ALTA 15','','ROSTA','TO','ROSTA'),
 (39010,'07601','31270','10010','VIA XXV APRILE 2','','QUINCINETTO','TO','QUINCINETTO'),
 (39011,'07601','31280','10040','P.ZZA ROMA 1','','RUBIANA','TO','RUBIANA'),
 (39012,'07601','31290','10050','VIA ROCCAFORTE 1','','CHIANOCCO','TO','CHIANOCCO'),
 (39013,'07601','31300','10020','STR. CESOLE 9','','ANDEZENO','TO','ANDEZENO'),
 (39014,'07601','31310','10070','VIA TORINO 125','','SAN FRANCESCO AL CAMPO','TO','SAN FRANCESCO AL CAMPO'),
 (39015,'07601','31320','10090','VIA BONINO 4','','SANGANO','TO','SANGANO'),
 (39016,'07601','31330','10070','P.ZZA MARTIRI LIBERTA\'5','','SAN CARLO CANAVESE','TO','SAN CARLO CANAVESE'),
 (39017,'07601','31340','10010','VIA S.SOLUTORE 1 BIS','','CARAVINO','TO','CARAVINO'),
 (39018,'07601','31350','10010','VIA VITTORIO EMANUELE 56','','ALBIANO D\'IVREA','TO','ALBIANO D\'IVREA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39019,'07601','31360','10070','PIAZZA X MARTIRI N.1','','BALANGERO','TO','BALANGERO'),
 (39020,'07601','31370','10080','VIA TORINO 50','','BOSCONERO','TO','BOSCONERO'),
 (39021,'07601','31380','10060','PIAZZA ROMA 5','','BURIASCO','TO','BURIASCO'),
 (39022,'07601','31390','10070','VIA OTTAVIO BORLA NR.1','','FIANO','TO','FIANO'),
 (39023,'07601','31400','10060','VIA PRINCIPE AMEDEO 45','','FROSSASCO','TO','FROSSASCO'),
 (39024,'07601','31410','10040','VIA ROMA 2','','LOMBARDORE','TO','LOMBARDORE'),
 (39025,'07601','31420','10070','VIA MARTINI 6','','ROBASSOMERO','TO','ROBASSOMERO'),
 (39026,'07601','31430','10040','VIA ROMA NR.7','','SAN GILLIO','TO','SAN GILLIO TORINESE'),
 (39027,'07601','31440','10080','VIA CONIUGI FASCIO 6','','FELETTO','TO','FELETTO'),
 (39028,'07601','31450','10031','P.ZZA V.EMANUELE 1','','BORGOMASINO','TO','BORGOMASINO'),
 (39029,'07601','31460','10060','VIA ROMA SC','','CASTAGNOLE PIEMONTE','TO','CASTAGNOLE PIEMONTE'),
 (39030,'07601','31470','10080','P.ZZA MUNICIPALE 1','','SPARONE','TO','SPARONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39031,'07601','31480','10060','VIA CADUTI LIBERTA\' 11','','PINASCA','TO','PINASCA'),
 (39032,'07601','31490','12010','VIA ROMA 4','','VIGNOLO','CN','VIGNOLO'),
 (39033,'07601','31500','11020','FRAZIONE RUVERE  4','','ANTEY-SAINT-ANDRE\'','AO','ANTEY SAINT ANDRE\''),
 (39034,'07601','31510','11020','VIA CHANOUX 12','','AYAS','AO','AYAS'),
 (39035,'07601','31511','11020','VIA VARASC 1','','AYAS','AO','CHAMPOLUC'),
 (39036,'07601','31520','11022','VIA RUET 4','','BRUSSON','AO','BRUSSON'),
 (39037,'07601','31530','11020','VIA CASTELLO 54','','CHAMPORCHER','AO','CHAMPORCHER'),
 (39038,'07601','31540','11024','PIAZZA CADUTI PER LA PATRIA 2','','CHATILLON','AO','CHATILLON'),
 (39039,'07601','31550','11012','PIAZZA CHANOUX 37','','COGNE','AO','COGNE'),
 (39040,'07601','31560','11013','PIAZZALE MONTE BIANCO 5 7','','COURMAYEUR','AO','COURMAYEUR'),
 (39041,'07601','31570','11020','VIA ROMA 30','','DONNAS','AO','DONNAZ'),
 (39042,'07601','31580','11014','PIAZZA CHANOUX 11','','ETROUBLES','AO','ETROUBLES');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39043,'07601','31590','11020','FRAZIONE LA CORT 18','','GRESSAN','AO','GRESSAN'),
 (39044,'07601','31600','11025','VILLA MARGHERITA','','GRESSONEY-SAINT-JEAN','AO','GRESSONEY SAINT JEAN'),
 (39045,'07601','31610','11016','VIA MARCELLO COLOMB 42','','LA THUILE','AO','LA THUILE'),
 (39046,'07601','31620','11017','PIAZZA DELLA REPUBBLICA 1','','MORGEX','AO','MORGEX'),
 (39047,'07601','31630','11020','VIA M. DAUPHIN   1','','NUS','AO','NUS'),
 (39048,'07601','31640','11020','LOC. AUTOPORTO 25','','POLLEIN','AO','POLLEIN AUTOPORTO'),
 (39049,'07601','31641','11020','CAPOLUOGO 1','','POLLEIN','AO','POLLEIN'),
 (39050,'07601','31650','11026','VIA RESISTENZA 7','','PONT-SAINT-MARTIN','AO','PONT SAINT MARTIN'),
 (39051,'07601','31660','11010','PIAZZA V.EMANUELE 13','','PRE\'-SAINT-DIDIER','AO','PRE SAINT DIDIER'),
 (39052,'07601','31670','11027','VIA VUILLERMINAZ 1','','SAINT-VINCENT','AO','SAINT VINCENT'),
 (39053,'07601','31680','11021','VIA CARREL 45','','VALTOURNENCHE','AO','BREUIL CERVINIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39054,'07601','31681','11028','FRAZ. CRETAZ 20','','VALTOURNENCHE','AO','VALTOURNANCHE'),
 (39055,'07601','31690','11029','VIA JEAN BAPTISTE BARREL 3','','VERRES','AO','VERRES'),
 (39056,'07601','31700','11018','VIA CHANOUX,21','','VILLENEUVE','AO','VILLENEUVE'),
 (39057,'07601','31710','11010','FRAZIONE TISSORET 56','','SARRE','AO','SARRE'),
 (39058,'07601','31720','11020','PALAZZO MUNICIPALE','','HONE','AO','HONE'),
 (39059,'07601','31730','11020','CAPOLUOGO 10','','SAINT-CHRISTOPHE','AO','SAINT CRISTOPHE'),
 (39060,'07601','31740','11020','FRAZIONE CHEZ CROISET 33','','FENIS','AO','FENIS'),
 (39061,'07601','31750','11010','VIA CORRADO GEX 18','','SAINT-PIERRE','AO','SAINT PIERRE'),
 (39062,'07601','31760','11015','VIA COL SERENA 7','','LA SALLE','AO','LA SALLE'),
 (39063,'07601','31770','11020','FRAZ. LA PLACE 19','','ISSOGNE','AO','ISSOGNE'),
 (39064,'07601','31780','28892','VIA MADONNA DI CARAVAGGIO','','VALSTRONA','VB','FORNO DIOMEGNA'),
 (39065,'07601','31781','28897','VIA ROMA   54','','VALSTRONA','VB','VALSTRONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39066,'07601','31790','10030','P.ZZA ROMA 6','','RONDISSONE','TO','RONDISSONE'),
 (39067,'07601','31800','13898','P.ZZA V.VENETO 10','','OCCHIEPPO SUPERIORE','BI','OCCHIEPPO SUPERIORE'),
 (39068,'07601','31810','24069','PIAZZALE MONTE ORTIGARA 3','','CENATE SOTTO','BG','CENATE SOTTO'),
 (39069,'07601','31820','24058','CALVI (VIA)','','ROGNO','BG','ROMANO DI LOMBARDIA'),
 (39070,'07601','31821','24060','VIA NAZIONALE NR.17','','ROGNO','BG','ROGNO'),
 (39071,'07601','31830','16011','PALLAVICINI S. (VIALE)','','ARENZANO','GE','ARENZANO'),
 (39072,'07601','31840','16021','A. MARTINI 151 (VIA)','','BARGAGLI','GE','BARGAGLI'),
 (39073,'07601','31850','16031','CAVOUR 22 24 26 28 (VIA)','','BOGLIASCO','GE','BOGLIASCO'),
 (39074,'07601','31860','16040','STATALE 26 (VIA)','','BORZONASCA','GE','BERTIGARO'),
 (39075,'07601','31861','16040','STATALE 83 (VIA)','','BORZONASCA','GE','BRIZZOLARA'),
 (39076,'07601','31862','16040','DEI MILLE 46 (VIA)','','BORZONASCA','GE','PRATO SOPRA LA CROCE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39077,'07601','31863','16041','MARRE\' 3 (VIA)','','BORZONASCA','GE','BORZONASCA'),
 (39078,'07601','31870','16012','PINAN 9 (VIA)','','BUSALLA','GE','SARISSOLA'),
 (39079,'07601','31871','16012','MACCIO\' 1 (PIAZZA)','','BUSALLA','GE','BUSALLA'),
 (39080,'07601','31880','16030','E. MOLFINO 141 (VIA)','','CAMOGLI','GE','SAN ROCCO DI CAMOGLI'),
 (39081,'07601','31881','16030','AURELIA 199 (VIA)','','CAMOGLI','GE','RUTA'),
 (39082,'07601','31882','16032','CUNEO 4 (VIA)','','CAMOGLI','GE','CAMOGLI'),
 (39083,'07601','31890','16013','FRERA 2-3 (LARGO)','','CAMPO LIGURE','GE','CAMPO LIGURE'),
 (39084,'07601','31900','16010','BRUNO N. 39 (PIAZZA)','','CAMPOMORONE','GE','ISOVERDE'),
 (39085,'07601','31901','16014','MARCONI 24-25-26-27R (PIAZZA)','','CAMPOMORONE','GE','CAMPOMORONE'),
 (39086,'07601','31910','16040','NUOVA PROVINCIALE 10 (VIA)','','CARASCO','GE','GRAVEGLIA'),
 (39087,'07601','31911','16042','MONTANARO DISMA 72 74 76 (VIA)','','CARASCO','GE','CARASCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39088,'07601','31920','16030','DELLA FRAGOLA 4 (VIA)','','CASARZA LIGURE','GE','BARGONE'),
 (39089,'07601','31921','16030','V. ANNUTI 22 (VIA)','','CASARZA LIGURE','GE','CASARZA LIGURE'),
 (39090,'07601','31930','16015','MANDELLI 31 (VIA)','','CASELLA','GE','CASELLA'),
 (39091,'07601','31940','16030','VELEURA 15 (VIA)','','CASTIGLIONE CHIAVARESE','GE','VELVA'),
 (39092,'07601','31941','16030','A. CANZIO 38 (VIA)','','CASTIGLIONE CHIAVARESE','GE','CASTIGLIONE CHIAVARESE'),
 (39093,'07601','31950','16043','N.S. DELL\'ORTO 32 (PIAZZA)','','CHIAVARI','GE','CHIAVARI'),
 (39094,'07601','31951','16043','FRANCESCHI 20 (VIA)','','CHIAVARI','GE','CHIAVARI SUCC. 2'),
 (39095,'07601','31952','16043','PIACENZA 440 S (VIA)','','CHIAVARI','GE','CHIAVARI SUCC. 1'),
 (39096,'07601','31960','16044','XX SETTEMBRE 30 (VIA)','','CICAGNA','GE','CICAGNA'),
 (39097,'07601','31970','16010','CALCAGNO 19 (VIA)','','COGOLETO','GE','SCIARBORASCA'),
 (39098,'07601','31971','16016','MARTIRI LIBERTA\' 13 (PIAZZA)','','COGOLETO','GE','COGOLETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39099,'07601','31980','16040','DIVISIONE CODURI 51 53 (VIA)','','COGORNO','GE','SAN SALVATORE'),
 (39100,'07601','31981','16030','CHIAPPE 1 (VIA)','','COGORNO','GE','COGORNO'),
 (39101,'07601','31990','16020','PROVINCIALE 111 (VIA)','','FONTANIGORDA','GE','CANALE FONTANIGORDA'),
 (39102,'07601','31991','16023','VIA MARCONI 15','','FONTANIGORDA','GE','FONTANIGORDA'),
 (39103,'07601','32000','16017','VITTORIO VENETO 4 (PIAZZA)','','ISOLA DEL CANTONE','GE','ISOLA DEL CANTONE'),
 (39104,'07601','32010','16030','LOMBARDIA 98 (VIA)','','LAVAGNA','GE','CAVI'),
 (39105,'07601','32011','16033','NUOVA ITALIA 81-83-85 (VIA)','','LAVAGNA','GE','LAVAGNA'),
 (39106,'07601','32020','16010','ROMA 30 (VIA)','','MASONE','GE','MASONE'),
 (39107,'07601','32030','16046','VALMOGLIANA 4 (VIA)','','MEZZANEGO','GE','BORGONOVO LIGURE'),
 (39108,'07601','32031','16046','CAPITAN GANDOLFO 136 (VIA)','','MEZZANEGO','GE','MEZZANEGO'),
 (39109,'07601','32040','16010','DUE GIUGNO 47 (VIA)','','MIGNANEGO','GE','GIOVI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39110,'07601','32041','16018','VISEGNI 2A (VIA)','','MIGNANEGO','GE','MIGNANEGO'),
 (39111,'07601','32050','16030','DEL COMMERCIO 59B (VIA)','','MOCONESI','GE','GATTORNA'),
 (39112,'07601','32051','16047','A.S. DE FERRARI 6A (PIAZZA)','','MOCONESI','GE','MOCONESI'),
 (39113,'07601','32060','16030','LONGHI 30-31 (VIA)','','MONEGLIA','GE','MONEGLIA'),
 (39114,'07601','32070','16020','PROVINCIALE CRETO (VIA)','','MONTOGGIO','GE','TRE FONTANE'),
 (39115,'07601','32071','16026','ROMA 108 (VIA)','','MONTOGGIO','GE','MONTOGGIO'),
 (39116,'07601','32080','16040','PIANDIFIENO 24 (VIA)','','NE','GE','PIANDIFIENO'),
 (39117,'07601','32081','16040','RISORGIMENTO 16 (VIA)','','NE','GE','NE\''),
 (39118,'07601','32090','16030','D\'AMATO 5 (PIAZZA)','','PIEVE LIGURE','GE','PIEVE LIGURE'),
 (39119,'07601','32100','16034','ROMA 32 (VIA)','','PORTOFINO','GE','PORTOFINO'),
 (39120,'07601','32110','16035','BOCCOLERI 12 (VIA)','','RAPALLO','GE','RAPALLO'),
 (39121,'07601','32111','16035','S.MICHELE DI PAGANA 82 (VIA)','','RAPALLO','GE','RAPALLO SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39122,'07601','32112','16035','S.ANNA 25 (VIA)','','RAPALLO','GE','RAPALLO SUCC. 2'),
 (39123,'07601','32120','16036','MARINAI D\'ITALIA 6 (VIA)','','RECCO','GE','RECCO'),
 (39124,'07601','32130','16048','ROMA 5 (VIA)','','REZZOAGLIO','GE','REZZOAGLIO'),
 (39125,'07601','32140','16010','CARPANETO 5 (PIAZZA)','','RONCO SCRIVIA','GE','BORGO FORNARI'),
 (39126,'07601','32141','16019','ITALIA 94 (CORSO)','','RONCO SCRIVIA','GE','RONCO SCRIVIA'),
 (39127,'07601','32150','16010','MATTEOTTI 5 (PIAZZA)','','ROSSIGLIONE','GE','ROSSIGLIONE'),
 (39128,'07601','32160','16023','VIA RELAMA 64','','ROVEGNO','GE','CASANOVA DI ROVEGNO'),
 (39129,'07601','32161','16028','MUNICIPIO (PIAZZA)','','ROVEGNO','GE','ROVEGNO'),
 (39130,'07601','32170','16040','D.CUNEO 290 292 (VIA)','','SAN COLOMBANO CERTENOLI','GE','CALVARI'),
 (39131,'07601','32171','16040','CELESIA 19 (VIA)','','SAN COLOMBANO CERTENOLI','GE','CELESIA'),
 (39132,'07601','32172','16040','LUCIFREDI 3 (PIAZZA)','','SAN COLOMBANO CERTENOLI','GE','SAN COLOMBANO CERTENOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39133,'07601','32180','16030','S.GIOACCHINO 6 (VIA)','','SANTA MARGHERITA LIGURE','GE','SAN LORENZO DELLA COSTA'),
 (39134,'07601','32181','16038','ALPINI (PIAZZA) MAZZINI 30 (PIAZZA)','','SANTA MARGHERITA LIGURE','GE','SANTA MARGHERITA LIGURE'),
 (39135,'07601','32190','16010','POIRE\' G. 12 (VIA)','','SANT\'OLCESE','GE','MANESSENO'),
 (39136,'07601','32191','16010','MARCONI 19 (PIAZZA)','','SANT\'OLCESE','GE','SANT\'OLCESE'),
 (39137,'07601','32200','16040','AMBORZASCO (VIA)','','SANTO STEFANO D\'AVETO','GE','AMBORZASCO'),
 (39138,'07601','32201','16049','E. RAZZETTI 33 (VIA)','','SANTO STEFANO D\'AVETO','GE','SANTO STEFANO D\'AVETO'),
 (39139,'07601','32210','16010','MARCONI (VIA)','','SAVIGNONE','GE','PONTE DI SAVIGNONE'),
 (39140,'07601','32211','16010','GIOVANNI XXIII (VIA)','','SAVIGNONE','GE','SAVIGNONE'),
 (39141,'07601','32220','16010','MEDICINA A. 23 (VIA)','','SERRA RICCO\'','GE','SERRA RICCO\''),
 (39142,'07601','32230','16030','NAZIONALE 608 (VIA)','','SESTRI LEVANTE','GE','PILA SUL GROMOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39143,'07601','32231','16030','P.ZZA DELLA CHIESA 26','','SESTRI LEVANTE','GE','SANTA VITTORIA DI LIBIOLA'),
 (39144,'07601','32232','16037','ERASMO PIAGGIO 7-13 (VIA)','','SESTRI LEVANTE','GE','RIVA TRIGOSO'),
 (39145,'07601','32233','16039','FASCIE 31 39 (VIA)','','SESTRI LEVANTE','GE','SESTRI LEVANTE'),
 (39146,'07601','32240','16030','LAGO 22 (VIA)','','SORI','GE','CANEPA'),
 (39147,'07601','32241','16030','ANDORRA 6 (VIA)','','SORI','GE','SORI'),
 (39148,'07601','32250','16010','COLOMBO 1 (VIA)','','TIGLIETO','GE','TIGLIETO'),
 (39149,'07601','32260','16020','NAZIONALE 42 (VIA)','','TORRIGLIA','GE','LACCIO'),
 (39150,'07601','32261','16029','G. MATTEOTTI 53 (VIA)','','TORRIGLIA','GE','TORRIGLIA'),
 (39151,'07601','32270','16030','XX SETTEMBRE 5 (PIAZZA)','','USCIO','GE','USCIO'),
 (39152,'07601','32280','16030','XXVII DICEMBRE 1 (PIAZZA)','','ZOAGLI','GE','ZOAGLI'),
 (39153,'07601','32290','20077','P.ZZA ROMA 2','','CERRO AL LAMBRO','MI','CERRO AL LAMBRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39154,'07601','32300','37030','ALEARDI ALEARDO 16 (VIA)','','MEZZANE DI SOTTO','VR','MEZZANE DI SOTTO'),
 (39155,'07601','32310','37030','VITTORIA 4 (PIAZZA)','','VELO VERONESE','VR','VELO VERONESE'),
 (39156,'07601','32320','87060','VIA MUNICIPIO','','CALOPEZZATI','CS','CALOPEZZATI'),
 (39157,'07601','32330','22070','VIA ROMA 56 A','','VALMOREA','CO','VALMOREA'),
 (39158,'07601','32340','22070','VIA MANZONI 1','','VENIANO','CO','VENIANO'),
 (39159,'07601','32350','26010','VIA MARTIRI GUERRA NR.2','','OLMENETA','CR','OLMENETA'),
 (39160,'07601','32360','12050','P.ZA MARCONI','','FEISOGLIO','CN','FEISOGLIO'),
 (39161,'07601','32370','12050','PIAZZA MERCATO1','','NIELLA BELBO','CN','NIELLA BELBO'),
 (39162,'07601','32380','20081','VIA S.CARLO 26','','ABBIATEGRASSO','MI','ABBIATEGRASSO'),
 (39163,'07601','32381','20081','SFORZA S.N. (VIA)','','ABBIATEGRASSO','MI','ABBIATEGRASSO 1'),
 (39164,'07601','32390','20041','VIA S.PAOLO 24','','AGRATE BRIANZA','MI','AGRATE BRIANZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39165,'07601','32391','20041','P.ZZA TRIVULZIO         1','','AGRATE BRIANZA','MI','AGRATE BRIANZA SUCC. 1'),
 (39166,'07601','32392','20041','VIA CARDANO 2','','AGRATE BRIANZA','MI','AGRATE BRIANZA 2'),
 (39167,'07601','32400','20080','PIAZZA GARIBALDI 1','','ALBAIRATE','MI','ALBAIRATE'),
 (39168,'07601','32410','20042','VIA RIMEMBRANZE 5 7','','ALBIATE','MI','ALBIATE'),
 (39169,'07601','32420','20020','PIAZZA LIBERTA\' 22','','ARCONATE','MI','ARCONATE'),
 (39170,'07601','32430','20043','VIA GILERA 15 17','','ARCORE','MI','ARCORE'),
 (39171,'07601','32440','20020','VIA MATTEOTTI 38','','ARESE','MI','ARESE'),
 (39172,'07601','32450','20010','VIA TURATI 17','','ARLUNO','MI','ARLUNO'),
 (39173,'07601','32460','20094','P.ZA RISORGIMENTO 18','','ASSAGO','MI','ASSAGO'),
 (39174,'07601','32470','20010','VIA GALLINA','','BAREGGIO','MI','BAREGGIO'),
 (39175,'07601','32480','20030','VIA PIAVE 27','','BARLASSINA','MI','BARLASSINA'),
 (39176,'07601','32490','20040','PIAZZA KENNEDY 6 7','','BELLUSCO','MI','BELLUSCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39177,'07601','32500','20044','VIA BUONARROTI 21','','BERNAREGGIO','MI','BERNAREGGIO'),
 (39178,'07601','32510','20010','PIAZZA DELLA PACE','','BERNATE TICINO','MI','BERNATE TICINO'),
 (39179,'07601','32520','20045','VIA DONATORI DEL SANGUE 2','','BESANA IN BRIANZA','MI','BESANA BRIANZA'),
 (39180,'07601','32521','20050','VIA BOLTRAFFIO S.N.','','BESANA IN BRIANZA','MI','VILLA RAVERIO'),
 (39181,'07601','32522','20050','VIA IV NOVEMBRE 42','','BESANA IN BRIANZA','MI','ZOCCORINO'),
 (39182,'07601','32530','20080','VIA 4 NOVEMBRE   13','','BESATE','MI','BESATE'),
 (39183,'07601','32540','20046','PORTA D\'ARNOLFO 77','','BIASSONO','MI','BIASSONO'),
 (39184,'07601','32550','20082','VIA CAVOUR 5','','BINASCO','MI','BINASCO'),
 (39185,'07601','32560','26811','VIA S.MARTINO 8','','BOFFALORA D\'ADDA','LO','BOFFALORA D\'ADDA'),
 (39186,'07601','32570','20010','VIA DONIZETTI 9 11','','BOFFALORA SOPRA TICINO','MI','BOFFALORA TICINO'),
 (39187,'07601','32580','26812','VIA GARIBALDI 123','','BORGHETTO LODIGIANO','LO','BORGHETTO LODIGIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39188,'07601','32590','26851','VIA GARIBALDI 71','','BORGO SAN GIOVANNI','LO','BORGO SAN GIOVANNI'),
 (39189,'07601','32600','20030','PIAZZA BONAPARTE 22 A','','BOVISIO MASCIAGO','MI','BOVISIO MASCIAGO'),
 (39190,'07601','32601','20030','VIA ISONZO 7','','BOVISIO MASCIAGO','MI','BOVISIO MASCIAGO 1'),
 (39191,'07601','32610','26822','PIAZZA MATTEOTTI 1','','BREMBIO','LO','BREMBIO'),
 (39192,'07601','32620','20091','VIA VITTORIO VENETO 15','','BRESSO','MI','BRESSO'),
 (39193,'07601','32630','20040','VIA DANTE  8','','BRIOSCO','MI','CAPRIANO'),
 (39194,'07601','32631','20040','VIA TRIESTE 25','','BRIOSCO','MI','BRIOSCO'),
 (39195,'07601','32640','20050','VIA DELLA VITTORIA 90','','BRUGHERIO','MI','SAN DAMIANO'),
 (39196,'07601','32641','20047','VIA PAPA GIOVANNI XXIII 10','','BRUGHERIO','MI','BRUGHERIO'),
 (39197,'07601','32650','20090','VIA GOBETTI 5','','BUCCINASCO','MI','BUCCINASCO'),
 (39198,'07601','32660','20040','LARGO E. TOTI N.14','','BURAGO DI MOLGORA','MI','BURAGO DI MOLGORA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39199,'07601','32670','20010','PIAZZA S.MAURO 5','','BUSCATE','MI','BUSCATE'),
 (39200,'07601','32680','20060','PIAZZA GIOVANNI XXIII','','BUSSERO','MI','BUSSERO'),
 (39201,'07601','32690','20020','VIA GESU\' 1 ANG. VIA FOSCOLO','','BUSTO GAROLFO','MI','BUSTO GAROLFO'),
 (39202,'07601','32700','20040','VIA CAVOUR 33 BIS','','CAMBIAGO','MI','CAMBIAGO'),
 (39203,'07601','32710','20010','VIA CERVINO 3','','CANEGRATE','MI','CANEGRATE'),
 (39204,'07601','32720','20040','VIA DE GASPERI 17','','CAPONAGO','MI','CAPONAGO'),
 (39205,'07601','32730','20040','VIA CAVOUR 41','','CARATE BRIANZA','MI','AGLIATE'),
 (39206,'07601','32731','20048','VIA G. CANTORE 3','','CARATE BRIANZA','MI','CARATE BRIANZA'),
 (39207,'07601','32740','20040','VIA INSURREZIONE 16','','CARNATE','MI','CARNATE'),
 (39208,'07601','32750','20080','VIA DEI CADUTI 5','','CARPIANO','MI','CARPIANO'),
 (39209,'07601','32760','20061','VIA SAN FRANCESCO 1','','CARUGATE','MI','CARUGATE'),
 (39210,'07601','32761','20061','CENTRO COMMERCIALE CAROSELLO S','','CARUGATE','MI','CARUGATE 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39211,'07601','32770','26829','VIALE DELLA PACE 1','','CASALPUSTERLENGO','LO','ZORLESCO'),
 (39212,'07601','32771','26841','VIA L.DA VINCI 4','','CASALPUSTERLENGO','LO','CASALPUSTERLENGO'),
 (39213,'07601','32780','26842','VIA IV NOVEMBRE 24','','CASELLE LANDI','LO','CASELLE LANDI'),
 (39214,'07601','32790','20010','VIA PUCCINI 1','','CASOREZZO','MI','CASOREZZO'),
 (39215,'07601','32800','20062','VIA GIOVANNI XXIII  3','','CASSANO D\'ADDA','MI','GROPPELLO D\'ADDA'),
 (39216,'07601','32801','20062','VIA MANZONI 5','','CASSANO D\'ADDA','MI','CASSANO D\'ADDA'),
 (39217,'07601','32810','20060','VIA MARCONI 17','','CASSINA DE\' PECCHI','MI','CASSINA DE\' PECCHI'),
 (39218,'07601','32820','20022','VIA ACERBI 40','','CASTANO PRIMO','MI','CASTANO PRIMO'),
 (39219,'07601','32830','26843','VIA ROCCA STANGA 7','','CASTELNUOVO BOCCA D\'ADDA','LO','CASTELNUOVO BOCCA D\'ADDA'),
 (39220,'07601','32840','26823','VIA XX SETTEMBRE 5','','CASTIGLIONE D\'ADDA','LO','CASTIGLIONE D\'ADDA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39221,'07601','32850','26824','PIAZZA MALGERI 1','','CAVENAGO D\'ADDA','LO','CAVENAGO D\'ADDA'),
 (39222,'07601','32860','20040','VIA XXIV MAGGIO 3','','CAVENAGO DI BRIANZA','MI','CAVENAGO BRIANZA'),
 (39223,'07601','32870','20020','VIA VOLTA 22','','CERIANO LAGHETTO','MI','CERIANO LAGHETTO'),
 (39224,'07601','32880','20063','PIAZZA PIETRO DA CERNUSCO 2 D','','CERNUSCO SUL NAVIGLIO','MI','CERNUSCO SUL NAVIGLIO'),
 (39225,'07601','32881','20063','PIAZZA GHEZZI 7','','CERNUSCO SUL NAVIGLIO','MI','CERNUSCO SUL NAVIGLIO SUCC.1'),
 (39226,'07601','32890','20020','VIA S.BARTOLOMEO 8','','CERRO MAGGIORE','MI','CANTALUPO'),
 (39227,'07601','32891','20023','GALLERIA CAVOUR 9','','CERRO MAGGIORE','MI','CERRO MAGGIORE'),
 (39228,'07601','32900','20090','VIA GARIBALDI','','CESANO BOSCONE','MI','CESANO BOSCONE CENTRO'),
 (39229,'07601','32901','20090','VIA ROSSELLI 1','','CESANO BOSCONE','MI','CESANO BOSCONE SUCC. 1'),
 (39230,'07601','32910','20030','VIA PODGORA 4','','CESANO MADERNO','MI','CASSINA SAVINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39231,'07601','32911','20031','PIAZZA XXV APRILE 2','','CESANO MADERNO','MI','CESANO MADERNO CENTRO'),
 (39232,'07601','32912','20030','VIA SARDEGNA 8','','CESANO MADERNO','MI','VILLAGGIO SNIA MILANO'),
 (39233,'07601','32913','20031','VIA MOLINO ARESE 2','','CESANO MADERNO','MI','CESANO MADERNO SUCC. 1'),
 (39234,'07601','32920','20020','VIA SUOR LAZZAROTTO  10','','CESATE','MI','CESATE'),
 (39235,'07601','32930','20092','VIA BINELLA','','CINISELLO BALSAMO','MI','CINISELLO BALSAMO CENTRO'),
 (39236,'07601','32931','20092','V. BINELLA (SPORTELLO AVANZATO C O','','CINISELLO BALSAMO','MI','CINISELLO BALSAMO SUCC.1'),
 (39237,'07601','32932','20092','VIALE LOMBARDIA 9','','CINISELLO BALSAMO','MI','CINISELLO BALSAMO 2'),
 (39238,'07601','32940','20080','PIAZZA SAN GIOVANNI 26','','CISLIANO','MI','CISLIANO'),
 (39239,'07601','32950','26845','VIA GALILEI 19 21','','CODOGNO','LO','CODOGNO'),
 (39240,'07601','32960','20020','VICOLO MOLINO 1','','COGLIATE','MI','COGLIATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39241,'07601','32970','20093','VIA EMILIA 66 74','','COLOGNO MONZESE','MI','COLOGNO MONZESE'),
 (39242,'07601','32971','20090','VIA DELLA REPUBBLICA 23','','COLOGNO MONZESE','MI','SAN MAURIZIO AL LAMBRO'),
 (39243,'07601','32972','20093','VIA CAVOUR 23','','COLOGNO MONZESE','MI','COLOGNO MONZESE SUCC. 1'),
 (39244,'07601','32980','20049','VIA DE\' CAPITANI 23','','CONCOREZZO','MI','CONCOREZZO'),
 (39245,'07601','32990','20011','VIA ROMA 13','','CORBETTA','MI','CORBETTA'),
 (39246,'07601','33000','20032','VIA GIOVANNI XXIII 3','','CORMANO','MI','CORMANO'),
 (39247,'07601','33001','20030','VIA ZARA 1','','CORMANO','MI','CORMANO SUCC. 1'),
 (39248,'07601','33010','20010','P.ZZA DUBINI','','CORNAREDO','MI','SAN PIETRO ALL\'OLMO'),
 (39249,'07601','33011','20010','VIA BRERA 3','','CORNAREDO','MI','CORNAREDO'),
 (39250,'07601','33020','20040','VIA MOIA 7','','CORNATE D\'ADDA','MI','COLNAGO'),
 (39251,'07601','33021','20040','VIA VOLTA  12','','CORNATE D\'ADDA','MI','CORNATE D\'ADDA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39252,'07601','33030','20094','VIA FOSCOLO 29','','CORSICO','MI','CORSICO'),
 (39253,'07601','33031','20094','VIA COPERNICO 31','','CORSICO','MI','CORSICO SUCC. 1'),
 (39254,'07601','33040','26834','PIAZZA TERRA VERDE 4','','CORTE PALASIO','LO','CORTE PALASIO'),
 (39255,'07601','33050','26835','VIA ROMA 21','','CRESPIATICA','LO','CRESPIATICA'),
 (39256,'07601','33060','20012','P.ZZA G. BERRA  6','','CUGGIONO','MI','CUGGIONO'),
 (39257,'07601','33070','20090','VIA LIBERTA\'','','CUSAGO','MI','CUSAGO'),
 (39258,'07601','33080','20095','VIA UNIONE 33','','CUSANO MILANINO','MI','MILANINO'),
 (39259,'07601','33081','20095','VIA XXIV MAGGIO 5','','CUSANO MILANINO','MI','CUSANO MILANINO'),
 (39260,'07601','33090','20020','VIA XXV APRILE 42','','DAIRAGO','MI','DAIRAGO'),
 (39261,'07601','33100','20033','VIA GALLI ANG.OBERDAN','','DESIO','MI','DESIO'),
 (39262,'07601','33110','26861','VIA ROMA 89','','FOMBIO','LO','FOMBIO'),
 (39263,'07601','33120','20083','VIA GRAMSCI 4','','GAGGIANO','MI','GAGGIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39264,'07601','33130','20020','VIALE FORLANINI 115','','GARBAGNATE MILANESE','MI','VILLAGGIO GARBAGNATE'),
 (39265,'07601','33131','20024','VIA VERDI 1','','GARBAGNATE MILANESE','MI','GARBAGNATE MILANESE'),
 (39266,'07601','33132','20024','VIA KENNEDY 1','','GARBAGNATE MILANESE','MI','GARBAGNATE MILANESE SUCC. 1'),
 (39267,'07601','33140','20060','P.ZZA MUNICIPIO 1','','GESSATE','MI','GESSATE'),
 (39268,'07601','33150','20030','VIA E. TOTI 7','','GIUSSANO','MI','PAINA'),
 (39269,'07601','33151','20034','VIA DE GASPERI 13','','GIUSSANO','MI','GIUSSANO'),
 (39270,'07601','33152','20034','VIA CATALANI 36','','GIUSSANO','MI','GIUSSANO SUCC. 1'),
 (39271,'07601','33160','20064','VIA SIMONI CANTONI 4','','GORGONZOLA','MI','GORGONZOLA'),
 (39272,'07601','33170','26813','VIA CASTELLO 2','','GRAFFIGNANA','LO','GRAFFIGNANA'),
 (39273,'07601','33180','26862','PIAZZA 4 NOVEMBRE ANG. VIA VERDI','','GUARDAMIGLIO','LO','GUARDAMIGLIO'),
 (39274,'07601','33190','20010','VIA VENETO 4','','INVERUNO','MI','INVERUNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39275,'07601','33200','20065','VIA BRAMBILLA 10','','INZAGO','MI','INZAGO'),
 (39276,'07601','33210','20084','VIA N.SAURO 2','','LACCHIARELLA','MI','LACCHIARELLA'),
 (39277,'07601','33220','20020','VIA S. BERNARDO 4','','LAINATE','MI','BARBAIANA'),
 (39278,'07601','33221','20020','VICOLO IV NOVEMBRE 4','','LAINATE','MI','LAINATE'),
 (39279,'07601','33230','20020','PIAZZA CADUTI 2','','LAZZATE','MI','LAZZATE'),
 (39280,'07601','33240','20030','VIA VITTORIO VENETO 62','','LENTATE SUL SEVESO','MI','CAMNAGO'),
 (39281,'07601','33241','20030','VIA DEL POPOLO 4','','LENTATE SUL SEVESO','MI','COPRENO'),
 (39282,'07601','33242','20030','VIA PAPA GIOVANNI XXIII  NR.8','','LENTATE SUL SEVESO','MI','LENTATE SUL SEVESO'),
 (39283,'07601','33250','20050','VIA MANZONI 33','','LESMO','MI','LESMO'),
 (39284,'07601','33260','20051','VIA FIUME','','LIMBIATE','MI','LIMBIATE CENTRO'),
 (39285,'07601','33261','20051','PIAZZA ALDO MORO','','LIMBIATE','MI','LIMBIATE SUCC.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39286,'07601','33270','20035','VIA PO 2','','LISSONE','MI','LISSONE'),
 (39287,'07601','33271','20035','VIA DOMENICO SAVIO 32 B','','LISSONE','MI','LISSONE SUCC.1'),
 (39288,'07601','33280','26814','VIA GIOVANNI XXIII 4','','LIVRAGA','LO','LIVRAGA'),
 (39289,'07601','33290','20085','VIA P. VITTORIA','','LOCATE DI TRIULZI','MI','LOCATE TRIULZI'),
 (39290,'07601','33300','26855','VIA LIBERTA\' 41','','LODI VECCHIO','LO','LODI VECCHIO'),
 (39291,'07601','33310','20050','VIA VITTORIO VENETO 30','','MACHERIO','MI','MACHERIO'),
 (39292,'07601','33311','20050','VIA LEOPARDI 19','','MACHERIO','MI','MACHERIO SUCC. 1'),
 (39293,'07601','33320','20013','VIA ISONZO 100','','MAGENTA','MI','PONTE VECCHIO'),
 (39294,'07601','33321','20013','VIA PUSTERLA 33','','MAGENTA','MI','MAGENTA'),
 (39295,'07601','33330','20020','PIAZZA TRICOLORE 3','','MAGNAGO','MI','BIENATE'),
 (39296,'07601','33331','20020','PIAZZA ITALIA 14','','MAGNAGO','MI','MAGNAGO'),
 (39297,'07601','33340','26847','P.ZZA XXV APRILE 3','','MALEO','LO','MALEO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39298,'07601','33350','20010','VIA JACINI  128','','MARCALLO CON CASONE','MI','CASONE'),
 (39299,'07601','33351','20010','VIA BATTISTI 104','','MARCALLO CON CASONE','MI','MARCALLO CON CASONE'),
 (39300,'07601','33360','20036','VIA TRE VENEZIE 88','','MEDA','MI','MEDA SUCC. 1'),
 (39301,'07601','33361','20036','VIA PACE 12','','MEDA','MI','MEDA'),
 (39302,'07601','33370','20060','VIA 1 MAGGIO 5','','MEDIGLIA','MI','MOMBRETTO'),
 (39303,'07601','33371','20060','VIA L. MANARA  8','','MEDIGLIA','MI','MEDIGLIA'),
 (39304,'07601','33380','20077','VIA NINO BIXIO 12','','MELEGNANO','MI','MELEGNANO'),
 (39305,'07601','33400','20066','VIA INVERNIZZI, 24','','MELZO','MI','MELZO'),
 (39306,'07601','33410','20010','P.ZZA EUROPA 2','','MESERO','MI','MESERO'),
 (39307,'07601','33420','20086','VIA SAN GIOVANNI 22 24','','MOTTA VISCONTI','MI','MOTTA VISCONTI'),
 (39308,'07601','33430','20053','VIA L.  DA VINCI  2','','MUGGIO\'','MI','MUGGIO\''),
 (39309,'07601','33431','20053','PIAZZA LIBERO GRASSI 20053 TACCONA','','MUGGIO\'','MI','MUGGIO\' SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39310,'07601','33440','26837','VIA PANDINA 27','','MULAZZANO','LO','MULAZZANO'),
 (39311,'07601','33450','20014','VIA TOGNOLI ANG. VIA ALIGHIERI 1','','NERVIANO','MI','NERVIANO'),
 (39312,'07601','33451','20014','VIA TRENTO FRAZ. S. ILARIO MIL.','','NERVIANO','MI','NERVIANO SUCC. 1'),
 (39313,'07601','33460','20054','VIA FIUME 17','','NOVA MILANESE','MI','NOVA MILANESE'),
 (39314,'07601','33470','20026','PIAZZA TESTORI','','NOVATE MILANESE','MI','NOVATE MILANESE'),
 (39315,'07601','33480','20090','VIA DI VITTORIO 6','','OPERA','MI','OPERA'),
 (39316,'07601','33490','26863','PIAZZA ALDO MORO 4','','ORIO LITTA','LO','ORIO LITTA'),
 (39317,'07601','33500','26864','VIA BALBI 88 90','','OSPEDALETTO LODIGIANO','LO','OSPEDALETTO LODIGIANO'),
 (39318,'07601','33510','20010','VIA F. BARACCA  2','','OSSONA','MI','OSSONA'),
 (39319,'07601','33520','20030','VIA S. CARLO 1','','PADERNO DUGNANO','MI','PALAZZOLO MILANESE'),
 (39320,'07601','33521','20037','VIA BUOZZI 19','','PADERNO DUGNANO','MI','PADERNO DUGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39321,'07601','33522','20037','VIA AMSTRONG 9','','PADERNO DUGNANO','MI','PADERNO DUGNANO SUCC.1'),
 (39322,'07601','33523','20037','VIA CORRIDONI 58','','PADERNO DUGNANO','MI','PADERNO DUGNANO SUCC.2'),
 (39323,'07601','33530','20090','VIA RISORGIMENTO 36','','PANTIGLIATE','MI','PANTIGLIATE'),
 (39324,'07601','33540','20010','VIA SANTA ELISABETTA 15','','PARABIAGO','MI','VILLASTANZA'),
 (39325,'07601','33541','20015','VIA ROMAGNOSI 2','','PARABIAGO','MI','PARABIACO SUCC. 1'),
 (39326,'07601','33542','20015','VIA MARCONI 1','','PARABIAGO','MI','PARABIAGO'),
 (39327,'07601','33550','20067','PIAZZA MARCONI 1','','PAULLO','MI','PAULLO'),
 (39328,'07601','33560','20016','VIA CURIEL  26','','PERO','MI','PERO'),
 (39329,'07601','33561','20016','P.ZZA ROMA 10','','PERO','MI','PERO SUCC. 1'),
 (39330,'07601','33570','20068','VIA PAPA GIOVANNI XXIII','','PESCHIERA BORROMEO','MI','PESCHIERA BORROMEO'),
 (39331,'07601','33571','20068','VIALE ABRUZZI 3','','PESCHIERA BORROMEO','MI','PESCHIERA BORROMEO SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39332,'07601','33580','20090','VIA DEI PLATINI 1','','PIEVE EMANUELE','MI','PIEVE EMANUELE'),
 (39333,'07601','33590','20090','VIA TOSCANA 5','','PIOLTELLO','MI','LIMITO'),
 (39334,'07601','33591','20096','VIA ROMA 110','','PIOLTELLO','MI','PIOLTELLO'),
 (39335,'07601','33600','20010','VIA GARIBALDI 19','','POGLIANO MILANESE','MI','POGLIANO MILANESE'),
 (39336,'07601','33610','20060','P.ZA V. EMANUELE  7','','POZZUOLO MARTESANA','MI','TRECELLA'),
 (39337,'07601','33611','20060','VIA MARTIRI DELLA LIBERT','','POZZUOLO MARTESANA','MI','POZZUOLO MARTESANA'),
 (39338,'07601','33620','20010','VIA VOLTA  1','','PREGNANA MILANESE','MI','PREGNANA MILANESE'),
 (39339,'07601','33630','20055','P.ZZA GIOVANNI XXIII 5','','RENATE','MI','RENATE'),
 (39340,'07601','33640','20020','VIA PINETA 1','','RESCALDINA','MI','RESCALDA'),
 (39341,'07601','33641','20027','VIA S.PELLICO 16','','RESCALDINA','MI','RESCALDINA'),
 (39342,'07601','33650','20020','PIAZZA LIBERTA\' 6','','ROBECCHETTO CON INDUNO','MI','ROBECCHETTO CON INDUNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39343,'07601','33660','20087','VIA MATTEOTTI 1','','ROBECCO SUL NAVIGLIO','MI','ROBECCO SUL NAVIGLIO'),
 (39344,'07601','33670','20088','VIA ROMA 49','','ROSATE','MI','ROSATE'),
 (39345,'07601','33680','20089','VIA EUROPA 75','','ROZZANO','MI','QUINTO DE STAMPI'),
 (39346,'07601','33681','20089','VIA TORINO 65','','ROZZANO','MI','ROZZANO'),
 (39347,'07601','33690','26857','VIA DIAZ 2','','SALERANO SUL LAMBRO','LO','SALERANO SUL LAMBRO'),
 (39348,'07601','33700','20078','VIA V.MONTI 68','','SAN COLOMBANO AL LAMBRO','MI','SAN COLOMBANO AL LAMBRO'),
 (39349,'07601','33710','20097','VIA DI VITTORIO, 45','','SAN DONATO MILANESE','MI','S. DONATO MILANESE SUCC. 1'),
 (39350,'07601','33711','20097','VIA EUROPA 8','','SAN DONATO MILANESE','MI','SAN DONATO MILANESE'),
 (39351,'07601','33720','20010','VIA MELLA 1 ANG. VIA ROMA','','SAN GIORGIO SU LEGNANO','MI','SAN GIORGIO SU LEGNANO'),
 (39352,'07601','33730','20098','VIA L. MANARA, 17','','SAN GIULIANO MILANESE','MI','SESTO ULTERIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39353,'07601','33731','20098','VIA INDIPENDENZA 13','','SAN GIULIANO MILANESE','MI','SAN GIULIANO MILANESE SUCC.1'),
 (39354,'07601','33732','20098','VIA TOSCANI, 9','','SAN GIULIANO MILANESE','MI','SAN GIULIANO MILANESE'),
 (39355,'07601','33733','20098','VIA PACE, 16','','SAN GIULIANO MILANESE','MI','ZIVIDO'),
 (39356,'07601','33740','26817','VIA V.EMANUELE 16','','SAN MARTINO IN STRADA','LO','SAN MARTINO IN STRADA'),
 (39357,'07601','33750','26865','VIA L. DA VINCI 13','','SAN ROCCO AL PORTO','LO','SAN ROCCO AL PORTO'),
 (39358,'07601','33760','26866','VIA MADRE CABRINI 50 52','','SANT\'ANGELO LODIGIANO','LO','SANT\'ANGELO LODIGIANO'),
 (39359,'07601','33770','26849','VIA M. CARENZI','','SANTO STEFANO LODIGIANO','LO','SANTO STEFANO LODIGIANO'),
 (39360,'07601','33780','20010','VIA TRIESTE 40','','SANTO STEFANO TICINO','MI','SANTO STEFANO TICINO'),
 (39361,'07601','33790','20028','VIA XXIV MAGGIO 5','','SAN VITTORE OLONA','MI','SAN VITTORE OLONA'),
 (39362,'07601','33800','26826','VIA GARIBALDI 17','','SECUGNAGO','LO','SECUGNAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39363,'07601','33810','20018','VIA DE AMICIS','','SEDRIANO','MI','SEDRIANO'),
 (39364,'07601','33820','20030','VIA VOLTA 235','','SENAGO','MI','SENAGO 1'),
 (39365,'07601','33821','20030','LARGO FORMENTANO 1','','SENAGO','MI','SENAGO'),
 (39366,'07601','33830','26856','VIA MATTEOTTI 57','','SENNA LODIGIANA','LO','SENNA LODIGIANA'),
 (39367,'07601','33840','20038','VIA MEDICI ANG.VIA MEDAG','','SEREGNO','MI','SEREGNO'),
 (39368,'07601','33850','20090','VIA VITTORIO VENETO 16','','SETTALA','MI','SETTALA'),
 (39369,'07601','33860','20019','VIA LIBERTA\' 37','','SETTIMO MILANESE','MI','SETTIMO MILANESE'),
 (39370,'07601','33870','20030','VIA TRENTO TRIESTE 58','','SEVESO','MI','BARUCCANA'),
 (39371,'07601','33871','20030','VIA S. FERMO  2','','SEVESO','MI','SEVESO'),
 (39372,'07601','33880','20020','VIA MANZONI 1','','SOLARO','MI','SOLARO'),
 (39373,'07601','33881','20020','P.ZZA GRANDI 4','','SOLARO','MI','SOLARO SUCC.1'),
 (39374,'07601','33890','26867','VIA MATTEOTTI 10','','SOMAGLIA','LO','SOMAGLIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39375,'07601','33900','20050','PIAZZA GARIBALDI 17','','SOVICO','MI','SOVICO'),
 (39376,'07601','33910','20090','VIA L. DA VINCI ANG. VIA VOLTA','','TREZZANO SUL NAVIGLIO','MI','TREZZANO SUL NAVIGLIO'),
 (39377,'07601','33911','20090','VIA INDIPENDENZA 7','','TREZZANO SUL NAVIGLIO','MI','TREZZANO SUL NAVIGLIO SUCC. 1'),
 (39378,'07601','33920','20056','VIA MAZZINI 14','','TREZZO SULL\'ADDA','MI','TREZZO SULL\'ADDA'),
 (39379,'07601','33930','20050','VIA RIMEMBRANZE 2','','TRIUGGIO','MI','TRIUGGIO'),
 (39380,'07601','33931','20050','CASCINA G. FRANCO 51','','TRIUGGIO','MI','TRIUGGIO SUCC. 1'),
 (39381,'07601','33940','20029','VIA STAZIONE 1 ANG. PIAZZA BONOMI','','TURBIGO','MI','TURBIGO'),
 (39382,'07601','33950','20040','VIA ROMA 54','','USMATE VELATE','MI','USMATE'),
 (39383,'07601','33951','20040','VIA VOLTA 7','','USMATE VELATE','MI','VELATE MILANESE'),
 (39384,'07601','33960','26859','PIAZZA VITTORIA 5','','VALERA FRATTA','LO','VALERA FRATTA'),
 (39385,'07601','33970','20010','VIA DANTE 7 9','','VANZAGO','MI','VANZAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39386,'07601','33980','20069','VIA PEREGO 52 54','','VAPRIO D\'ADDA','MI','VAPRIO D\'ADDA'),
 (39387,'07601','33990','20039','VIALE BRIANZA 103','','VAREDO','MI','VALERA'),
 (39388,'07601','33991','20039','VIA UMBERTO I   188','','VAREDO','MI','VAREDO'),
 (39389,'07601','34000','20057','VIA PIAVE 18','','VEDANO AL LAMBRO','MI','VEDANO AL LAMBRO'),
 (39390,'07601','34010','20050','CORSO MILANO 37','','VEDUGGIO CON COLZANO','MI','VEDUGGIO CON COLZANO'),
 (39391,'07601','34020','20050','VIA PIO XII 2','','VERANO BRIANZA','MI','VERANO BRIANZA'),
 (39392,'07601','34030','20082','VIA ROMA 21 FRAZ. MONCUCCO','','VERNATE','MI','VERNATE'),
 (39393,'07601','34040','20060','VIA GALVANI 4 8','','VIGNATE','MI','VIGNATE'),
 (39394,'07601','34050','20058','PIAZZA MARTIRI LIBERTA\'','','VILLASANTA','MI','VILLASANTA'),
 (39395,'07601','34060','26838','VIA DANTE 42','','TAVAZZANO CON VILLAVESCO','LO','TAVAZZANO CON VILLAVESCO'),
 (39396,'07601','34070','20059','LARGO PONTIDA 22','','VIMERCATE','MI','VIMERCATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39397,'07601','34071','20059','VIA GRAMSCI 7','','VIMERCATE','MI','VIMERCATE SUCC. 1'),
 (39398,'07601','34072','20059','VIA DIAZ   23','','VIMERCATE','MI','VIMERCATE SUCC. 2'),
 (39399,'07601','34073','20059','MARCONI, 7 (PIAZZA)','','VIMERCATE','MI','VIMERCATE 3'),
 (39400,'07601','34080','20090','STR. PADANA SUPERIORE 159','','VIMODRONE','MI','VIMODRONE'),
 (39401,'07601','34090','20010','VIA VOLONTARI LIBERTA\'23','','VITTUONE','MI','VITTUONE'),
 (39402,'07601','34100','26839','PIAZZA ITALIA 1 3','','ZELO BUON PERSICO','LO','ZELO BUON PERSICO'),
 (39403,'07601','34110','20020','VIA F.FERRAZZI 7 9','','VILLA CORTESE','MI','VILLA CORTESE'),
 (39404,'07601','34120','20020','VIA ROMA 55 57','','VANZAGHELLO','MI','VANZAGHELLO'),
 (39405,'07601','34130','20060','VIA PADANA SUPERIORE 22 24','','BELLINZAGO LOMBARDO','MI','VILLA FORNACI'),
 (39406,'07601','34140','20020','VIA PER SARONNO 15','','MISINTO','MI','MISINTO'),
 (39407,'07601','34150','20060','VIA DELLA FILANDA 2','','PESSANO CON BORNAGO','MI','PESSANO CON BORNAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39408,'07601','34160','20090','VIA CAVOUR 30','','RODANO','MI','RODANO'),
 (39409,'07601','34170','20080','VIA  TOGLIATTI 34 36','','ZIBIDO SAN GIACOMO','MI','ZIBIDO SAN GIACOMO'),
 (39410,'07601','34180','20060','VIA DEL PONTE 10','','TRUCCAZZANO','MI','ALBIGNANO D\'ADDA'),
 (39411,'07601','34181','20060','VIA SCOTTI 13','','TRUCCAZZANO','MI','TRUCCAZZANO'),
 (39412,'07601','34190','20060','VIA ROMA, 11','','BASIANO','MI','BASIANO'),
 (39413,'07601','34200','20070','VIA MATTEOTTI 4','','VIZZOLO PREDABISSI','MI','VIZZOLO PREDABISSI'),
 (39414,'07601','34210','20089','P.ZZA MONS.ROSSI 1','','BASIGLIO','MI','BASIGLIO'),
 (39415,'07601','34220','20070','VIA ROMA 18','','DRESANO','MI','DRESANO'),
 (39416,'07601','34230','20060','VIA MILANO 69','','MASATE','MI','MASATE'),
 (39417,'07601','34240','26815','VIA PREMOLI 57','','MASSALENGO','LO','MASSALENGO'),
 (39418,'07601','34250','20070','VIA DANTE, 9','','SAN ZENONE AL LAMBRO','MI','SAN ZENONE AL LAMBRO'),
 (39419,'07601','34260','20060','VIA RODARI 14H','','TREZZANO ROSA','MI','TREZZANO ROSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39420,'07601','34270','38060','NEGRELLI 5 (VIA)','','ALA','TN','SERRAVALLE ALL\'ADIGE'),
 (39421,'07601','34271','38061','MALFATTI 9 (VIA)','','ALA','TN','ALA'),
 (39422,'07601','34280','38041','SANT\' ANTONIO 28 (VIA)','','ALBIANO','TN','ALBIANO DI TRENTO'),
 (39423,'07601','34290','38060','ROMA 2 (VIA)','','ALDENO','TN','ALDENO'),
 (39424,'07601','34300','38010','TENAGLIA 7 (VIA)','','ANDALO','TN','ANDALO'),
 (39425,'07601','34310','38060','STAZIONE 1 (VIA)','','ARCO','TN','OLTRESARCA'),
 (39426,'07601','34311','38062','MONACHE 1 (VIALE)','','ARCO','TN','ARCO'),
 (39427,'07601','34320','38060','27 MAGGIO 52 (VIA)','','AVIO','TN','BORGHETTO ALL\'ADIGE'),
 (39428,'07601','34321','38063','DANTE (VIA)','','AVIO','TN','AVIO'),
 (39429,'07601','34330','38042','BATTISTI 15 (VIA)','','BASELGA DI PINE\'','TN','BASELGA DI PINE\''),
 (39430,'07601','34331','38040','4 NOVEMBRE 8 (VIA)','','BASELGA DI PINE\'','TN','MONTAGNAGA'),
 (39431,'07601','34340','38043','FRAZ.CENTRALE VERDI 42 (VIA)','','BEDOLLO','TN','BEDOLLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39432,'07601','34350','38060','DEGASPERI 3 (VIA)','','BESENELLO','TN','BESENELLO'),
 (39433,'07601','34360','38060','CASSONI PIERANTONIO 1 (PIAZZA)','','BEZZECCA','TN','BEZZECCA'),
 (39434,'07601','34370','38077','BATTISTI CESARE 38 E (VIA)','','BLEGGIO INFERIORE','TN','PONTE DELLE ARCHE'),
 (39435,'07601','34371','38071','SANTA CROCE 31 (FRAZIONE)','','BLEGGIO INFERIORE','TN','BLEGGIO'),
 (39436,'07601','34390','38080','PRATI GIOVANNI 32 (VIA)','','BONDONE','TN','BONDONE'),
 (39437,'07601','34400','38051','DEGASPERI 1 (PIAZZA)','','BORGO VALSUGANA','TN','BORGO VALSUGANA'),
 (39438,'07601','34420','38060','ROBERTI VIGO (VIA)','','BRENTONICO','TN','BRENTONICO'),
 (39439,'07601','34430','38021','MUNICIPIO 13 (PIAZZA)','','BREZ','TN','BREZ'),
 (39440,'07601','34440','38070','DAIN 7 (VIA)','','CALAVINO','TN','SARCHE'),
 (39441,'07601','34441','38072','GRAZIADEI 4 (VIA)','','CALAVINO','TN','CALAVINO'),
 (39442,'07601','34450','38050','GRAZIADEI 3 (PIAZZA)','','CALCERANICA AL LAGO','TN','CALCERANICA AL LAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39443,'07601','34460','38022','59 A (CIVICO)','','CALDES','TN','CALDES'),
 (39444,'07601','34470','38052','MARCONI (VIA)','','CALDONAZZO','TN','CALDONAZZO'),
 (39445,'07601','34480','38060','VALENTINI 22 (VIA)','','CALLIANO','TN','CALLIANO'),
 (39446,'07601','34490','38031','PENT DE SERA (VIA)','','CAMPITELLO DI FASSA','TN','CAMPITELLO DI FASSA'),
 (39447,'07601','34500','38010','VIA DELLE LOZE NR.3','','CAMPODENNO','TN','CAMPODENNO'),
 (39448,'07601','34510','38050','ROMA 7 (VIA)','','CANAL SAN BOVO','TN','CANALE SAN BOVO'),
 (39449,'07601','34511','38050','GHIAIE 27 (VIA)','','CANAL SAN BOVO','TN','CAORIA'),
 (39450,'07601','34512','38050','MARCONI 12 (VIA)','','CANAL SAN BOVO','TN','PRADE'),
 (39451,'07601','34520','38032','DOLOMITI 179 181 (VIA)','','CANAZEI','TN','CANAZEI DI FASSA'),
 (39452,'07601','34521','38032','COSTA 34 (VIA)','','CANAZEI','TN','ALBA DI CANAZEI'),
 (39453,'07601','34530','38030','ROMA 2 (PIAZZA)','','CAPRIANA','TN','CAPRIANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39454,'07601','34560','38020','CANTORE 13 (VIA)','','CASTELFONDO','TN','CASTELFONDO'),
 (39455,'07601','34570','38030','SEGHERIA 76 (VIA)','','CASTELLO-MOLINA DI FIEMME','TN','MOLINA DI FIEMME'),
 (39456,'07601','34571','38030','POSTA 8 (PIAZZA)','','CASTELLO-MOLINA DI FIEMME','TN','CASTELLO DI FIEMME'),
 (39457,'07601','34580','38053','MUNICIPIO VECCHIO 7 (VIA)','','CASTELLO TESINO','TN','CASTELLO TESINO'),
 (39458,'07601','34590','38050','MUNICIPIO 3 (PIAZZA)','','CASTELNUOVO','TN','CASTELNUOVO VALSUGANA'),
 (39459,'07601','34600','38033','PRETURA 2 (VIA)','','CAVALESE','TN','CAVALESE'),
 (39460,'07601','34610','38011','MARCONI 1 (VIA)','','CAVARENO','TN','CAVARENO'),
 (39461,'07601','34620','38073','OSPEDALE 9 (VIA)','','CAVEDINE','TN','CAVEDINE'),
 (39462,'07601','34630','38034','4 NOVEMBRE 58 (VIA)','','CEMBRA','TN','CEMBRA'),
 (39463,'07601','34640','38082','BATTISTI CESARE 64 (VIA)','','CIMEGO','TN','CIMEGO'),
 (39464,'07601','34650','38060','COVELO 80 (VIA)','','CIMONE','TN','CIMONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39465,'07601','34660','38045','ROMA 6 (VIA)','','CIVEZZANO','TN','CIVEZZANO'),
 (39466,'07601','34670','38023','DEGASPERI 24 (VIALE)','','CLES','TN','CLES'),
 (39467,'07601','34680','38020','SANTO STEFANO 12 (VIA)','','CLOZ','TN','CLOZ'),
 (39468,'07601','34690','38020','NAZIONALE 3 E (VIA)','','COMMEZZADURA','TN','MESTRIAGO'),
 (39469,'07601','34700','38083','ROMA 61 (VIA)','','CONDINO','TN','CONDINO'),
 (39470,'07601','34710','38010','4 NOVEMBRE 41 (VIA)','','COREDO','TN','COREDO'),
 (39471,'07601','34730','38010','MARCONI 6 (VIA)','','DENNO','TN','DENNO'),
 (39472,'07601','34740','38025','CAMPIGLIO 134 (VIA)','','DIMARO','TN','DIMARO'),
 (39473,'07601','34760','38070','MERCATO 2 (PIAZZA)','','DRO','TN','PIETRAMURATA'),
 (39474,'07601','34761','38074','3 NOVEMBRE 2 (PIAZZA)','','DRO','TN','DRO\''),
 (39475,'07601','34770','38010','VILLA 27 (VIA)','','FAI DELLA PAGANELLA','TN','FAI DELLA PAGANELLA'),
 (39476,'07601','34780','38030','VICH 19 (VIA)','','FAVER','TN','FAVER');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39477,'07601','34790','38075','SAN SEBASTIANO 3 (PIAZZA)','','FIAVE\'','TN','FIAVE\''),
 (39478,'07601','34800','38054','GUADAGNINI 1 (VIA)','','FIERA DI PRIMIERO','TN','FIERA DI PRIMIERO'),
 (39479,'07601','34810','38010','NAZIONALE 30 A (VIA)A','','FLAVON','TN','FLAVON'),
 (39480,'07601','34820','38060','LEGA NAZIONALE 33 (VIA)','','FOLGARIA','TN','SAN SEBASTIANO'),
 (39481,'07601','34821','38060','SANTA CRISTINA (PIAZZA)','','FOLGARIA','TN','SERRADA'),
 (39482,'07601','34822','38044','XXVIII APRILE 8 (PIAZZA)','','FOLGARIA','TN','CARBONARE DI FOLGARIA'),
 (39483,'07601','34823','38064','MONTE CORNETTO 29 (VIA)','','FOLGARIA','TN','FOLGARIA'),
 (39484,'07601','34830','38013','STEFENELLI (PIAZZA)','','FONDO','TN','FONDO IN VAL DI NON'),
 (39485,'07601','34840','38040','DA ROCCABRUNA G. 11 (VIA)','','FORNACE','TN','FORNACE'),
 (39486,'07601','34860','38030','PRINCIPE UMBERTO 29 (VIA)','','GIOVO','TN','VERLA'),
 (39487,'07601','34870','38050','FILZI FABIO 15 (VIA)','','GRIGNO','TN','TEZZE IN VALSUGANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39488,'07601','34871','38055','BATTISTI 21 (VIA)','','GRIGNO','TN','GRIGNO'),
 (39489,'07601','34880','38030','MUNICIPIO 12 (PIAZZA)','','GRUMES','TN','GRUMES'),
 (39490,'07601','34890','38050','NAZIONALE 107 (VIA)','','IMER','TN','IMER'),
 (39491,'07601','34900','38060','RAVAGNI 8 (VIA)','','ISERA','TN','ISERA'),
 (39492,'07601','34920','38040','GIONGHI 23 B (FRAZIONE)','','LAVARONE','TN','LAVARONE CAPPELLA'),
 (39493,'07601','34921','38046','DOLOMITI 2 (VIALE)','','LAVARONE','TN','LAVARONE'),
 (39494,'07601','34930','38015','DE GASPERI 9 (VIA)','','LAVIS','TN','LAVIS'),
 (39495,'07601','34940','38056','DANTE 13 (VIA)','','LEVICO TERME','TN','LEVICO TERME'),
 (39496,'07601','34960','38020','MARCONI 86 (VIA)','','LIVO','TN','LIVO'),
 (39497,'07601','34970','38070','DON GUETTI 2 (VIA)','','LOMASO','TN','VIGO LOMASO'),
 (39498,'07601','34980','38040','MASERI 2 (VIA)','','LONA-LASES','TN','LASES'),
 (39499,'07601','34990','38040','MARCONI (PIAZZA)','','LUSERNA','TN','LUSERNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39500,'07601','35000','38027','GARIBALDI 27 (PIAZZA)','','MALE\'','TN','MALE\''),
 (39501,'07601','35010','38020','4 NOVEMBRE 52 (VIA)','','MEZZANA','TN','MEZZANA IN VAL DI SOLE'),
 (39502,'07601','35020','38050','ROMA 74 (VIA)','','MEZZANO','TN','MEZZANO DI PRIMIERO'),
 (39503,'07601','35030','38016','CANE\' 1 (VIA)','','MEZZOCORONA','TN','MEZZOCORONA'),
 (39504,'07601','35040','38017','FILOS FRANCESCO 2 (VIA)','','MEZZOLOMBARDO','TN','MEZZOLOMBARDO'),
 (39505,'07601','35050','38035','ROVISI 13 (VIA)','','MOENA','TN','MOENA'),
 (39506,'07601','35060','38060','ROMA 14 (VIA)','','MOLINA DI LEDRO','TN','MOLINA DI LEDRO'),
 (39507,'07601','35070','38018','MARCONI 1 (PIAZZA)','','MOLVENO','TN','MOLVENO'),
 (39508,'07601','35080','38070','SIMONI (PIAZZA)','','MONTAGNE','TN','MONTAGNE'),
 (39509,'07601','35090','38065','MODENA GUSTAVO 46 (VIA)','','MORI','TN','MORI'),
 (39510,'07601','35100','38069','MATTEOTTI 22 (VIA)','','NAGO-TORBOLE','TN','TORBOLE SUL GARDA'),
 (39511,'07601','35101','38060','SIGHELE SCIPIO 1 (VIA)','','NAGO-TORBOLE','TN','NAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39512,'07601','35110','38010','SAN BIAGIO 10 (VIA)','','NANNO','TN','NANNO'),
 (39513,'07601','35130','38060','VERDI GIUSEPPE 5 (VIA)','','NOGAREDO','TN','NOGAREDO'),
 (39514,'07601','35140','38060','PAISSAN ISIDORO 5 (VIA)','','NOMI','TN','NOMI'),
 (39515,'07601','35160','38050','ROMA 50 (VIA)','','OSPEDALETTO','TN','OSPEDALETTO'),
 (39516,'07601','35170','38026','BEZZI 3 (VIA)','','OSSANA','TN','FUCINE DI OSSANA'),
 (39517,'07601','35180','38030','NAZIONALE 30 (VIA)','','PANCHIA\'','TN','PANCHIA\''),
 (39518,'07601','35190','38060','CAR 53 (VIA DEL)','','RONZO-CHIENIS','TN','RONZO CHIENIS'),
 (39519,'07601','35200','38024','ROMA 53 (VIA)','','PEIO','TN','COGOLO IN VAL DI PEIO'),
 (39520,'07601','35201','38020','24 MAGGIO 1 (VIA)','','PEIO','TN','PEIO'),
 (39521,'07601','35210','38020','NAZIONALE 64 (VIA)','','PELLIZZANO','TN','PELLIZZANO'),
 (39522,'07601','35220','38050','OLTREFERSINA 135 (VIA)','','PERGINE VALSUGANA','TN','MADRANO'),
 (39523,'07601','35221','38050','EUROPA 1 (VIALE)','','PERGINE VALSUGANA','TN','SAN CRISTOFORO AL LAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39524,'07601','35222','38057','BARTOLOMEI 18 (VIA)','','PERGINE VALSUGANA','TN','PERGINE VALSUGANA'),
 (39525,'07601','35230','38085','ROMA 11 (VIA)','','PIEVE DI BONO','TN','PIEVE DI BONO'),
 (39526,'07601','35240','38060','VITTORIA 5 (VIA)','','PIEVE DI LEDRO','TN','PIEVE DI LEDRO'),
 (39527,'07601','35250','38050','BUFFA SCHIEVANO 3 (PIAZZA)','','PIEVE TESINO','TN','PIEVE TESINO'),
 (39528,'07601','35260','38084','PRADALAGO 10 K (VIA)','','PINZOLO','TN','MADONNA DI CAMPIGLIO'),
 (39529,'07601','35261','38086','SAN LORENZO 30 (VIA)','','PINZOLO','TN','PINZOLO'),
 (39530,'07601','35270','38030','RIZZI 1 (PIAZZA)','','POZZA DI FASSA','TN','PERA DI FASSA'),
 (39531,'07601','35271','38036','ROMA 72 (VIA)','','POZZA DI FASSA','TN','POZZA DI FASSA'),
 (39532,'07601','35280','38037','DOLOMITI 6 A (CORSO)','','PREDAZZO','TN','PREDAZZO'),
 (39533,'07601','35290','38020','SAN BERNARDO 47 (FRAZIONE)','','RABBI','TN','RABBI'),
 (39534,'07601','35300','38070','TRENTO 8 (VIA)','','RAGOLI','TN','RAGOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39535,'07601','35310','38028','MARTINI C. 21 (VIA)','','REVO\'','TN','REVO\''),
 (39536,'07601','35320','38066','S.FRANCESCO 26 (VIALE)','','RIVA DEL GARDA','TN','RIVA DEL GARDA UFF. PRINC. PT'),
 (39537,'07601','35321','38060','CHIESA 10 (PIAZZA DELLA)','','RIVA DEL GARDA','TN','VARONE'),
 (39538,'07601','35322','38066','SEGANTINI 5 (VIA)','','RIVA DEL GARDA','TN','RIVA DEL GARDA SUCC. 1'),
 (39539,'07601','35340','38010','MUNICIPIO 1 (PIAZZA)','','ROMENO','TN','ROMENO'),
 (39540,'07601','35350','38050','NAZIONALE 5 (VIA)','','RONCEGNO','TN','MARTER'),
 (39541,'07601','35351','38050','SAN GIUSEPPE 4 (VIA)','','RONCEGNO','TN','RONCEGNO'),
 (39542,'07601','35360','38087','BATTISTI CESARE 1 (VIA)','','RONCONE','TN','RONCONE'),
 (39543,'07601','35370','38030','ROSMINI 5 (VIA)','','ROVERE\' DELLA LUNA','TN','ROVERE\' DELLA LUNA'),
 (39544,'07601','35380','38020','BIVIO PONTARA (VIA)','','RUMO','TN','MARCENA'),
 (39545,'07601','35400','38078','PRATO 17 (VIA)','','SAN LORENZO IN BANALE','TN','SAN LORENZO IN BANALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39546,'07601','35410','38010','BIASI 7 (VIA)','','SAN MICHELE ALL\'ADIGE','TN','SAN MICHELE ALL\'ADIGE'),
 (39547,'07601','35420','38050','PINTAREI 55 (FRAZIONE)','','SANT\'ORSOLA TERME','TN','SANT\'ORSOLA IN VAL FERSINA'),
 (39548,'07601','35430','38010','PRINCIPE PIEMONTE 40 A (VIA)','','SANZENO','TN','SANZENO'),
 (39549,'07601','35440','38050','25 AGOSTO 30 (VIA)','','SCURELLE','TN','SCURELLE'),
 (39550,'07601','35450','38047','SCANCIO 26 (VIA)','','SEGONZANO','TN','SEGONZANO'),
 (39551,'07601','35470','38058','PASSO ROLLE 18 (VIA)','','SIROR','TN','SAN MARTINO DI CASTROZZA'),
 (39552,'07601','35480','38030','STRADON DI FASSA 16 (VIA)','','SORAGA','TN','SORAGA'),
 (39553,'07601','35490','38048','STRADON DI SOVER 19 (VIA)','','SOVER','TN','SOVER'),
 (39554,'07601','35510','38088','SAN VIGILIO 1 C (PIAZZA)','','SPIAZZO','TN','SPIAZZO'),
 (39555,'07601','35520','38010','FIERA 1 (PIAZZA)','','SPORMAGGIORE','TN','SPORMAGGIORE'),
 (39556,'07601','35530','38010','ANAUNIA 8 (PIAZZA)','','SPORMINORE','TN','SPORMINORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39557,'07601','35540','38080','XVI ARTIGLIERIA 10 D (VIA)','','STORO','TN','DARZO'),
 (39558,'07601','35541','38089','GARIBALDI 128 (VIA)','','STORO','TN','STORO'),
 (39559,'07601','35550','38080','NAZIONALE 24 (VIA)','','STREMBO','TN','STREMBO'),
 (39560,'07601','35560','38059','4 NOVEMBRE 16 (PIAZZA)','','STRIGNO','TN','STRIGNO'),
 (39561,'07601','35570','38010','SAN MARCO 2 (PIAZZA)','','TAIO','TN','MOLLARO'),
 (39562,'07601','35571','38012','SANTA GIUSTINA 49 (VIA)','','TAIO','TN','DERMULO'),
 (39563,'07601','35572','38010','PONTI 5 (VIA DEI)','','TAIO','TN','TAIO'),
 (39564,'07601','35580','38010','BRATTIA 4 (VIA DEI)','','TASSULLO','TN','TASSULLO'),
 (39565,'07601','35590','38050','PARADISO 11 (VIA)','','TELVE','TN','TELVE VALSUGANA'),
 (39566,'07601','35600','38050','ALBERE\' 39 (VIA)','','TENNA','TN','TENNA'),
 (39567,'07601','35610','38060','ROMA 65 A (VIA)','','TENNO','TN','TENNO'),
 (39568,'07601','35620','38070','DEFANT 12 (VIA)','','TERLAGO','TN','TERLAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39569,'07601','35630','38060','PIAZZA 24 (FRAZIONE)','','TERRAGNOLO','TN','TERRAGNOLO'),
 (39570,'07601','35640','38038','ROMA 33 (VIA)','','TESERO','TN','TESERO'),
 (39571,'07601','35660','38070','BALBO ITALO (VIA)','','TIONE DI TRENTO','TN','SAONE'),
 (39572,'07601','35661','38079','ROMA 31 (VIA)','','TIONE DI TRENTO','TN','TIONE DI TRENTO'),
 (39573,'07601','35700','38019','MAISTRELLI 14 (VIA)','','TUENNO','TN','TUENNO'),
 (39574,'07601','35710','38040','CASATTA  74 (FRAZIONE)','','VALFLORIANA','TN','VALFLORIANA'),
 (39575,'07601','35720','38060','ROMA 4 (VIA)','','VALLARSA','TN','RAOSSI DI VALLARSA'),
 (39576,'07601','35730','38030','MERCATO 19 (VIA)','','VARENA','TN','VARENA'),
 (39577,'07601','35750','38029','FRAVIANO 1 (VIA)','','VERMIGLIO','TN','VERMIGLIO'),
 (39578,'07601','35760','38010','MUNICIPIO (PIAZZA)','','VERVO\'','TN','VERVO\''),
 (39579,'07601','35770','38070','ROMA 43 1 (VIA)','','VEZZANO','TN','VEZZANO'),
 (39580,'07601','35780','38039','ROMA 16 (VIA)','','VIGO DI FASSA','TN','VIGO DI FASSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39581,'07601','35790','38049','BALOTI 13 C (VIA)','','VIGOLO VATTARO','TN','VIGOLO VATTARO'),
 (39582,'07601','35800','38060','ZANDONAI R. 27 (VIA)','','VILLA LAGARINA','TN','VILLA LAGARINA'),
 (39583,'07601','35820','38060','TOVAZZI 1 (VIA)','','VOLANO','TN','VOLANO'),
 (39584,'07601','35830','38010','SANTI FILIPPO E GIACOMO 6 (PIAZZA)','','ZAMBANA','TN','ZAMBANA'),
 (39585,'07601','35840','38030','VANZETTA 12 (VIA)','','ZIANO DI FIEMME','TN','ZIANO DI FIEMME'),
 (39586,'07601','35860','38068','MOSCHERI 5 (FRAZIONE)','','TRAMBILENO','TN','TRAMBILENO'),
 (39587,'07601','35880','38050','DON DALMONEGO 5 (VIA)','','CINTE TESINO','TN','CINTE TESINO'),
 (39588,'07601','35890','38070','ALIGHIERI DANTE (VIA)','','STENICO','TN','STENICO'),
 (39589,'07601','35900','38070','NAZIONALE 72 (VIA)','','PADERGNONE','TN','PADERGNONE'),
 (39590,'07601','35910','38060','DE GASPERI 1 (PIAZZA)','','POMAROLO','TN','POMAROLO'),
 (39591,'07601','35920','38080','CAMPIGLIO 9 B (VIA)','','CARISOLO','TN','CARISOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39592,'07601','35930','38010','MASO COSTA 23 (VIA)','','RUFFRE\'','TN','RUFFRE\''),
 (39593,'07601','35940','38010','SAN LORENZO 3 (PIAZZA)','','CAVEDAGO','TN','CAVEDAGO'),
 (39594,'07601','35950','38010','MENAPACE 1 (VIA)','','CUNEVO','TN','CUNEVO'),
 (39595,'07601','35970','38060','VITTORIO EMANUELE III 19 (PIAZZA)','','TIARNO DI SOTTO','TN','TIARNO'),
 (39596,'07601','35980','30020','VENEZIA 3 F (VIA)','','ANNONE VENETO','VE','ANNONE VENETO'),
 (39597,'07601','35990','30010','SALVO D\'ACQUISTO 8 (VIA)','','CAMPAGNA LUPIA','VE','CAMPAGNA LUPIA'),
 (39598,'07601','36000','30010','VILLA 40 (VIA)','','CAMPOLONGO MAGGIORE','VE','BOJON'),
 (39599,'07601','36001','30010','TRENTINO 3 (VIA)','','CAMPOLONGO MAGGIORE','VE','LIETTOLI'),
 (39600,'07601','36002','30010','QUARTIERE G. DI VITTORIO 1 (VIA)','','CAMPOLONGO MAGGIORE','VE','CAMPOLONGO MAGGIORE'),
 (39601,'07601','36010','30010','PISA 1 (VIA)','','CAMPONOGARA','VE','CAMPONOGARA'),
 (39602,'07601','36020','30020','VENEZIA 6 (CORSO)','','CAORLE','VE','PORTO S.MARGHERITA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39603,'07601','36021','30020','RISORGIMENTO 41 (CORSO)','','CAORLE','VE','SAN GIORGIO DI LIVENZA'),
 (39604,'07601','36022','30021','CALLE LUNGA 25 (VIA)','','CAORLE','VE','CAORLE'),
 (39605,'07601','36030','30010','CENTRO 72 (VIA)','','CAVARZERE','VE','SAN PIETRO DI CAVARZERE'),
 (39606,'07601','36031','30010','21 MAGGIO 30 (VIA)','','CAVARZERE','VE','BOSCOCHIARO'),
 (39607,'07601','36032','30010','U. MADDALENA 94 (VIA)','','CAVARZERE','VE','ROTTANOVA DI CAVARZERE'),
 (39608,'07601','36033','30014','VISENTIN 7 (VIA)','','CAVARZERE','VE','CAVARZERE'),
 (39609,'07601','36040','30022','DUCA D\'AOSTA 13 (VIA)','','CEGGIA','VE','CEGGIA'),
 (39610,'07601','36050','30020','ROMA 21 (VIA)','','CINTO CAOMAGGIORE','VE','CINTO CAOMAGGIORE'),
 (39611,'07601','36060','30010','LOC. PEGOLOTTE MARCONI 37 (VIA)','','CONA','VE','CONA'),
 (39612,'07601','36070','30023','PRIMO MAGGIO 62 (VIA)','','CONCORDIA SAGITTARIA','VE','CONCORDIA SAGITTARIA'),
 (39613,'07601','36080','30030','CIMITERO 2 1 (VIA)','','DOLO','VE','SAMBRUSON');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39614,'07601','36081','30031','CAIROLI 129 A (VIA)','','DOLO','VE','DOLO'),
 (39615,'07601','36090','30020','CADORNA 32 (VIA)','','ERACLEA','VE','STRETTI DI ERACLEA'),
 (39616,'07601','36091','30020','DELEDDA 12 (VIA)','','ERACLEA','VE','TORRE DI FINE'),
 (39617,'07601','36092','30020','ROMA 108 (VIA)','','ERACLEA','VE','ERACLEA'),
 (39618,'07601','36100','30032','MARCONI 10 (PIAZZA)','','FIESSO D\'ARTICO','VE','FIESSO D\'ARTICO'),
 (39619,'07601','36110','30020','MAZZINI 30 (VIA)','','FOSSALTA DI PIAVE','VE','FOSSALTA DI PIAVE'),
 (39620,'07601','36120','30020','ITA MARZOTTO 16 (VIA)','','FOSSALTA DI PORTOGRUARO','VE','VILLANOVA DI FOSSALTA'),
 (39621,'07601','36121','30025','CAVOUR 32 (VIA)','','FOSSALTA DI PORTOGRUARO','VE','FOSSALTA DI PORTOGRUARO'),
 (39622,'07601','36130','30030','ALDO MORO 3 (PIAZZA)','','FOSSO\'','VE','FOSSO\''),
 (39623,'07601','36140','30016','KENNEDY 18 (PIAZZA)','','JESOLO','VE','JESOLO'),
 (39624,'07601','36141','30017','AQUILEIA 100 (VIA)','','JESOLO','VE','LIDO DI JESOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39625,'07601','36142','30017','DANIMARCA 41 A (VIA)','','JESOLO','VE','LIDO JESOLO SUCC. 1'),
 (39626,'07601','36150','30020','SAN MARCO 87 (VIALE)','','MARCON','VE','MARCON CENTRO'),
 (39627,'07601','36151','30020','PRIMO MAGGIO 14 (PIAZZA)','','MARCON','VE','MARCON SUCC. 1'),
 (39628,'07601','36160','30030','TIZIANO N.3 (VIA)','','MARTELLAGO','VE','MAERNE'),
 (39629,'07601','36161','30030','DAMIANO CHIESA 9 (VIA)','','MARTELLAGO','VE','OLMO DI MARTELLAGO'),
 (39630,'07601','36162','30030','FAPANNI 4 (VIA)','','MARTELLAGO','VE','MARTELLAGO'),
 (39631,'07601','36170','30020','ALDO MORO 2 (VIA)','','MEOLO','VE','MEOLO'),
 (39632,'07601','36180','30030','GIOVANNI XXIII  101 (VIA)','','MIRA','VE','BORBIAGO'),
 (39633,'07601','36181','30034','SAN LUCA 7 (VIA)','','MIRA','VE','MIRA PORTE'),
 (39634,'07601','36182','30030','BELLINI 1 (VIA)','','MIRA','VE','GAMBARARE'),
 (39635,'07601','36183','30030','CALTANA 117 (VIA)','','MIRA','VE','MARANO VENEZIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39636,'07601','36184','30030','VENETO 29 (VIA)','','MIRA','VE','ORIAGO'),
 (39637,'07601','36185','30034','ALFIERI 5 (VIA)','','MIRA','VE','MIRA'),
 (39638,'07601','36190','30030','VENTICINQUE APRILE 19 (VIA)','','MIRANO','VE','ROBEGANO'),
 (39639,'07601','36191','30030','SCORTEGARA 177 (VIA)','','MIRANO','VE','ZIANIGO'),
 (39640,'07601','36192','30030','SCALTENIGO 179 (VIA)','','MIRANO','VE','SCALTENIGO'),
 (39641,'07601','36193','30035','GARIBALDI (PIAZZA)','','MIRANO','VE','MIRANO'),
 (39642,'07601','36200','30024','MARCONI 38 (VIA)','','MUSILE DI PIAVE','VE','MUSILE DI PIAVE'),
 (39643,'07601','36210','30033','CENTRO 52 (VIA)','','NOALE','VE','MONIEGO DI NOALE'),
 (39644,'07601','36211','30033','POLANZANI 34 (VIA)','','NOALE','VE','NOALE'),
 (39645,'07601','36220','30020','DIAZ 1 (VIA)','','NOVENTA DI PIAVE','VE','NOVENTA DI PIAVE'),
 (39646,'07601','36230','30030','MOLINELLA 3 (VIA)','','PIANIGA','VE','CAZZAGO DI PIANIGA'),
 (39647,'07601','36231','30030','VENEZIA 6 (VIA)','','PIANIGA','VE','PIANIGA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39648,'07601','36240','30020','CAVALIERI DI VITTORIO VENETO 4 (PIA','','PORTOGRUARO','VE','LUGUGNANA'),
 (39649,'07601','36241','30020','FRANCA 16 (VIA)','','PORTOGRUARO','VE','SUMMAGA'),
 (39650,'07601','36242','30020','FORNACE 57 (VIA)','','PORTOGRUARO','VE','PRADIPOZZO'),
 (39651,'07601','36243','30026','PIO X 7 (VIA)','','PORTOGRUARO','VE','PORTOGRUARO'),
 (39652,'07601','36244','30026','LIGURIA 22 F (VIA)','','PORTOGRUARO','VE','PORTOGRUARO SUCC. 1'),
 (39653,'07601','36245','30026','PORDENONE 2 (VIA)','','PORTOGRUARO','VE','PORTOGRUARO SUCC. 2'),
 (39654,'07601','36250','30020','ROMA 48 (VIA)','','PRAMAGGIORE','VE','PRAMAGGIORE'),
 (39655,'07601','36260','30020','GIOVANNI XXIII 9 (PIAZZA)','','QUARTO D\'ALTINO','VE','PORTEGRANDI'),
 (39656,'07601','36261','30020','FRATELLI GRIGOLETTO E PASQUALATO 10','','QUARTO D\'ALTINO','VE','QUARTO D\'ALTINO'),
 (39657,'07601','36270','30030','ALLEGRI 3 A (VIA)','','SALZANO','VE','SALZANO'),
 (39658,'07601','36280','30027','RIZZO 68 (PIAZZALE)','','SAN DONA\' DI PIAVE','VE','SAN DONA\' DI PIAVE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39659,'07601','36281','30020','PASSARELLA 16 (VIA)','','SAN DONA\' DI PIAVE','VE','PASSARELLA'),
 (39660,'07601','36282','30027','LUIGI SARETTA 8 (VIA)','','SAN DONA\' DI PIAVE','VE','SAN DONA\' DI PIAVE SUCC. 1'),
 (39661,'07601','36283','30027','CONCILIO 20  (VIA)','','SAN DONA\' DI PIAVE','VE','SAN DONA\' DI PIAVE SUCC. 2'),
 (39662,'07601','36290','30020','ZANCANARO 4 (PIAZZA)','','SAN MICHELE AL TAGLIAMENTO','VE','CESAROLO'),
 (39663,'07601','36291','30020','APICILIA 15 A (VIA)','','SAN MICHELE AL TAGLIAMENTO','VE','POZZI DI SAN MICHELE AL TAGLIA'),
 (39664,'07601','36292','30020','MERCATO 1 (PIAZZA)','','SAN MICHELE AL TAGLIAMENTO','VE','BIBIONE'),
 (39665,'07601','36293','30028','RICOSTRUZIONE 5 (VIA)','','SAN MICHELE AL TAGLIAMENTO','VE','SAN MICHELE AL TAGLIAMENTO'),
 (39666,'07601','36300','30030','PEPE 6 (VIA)','','SANTA MARIA DI SALA','VE','CALTANA'),
 (39667,'07601','36301','30036','CAVIN DI SALA 19 (VIA)','','SANTA MARIA DI SALA','VE','SANTA MARIA DI SALA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39668,'07601','36310','30020','REPUBBLICA 3 (PIAZZALE)','','SANTO STINO DI LIVENZA','VE','LA SALUTE DI LIVENZA'),
 (39669,'07601','36311','30029','DEL DONATORE 8 10 (CORSO)','','SANTO STINO DI LIVENZA','VE','SAN STINO DI LIVENZA'),
 (39670,'07601','36320','30030','MOGLIANESE 214 (VIA)','','SCORZE\'','VE','PESEGGIA'),
 (39671,'07601','36321','30037','PIEMONTE 1 (VIA)','','SCORZE\'','VE','SCORZE\''),
 (39672,'07601','36330','30038','XX SETTEMBRE 2 (VIA)','','SPINEA','VE','SPINEA'),
 (39673,'07601','36331','30038','VIAREGGIO 42 C (VIALE)','','SPINEA','VE','SPINEA SUCC. 1'),
 (39674,'07601','36340','30039','TIEPOLO 7 (VIA)','','STRA','VE','SAN PIETRO DI STRA\''),
 (39675,'07601','36341','30039','PALLADIO 5 (VIA)','','STRA','VE','STRA\''),
 (39676,'07601','36342','30030','GIOVANNI XXIII 17 (VIA)','','STRA','VE','PALUELLO'),
 (39677,'07601','36350','30020','CHIESA 19 (VIA)','','TEGLIO VENETO','VE','TEGLIO VENETO'),
 (39678,'07601','36360','30020','G. MAZZINI 5 (PIAZZETTA)','','TORRE DI MOSTO','VE','TORRE DI MOSTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39679,'07601','36370','30030','SCARPIS 25 (VIA)','','VIGONOVO','VE','VIGONOVO'),
 (39680,'07601','36380','30020','ROMA 32 (VIA)','','GRUARO','VE','GRUARO'),
 (39681,'07601','36390','38020','BRIDI 9 (VIA)','','CIS','TN','CIS'),
 (39682,'07601','36400','84065','C.SO UMBERTO I 12','','PIAGGINE','SA','PIAGGINE'),
 (39683,'07601','36410','88037','VIA GARIBALDI','','SPILINGA','VV','SPILINGA'),
 (39684,'07601','36420','28010','BAROLI 1 (VIA)','','GARGALLO','NO','GARGALLO'),
 (39685,'07601','36430','10012','VIA COSSAVELLA 76 A','','BOLLENGO','TO','BOLLENGO'),
 (39686,'07601','36440','11020','FRAZ.PONT SUAZ 1','','CHARVENSOD','AO','CHARVENSOD'),
 (39687,'07601','36450','25040','VIA TORCHIO 7','','GIANICO','BS','GIANICO'),
 (39688,'07601','36460','34011','AURISINA 140 B','','DUINO AURISINA','TS','AURISINA'),
 (39689,'07601','36480','34015','XXV APRILE 2 B (VIA)','','MUGGIA','TS','MUGGIA'),
 (39690,'07601','36500','00010','EUROPA 2 (VIALE)','','SANT\'ANGELO ROMANO','RM','SANT\'ANGELO ROMANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39691,'07601','36510','66010','VIA ROMA','','TORREVECCHIA TEATINA','CH','TORREVECCHIA TEATINA'),
 (39692,'07601','36520','64030','VIA CENTRALE','','COLLEDARA','TE','VILLA PETTO'),
 (39693,'07601','36521','64040','VIA NAZIONALE 28','','COLLEDARA','TE','ORNANO GRANDE'),
 (39694,'07601','36522','64042','VIA S. PAOLO','','COLLEDARA','TE','COLLEDARA'),
 (39695,'07601','36530','81040','P.ZZA LOMBARDI NR 12','','MARZANO APPIO','CE','CAMPAGNOLA'),
 (39696,'07601','36531','81048','VIA CALDARONI','','MARZANO APPIO','CE','MARZANO APPIO'),
 (39697,'07601','36532','81048','VIA APPIA','','MARZANO APPIO','CE','AMEGLIO'),
 (39698,'07601','36533','81058','P.ZZA RISORGIMENTO 32','','MARZANO APPIO','CE','MARZANELLO'),
 (39699,'07601','36540','81030','VIA MONTEGRAPPA 140','','SUCCIVO','CE','SUCCIVO'),
 (39700,'07601','36550','80040','VIA VESUVIO, 76','','TRECASE','NA','TRECASE'),
 (39701,'07601','36560','85050','VIA COMUNALE, 242','','SANT\'ANGELO LE FRATTE','PZ','SANT\'ANGELO LE FRATTE'),
 (39702,'07601','36570','88060','VIA ROMA 52','','SANTA CATERINA DELLO IONIO','CZ','SANTA CATERINA DELL\'IONIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39703,'07601','36571','88060','NAZIONALE 106, SNC, VIA','','SANTA CATERINA DELLO IONIO','CZ','MARINA S CATERINA IONIO'),
 (39704,'07601','36580','40011','BONFIGLIOLI 19 (VIA)','','ANZOLA DELL\'EMILIA','BO','ANZOLA DELL\'EMILIA'),
 (39705,'07601','36590','40050','RESISTENZA 1 (PIAZZA)','','ARGELATO','BO','FUNO'),
 (39706,'07601','36591','40050','MERCANZIA 32 GALL.B13 B (VIA)','','ARGELATO','BO','FUNO CENTERGROSS'),
 (39707,'07601','36592','40050','I MAGGIO 19 21 (VIA)','','ARGELATO','BO','ARGELATO'),
 (39708,'07601','36600','40060','SAVENA VECCHIA 489 (VIA)','','BARICELLA','BO','SAN GABRIELE'),
 (39709,'07601','36601','40052','ROMA 231 (VIA)','','BARICELLA','BO','BARICELLA'),
 (39710,'07601','36610','40053','MAZZINI 33 39 (VIA)','','BAZZANO','BO','BAZZANO'),
 (39711,'07601','36620','40010','CENTRO DIREZIONALE','','BENTIVOGLIO','BO','BENTIVOGLIO 1 - INTERPORTO'),
 (39712,'07601','36621','40010','MARTIRI 2 (PIAZZA)','','BENTIVOGLIO','BO','BENTIVOGLIO'),
 (39713,'07601','36630','40020','NUOVA 4 (VIA)','','BORGO TOSSIGNANO','BO','TOSSIGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39714,'07601','36631','40021','GARIBALDI 8 (VIA)','','BORGO TOSSIGNANO','BO','BORGO TOSSIGNANO'),
 (39715,'07601','36640','40050','BAGNAROLA 62 (VIA)','','BUDRIO','BO','BAGNAROLA'),
 (39716,'07601','36641','40050','SCHIASSI 39 (VIA)','','BUDRIO','BO','MEZZOLARA'),
 (39717,'07601','36642','40060','COPPI 6 (VIA)','','BUDRIO','BO','VEDRANA'),
 (39718,'07601','36643','40054','DORMEA 10 (VIA)','','BUDRIO','BO','BUDRIO'),
 (39719,'07601','36650','40012','ROMA 12 4 (VIA)','','CALDERARA DI RENO','BO','CALDERARA DI RENO'),
 (39720,'07601','36660','40040','PROVINCIALE 56 (VIA)','','CAMUGNANO','BO','PONTE DI VERZUNO'),
 (39721,'07601','36661','40030','PIANA 5 B (VIA)','','CAMUGNANO','BO','BARGI'),
 (39722,'07601','36662','40032','J.F.KENNEDY 1 A (VIA)','','CAMUGNANO','BO','CAMUGNANO'),
 (39723,'07601','36670','40033','CALARI 16 (VIA)','','CASALECCHIO DI RENO','BO','CASALECCHIO SUCC. 1'),
 (39724,'07601','36671','40033','PORRETTANA 374-376 (VIA)','','CASALECCHIO DI RENO','BO','CASALECCHIO DI RENO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39725,'07601','36672','40033','GARIBALDI GIUSEPPE 12 (VIA)','','CASALECCHIO DI RENO','BO','CASALECCHIO DI RENO SUCC. 2'),
 (39726,'07601','36680','40020','VIARIA 13 (VIA)','','CASALFIUMANESE','BO','SAN MARTINO IN PEDRIOLO'),
 (39727,'07601','36681','40020','SILLARO 18 A (VIA)','','CASALFIUMANESE','BO','SASSOLEONE'),
 (39728,'07601','36682','40020','CAVALLI 5 (PIAZZA)','','CASALFIUMANESE','BO','CASALFIUMANESE'),
 (39729,'07601','36690','40040','MONTEROCCA 32 (VIA)','','CASTEL D\'AIANO','BO','ROCCA DI ROFFENO'),
 (39730,'07601','36691','40040','VAL D\'ANEVA 108 (VIA)','','CASTEL D\'AIANO','BO','SANTA MARIA LABANTE'),
 (39731,'07601','36692','40040','RIVELLA 4 (VIA)','','CASTEL D\'AIANO','BO','VILLA D\'AIANO'),
 (39732,'07601','36693','40034','NANNI LEVERA 10 (PIAZZA)','','CASTEL D\'AIANO','BO','CASTEL D\'AIANO'),
 (39733,'07601','36700','40020','PROVINCIALE 10 (VIA)','','CASTEL DEL RIO','BO','GIUGNOLA'),
 (39734,'07601','36701','40022','REPUBBLICA 5 (PIAZZA)','','CASTEL DEL RIO','BO','CASTEL DEL RIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39735,'07601','36710','40023','DANTE ALIGHIERI 6 A (PIAZZALE)','','CASTEL GUELFO DI BOLOGNA','BO','CASTELGUELFO DI BOLOGNA'),
 (39736,'07601','36720','40050','MATTEOTTI 126 (VIA)','','CASTELLO D\'ARGILE','BO','CASTELLO D\'ARGILE'),
 (39737,'07601','36730','40050','S.APOLLINARE 1494 (VIA)','','CASTELLO DI SERRAVALLE','BO','CASTELLO DI SERRAVALLE'),
 (39738,'07601','36740','40060','RESISTENZA 16 (VIALE DELLA)','','CASTEL MAGGIORE','BO','TREBBO'),
 (39739,'07601','36741','40013','MORO ALDO 17 (VIA)','','CASTEL MAGGIORE','BO','CASTEL MAGGIORE'),
 (39740,'07601','36750','40050','EMILIA PONENTE 3352 (VIA)','','CASTEL SAN PIETRO TERME','BO','GALLO BOLOGNESE'),
 (39741,'07601','36751','40060','E. PONENTE 6260 (VIA)','','CASTEL SAN PIETRO TERME','BO','OSTERIA GRANDE'),
 (39742,'07601','36752','40024','S. FRANCESCO 11 (VIA)','','CASTEL SAN PIETRO TERME','BO','CASTEL SAN PIETRO TERME'),
 (39743,'07601','36760','40055','TOSARELLI 191 (VIA)','','CASTENASO','BO','VILLANOVA DI CASTENASO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39744,'07601','36761','40055','GRAMSCI ANTONIO 21 (VIA)','','CASTENASO','BO','CASTENASO'),
 (39745,'07601','36770','40031','PIANA 132 (VIA)','','CASTIGLIONE DEI PEPOLI','BO','BARAGAZZA'),
 (39746,'07601','36771','40030','STATALE 8 (VIA)','','CASTIGLIONE DEI PEPOLI','BO','CREDA'),
 (39747,'07601','36772','40030','NAZIONALE 41 (VIA)','','CASTIGLIONE DEI PEPOLI','BO','LAGARO'),
 (39748,'07601','36773','40035','G. PEPOLI 3 (VIA)','','CASTIGLIONE DEI PEPOLI','BO','CASTIGLIONE DEI PEPOLI'),
 (39749,'07601','36780','40010','GARIBALDI 7 (VIA)','','CRESPELLANO','BO','CALCARA'),
 (39750,'07601','36781','40056','M. FERRO 27 A (VIA)','','CRESPELLANO','BO','CRESPELLANO'),
 (39751,'07601','36790','40010','DEL PAPA 159 (VIA)','','CREVALCORE','BO','CASELLE DI CREVALCORE'),
 (39752,'07601','36791','40010','PROVANONE 4963 (VIA)','','CREVALCORE','BO','PALATA PEPOLI'),
 (39753,'07601','36792','40014','DELLA ROCCA 38 (VIA)','','CREVALCORE','BO','CREVALCORE'),
 (39754,'07601','36800','40060','GRAMSCI 16 17 (PIAZZA)','','DOZZA','BO','TOSCANELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39755,'07601','36801','40050','CALANCO 7 A (VIA)','','DOZZA','BO','DOZZA'),
 (39756,'07601','36810','40025','BORGO EUROPA 14','','FONTANELICE','BO','FONTANELICE'),
 (39757,'07601','36820','40030','ABETAIA 24 (VIA)','','GAGGIO MONTANO','BO','BOMBIANA'),
 (39758,'07601','36821','40040','BORGO 12 (VIA)','','GAGGIO MONTANO','BO','SANTA MARIA VILLIANA'),
 (39759,'07601','36822','40040','GIOVANNI XXIII 162 (VIA)','','GAGGIO MONTANO','BO','SILLA'),
 (39760,'07601','36823','40041','ROMA 19 (VIA)','','GAGGIO MONTANO','BO','GAGGIO MONTANO'),
 (39761,'07601','36830','40010','RINASCITA 1 A (PIAZZA)','','GALLIERA','BO','GALLIERA FRAZIONE'),
 (39762,'07601','36831','40015','REPUBBLICA 9 (PIAZZA)','','GALLIERA','BO','GALLIERA'),
 (39763,'07601','36840','40045','NAZIONALE 53 54 (VIA)','','GRANAGLIONE','BO','PONTE DELLA VENTURINA'),
 (39764,'07601','36850','40057','BRENTI 9 (VIA)','','GRANAROLO DELL\'EMILIA','BO','GRANAROLO'),
 (39765,'07601','36851','40127','BETTINI 1 (VIA)','','GRANAROLO DELL\'EMILIA','BO','QUARTO INFERIORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39766,'07601','36860','40040','MAGGIORE 18 (VIA)','','LIZZANO IN BELVEDERE','BO','PIANACCIO'),
 (39767,'07601','36861','40040','DELLA MADONNA 8 (VIA)','','LIZZANO IN BELVEDERE','BO','QUERCIOLA'),
 (39768,'07601','36862','40049','MARCONI 23 (VIA)','','LIZZANO IN BELVEDERE','BO','VIDICIATICO'),
 (39769,'07601','36863','40042','3 NOVEMBRE 47 (VIA)','','LIZZANO IN BELVEDERE','BO','LIZZANO IN BELVEDERE'),
 (39770,'07601','36870','40050','MARCONI 8 (VIALE)','','LOIANO','BO','LOIANO'),
 (39771,'07601','36880','40051','NAZIONALE 145 (VIA)','','MALALBERGO','BO','ALTEDO'),
 (39772,'07601','36881','40058','CADUTI DELLA RESISTENZA 3 (PIAZZA)','','MALALBERGO','BO','MALALBERGO'),
 (39773,'07601','36890','40043','XX SETTEMBRE (PIAZZA)','','MARZABOTTO','BO','MARZABOTTO'),
 (39774,'07601','36900','40060','PORTONOVO 3695 A (VIA)','','MEDICINA','BO','PORTONOVO'),
 (39775,'07601','36901','40060','FILIPPINI 64 (VIA)','','MEDICINA','BO','VILLA FONTANA'),
 (39776,'07601','36902','40059','FAVA 421 15 (VIA)','','MEDICINA','BO','MEDICINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39777,'07601','36910','40050','SAVENELLA 2 (VIA)','','MINERBIO','BO','CA\' DE FABBRI'),
 (39778,'07601','36911','40061','A. COSTA 2 (VIA)','','MINERBIO','BO','MINERBIO'),
 (39779,'07601','36920','40050','FIUME VECCHIO 244 (VIA)','','MOLINELLA','BO','MARMORTA'),
 (39780,'07601','36921','40060','PROVINCIALE SUPERIORE 183 (VIA)','','MOLINELLA','BO','SAN MARTINO IN ARGINE'),
 (39781,'07601','36922','40060','PARINI 2 4 (VIA)','','MOLINELLA','BO','SAN PIETRO CAPOFIUME'),
 (39782,'07601','36923','40062','ROMAGNA 3 (VIA)','','MOLINELLA','BO','MOLINELLA'),
 (39783,'07601','36930','40063','MATTEOTTI 5 (PIAZZA)','','MONGHIDORO','BO','MONGHIDORO'),
 (39784,'07601','36940','40020','SILLARO 28 (VIA)','','MONTERENZIO','BO','RIGNANO BOLOGNESE'),
 (39785,'07601','36941','40060','CHIESA 4 (VIA)','','MONTERENZIO','BO','SAN BENEDETTO DEL QUERCETO'),
 (39786,'07601','36942','40050','IDICE 321 (VIA)','','MONTERENZIO','BO','BISANO'),
 (39787,'07601','36943','40050','IDICE 160 D (VIA)','','MONTERENZIO','BO','MONTERENZIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39788,'07601','36950','40050','LAVINIO 423 (VIA) FRAZ. BADIA','','MONTE SAN PIETRO','BO','GAVIGNANO DI MONTE SAN PIETRO'),
 (39789,'07601','36951','40050','LAVINIO 167 A (VIA)','','MONTE SAN PIETRO','BO','MONTE SAN PIETRO'),
 (39790,'07601','36960','40050','MARTIRI 22 2 (VIALE)','','MONTEVEGLIO','BO','MONTEVEGLIO'),
 (39791,'07601','36970','40040','VAL DI SETTA 7 B (VIA)','','MONZUNO','BO','RIOVEGGIO'),
 (39792,'07601','36971','40040','VAL DI SETTA 36 C (VIA)','','MONZUNO','BO','VADO'),
 (39793,'07601','36972','40036','BIGNARDI 14 (VIA)','','MONZUNO','BO','MONZUNO'),
 (39794,'07601','36980','40020','DIANA 2 (VIA)','','MORDANO','BO','BUBANO'),
 (39795,'07601','36981','40027','SANT\'EUSTACCHIO 1 (VIA)','','MORDANO','BO','MORDANO'),
 (39796,'07601','36990','40050','DEL PARTIGIANO 10 (VIA)','','OZZANO DELL\'EMILIA','BO','MERCATALE'),
 (39797,'07601','36991','40064','GIOVANNI XXXIII 16 (VIA)','','OZZANO DELL\'EMILIA','BO','OZZANO DELL\'EMILIA'),
 (39798,'07601','37000','40065','NAZIONALE 171 (VIA)','','PIANORO','BO','PIANORO VECCHIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39799,'07601','37001','40067','COSTA ANDREA (VIA)','','PIANORO','BO','RASTIGNANO'),
 (39800,'07601','37002','40050','NAZIONALE 240 (VIA)','','PIANORO','BO','LIVERGNANO'),
 (39801,'07601','37003','40065','MATTEOTTI 2 (VIA)','','PIANORO','BO','PIANORO'),
 (39802,'07601','37010','40066','GRAMSCI 29 (VIA)','','PIEVE DI CENTO','BO','PIEVE DI CENTO'),
 (39803,'07601','37020','40030','MANSERVISI 30 (VIA)','','PORRETTA TERME','BO','CASTELLUCCIO'),
 (39804,'07601','37021','40046','STAZIONE 4 (VIA)','','PORRETTA TERME','BO','PORRETTA TERME'),
 (39805,'07601','37030','40010','DELLA PACE 94 B (VIA)','','SALA BOLOGNESE','BO','SALA BOLOGNESE'),
 (39806,'07601','37040','40030','PROVINCIALE 34 36 (VIA)','','SAN BENEDETTO VAL DI SAMBR','BO','CASTEL DELL\'ALPI'),
 (39807,'07601','37041','40040','TOSCANA 20 (VIA)','','SAN BENEDETTO VAL DI SAMBR','BO','PIANO DEL VOGLIO'),
 (39808,'07601','37042','40048','ROMA 2-4 (VIA)','','SAN BENEDETTO VAL DI SAMBR','BO','SAN BENEDETTO VAL DI SAMBRO'),
 (39809,'07601','37050','40016','XX SETTEMBRE 2 2 (VIA)','','SAN GIORGIO DI PIANO','BO','SAN GIORGIO DI PIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39810,'07601','37060','40010','DELLA POSTA (PIAZZA)','','SAN GIOVANNI IN PERSICETO','BO','SAN MATTEO DELLA DECIMA'),
 (39811,'07601','37061','40017','RAMBELLI 32 (VIA)','','SAN GIOVANNI IN PERSICETO','BO','SAN GIOVANNI IN PERSICETO'),
 (39812,'07601','37062','40017','VIA BOLOGNA, 110','','SAN GIOVANNI IN PERSICETO','BO','SAN GIOVANNI IN PERSICETO 1'),
 (39813,'07601','37070','40068','EDERA 49 (VIA)','','SAN LAZZARO DI SAVENA','BO','SAN LAZZARO SUCC. 2'),
 (39814,'07601','37071','40068','EMILIA LEVANTE 406 (VIA)','','SAN LAZZARO DI SAVENA','BO','SAN LAZZARO SUCC. 1'),
 (39815,'07601','37072','40068','EMILIA LEVANTE 193 197 (VIA)','','SAN LAZZARO DI SAVENA','BO','SAN LAZZARO DI SAVENA'),
 (39816,'07601','37080','40018','MATTEOTTI 189 (VIA)','','SAN PIETRO IN CASALE','BO','SAN PIETRO IN CASALE'),
 (39817,'07601','37090','40019','SIBIRANI 1 (VIA)','','SANT\'AGATA BOLOGNESE','BO','SANT\'AGATA BOLOGNESE'),
 (39818,'07601','37100','40044','PORRETTANA 149 (VIA)','','SASSO MARCONI','BO','PONTECCHIO MARCONI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39819,'07601','37101','40037','PORRETTANA 162 2 (VIA)','','SASSO MARCONI','BO','SASSO MARCONI'),
 (39820,'07601','37110','40060','DELLA LIBERTA\' 13 (VIA)','','SAVIGNO','BO','SAVIGNO'),
 (39821,'07601','37120','40030','PROVINCIALE 23 (VIA)','','VERGATO','BO','CEREGLIO'),
 (39822,'07601','37121','40047','NAZIONALE 60 (VIA)','','VERGATO','BO','RIOLA'),
 (39823,'07601','37122','40040','VIA GIOVANNI XXIII N.48','','VERGATO','BO','TOLE\''),
 (39824,'07601','37123','40038','DELLA COSTITUZIONE 264 (VIA)','','VERGATO','BO','VERGATO'),
 (39825,'07601','37130','40069','RISORGIMENTO 79 (VIA)','','ZOLA PREDOSA','BO','ZOLA PREDOSA'),
 (39826,'07601','37140','98070','VIA UMBERTO I','','FRAZZANO\'','ME','FRAZZANO\''),
 (39827,'07601','37150','02030','VIA 20 SETTEMBRE','','FRASSO SABINO','RI','FRASSOSABINO'),
 (39828,'07601','37160','65010','MARCONI 59 (VIA)','','ELICE','PE','ELICE'),
 (39829,'07601','37170','80030','VIA MARCONI GUGLIELMO, 7','','CAMPOSANO','NA','CAMPOSANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39830,'07601','37180','25060','P.ZA MARCONI 6','','POLAVENO','BS','POLAVENO'),
 (39831,'07601','37190','19020','VIA AURELIA 235 237','','RICCO\' DEL GOLFO DI SPEZIA','SP','RICCO\' DEL GOLFO'),
 (39832,'07601','37191','19020','VIA GRAMSCI 5','','RICCO\' DEL GOLFO DI SPEZIA','SP','SAN BENEDETTO'),
 (39833,'07601','37200','38080','ORTI 11 A (VIA)','','DAONE','TN','DAONE'),
 (39834,'07601','37210','82030','PIAZZA MUNICIPIO','','CASTELVENERE','BN','CASTELVENERE'),
 (39835,'07601','37220','60020','CASTELLO 41 (VIA)','','AGUGLIANO','AN','CASTELD\'EMILIO'),
 (39836,'07601','37221','60020','SAURO NAZARIO 3 (VIA)','','AGUGLIANO','AN','AGUGLIANO'),
 (39837,'07601','37230','60010','BORGO 92 (VIA)','','ARCEVIA','AN','PITICCHIO'),
 (39838,'07601','37231','60010','MOSCATELLI  (VIA)','','ARCEVIA','AN','CASTIGLIONI D\'ARCEVIA'),
 (39839,'07601','37232','60010','PALAZZO 21 (VIA)','','ARCEVIA','AN','PALAZZO D\'ARCEVIA'),
 (39840,'07601','37233','60011','BRUNAMONTI 1 (VIA)','','ARCEVIA','AN','ARCEVIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39841,'07601','37240','60010','CASTELLO 4 (VIA)','','BARBARA','AN','BARBARA'),
 (39842,'07601','37250','60030','BISULCHI 7 (VIA)','','BELVEDERE OSTRENSE','AN','BELVEDERE OSTRENSE'),
 (39843,'07601','37260','60021','MARTIRI DELLA LIBERTA\' 51(VIA)','','CAMERANO','AN','CAMERANO'),
 (39844,'07601','37270','60030','PELLICO SILVIO 2 (VIA)','','CASTELBELLINO','AN','PIANELLO VALLESINA'),
 (39845,'07601','37271','60030','ROMA 5 (VIA)','','CASTELBELLINO','AN','CASTELBELLINO'),
 (39846,'07601','37280','60022','MURRI AUGUSTO 55 (VIA)','','CASTELFIDARDO','AN','CASTELFIDARDO SUCC. 1'),
 (39847,'07601','37281','60022','CARDUCCI GIOSUE\' 12 (VIA)','','CASTELFIDARDO','AN','CASTELFIDARDO'),
 (39848,'07601','37290','60010','OSPEDALE 1 (VIA)','','CASTELLEONE DI SUASA','AN','CASTELLEONE DI SUASA'),
 (39849,'07601','37300','60032','DI VITTORIO GIUSEPPE 2 B (VIA)','','CASTELPLANIO','AN','CASTELPLANIO STAZIONE'),
 (39850,'07601','37301','60031','LIBERTA\' 12 (PIAZZA DELLA)','','CASTELPLANIO','AN','CASTELPLANIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39851,'07601','37310','60043','MARCONI GUGLIELMO 4 (VIA)','','CERRETO D\'ESI','AN','CERRETO D\'ESI'),
 (39852,'07601','37320','60033','MONTESSORI (VIA)','','CHIARAVALLE','AN','CHIARAVALLE'),
 (39853,'07601','37330','60013','CASSERO 2 (VIA DEL)','','CORINALDO','AN','CORINALDO'),
 (39854,'07601','37340','60034','MATTEOTTI GIACOMO (CORSO)','','CUPRAMONTANA','AN','CUPRAMONTANA'),
 (39855,'07601','37350','60020','STAZIONE (VIA DELLA)','','FALCONARA MARITTIMA','AN','CASTELFERRETTI'),
 (39856,'07601','37351','60015','BIXIO NINO (VIA)','','FALCONARA MARITTIMA','AN','FALCONARA MARITTIMA'),
 (39857,'07601','37352','60015','FARINELLI 31 (VIA)','','FALCONARA MARITTIMA','AN','FALCONARA MARITTIMA SUCC.1'),
 (39858,'07601','37353','60015','PUGLIA 8 (VIA)','','FALCONARA MARITTIMA','AN','FALCONARA MARITTIMA SUCC. 2'),
 (39859,'07601','37360','60024','OBERDAN GUGLIELMO (VIA)','','FILOTTRANO','AN','FILOTTRANO'),
 (39860,'07601','37370','60040','MARCONI GUGLIELMO 6 (VIA)','','GENGA','AN','GENGA STAZIONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39861,'07601','37371','60040','OSTERIA DI COLLEPONI (VIA)','','GENGA','AN','COLLEPONI DI GENGA'),
 (39862,'07601','37372','60040','SAN CLEMENTE 9 (VIA)','','GENGA','AN','GENGA'),
 (39863,'07601','37380','60025','KENNEDY 18-19 (PIAZZA)','','LORETO','AN','VILLA MUSONE DI LORETO'),
 (39864,'07601','37381','60025','STAZIONE 6 (VIA DELLA)','','LORETO','AN','LORETO STAZIONE'),
 (39865,'07601','37382','60025','PORTA ROMANA 2 (VIA)','','LORETO','AN','LORETO'),
 (39866,'07601','37390','60030','FANO 2 (VIA)','','MAIOLATI SPONTINI','AN','MOIE'),
 (39867,'07601','37391','60030','SPONTINI GASPARE 20 (VIA)','','MAIOLATI SPONTINI','AN','MAIOLATI SPONTINI'),
 (39868,'07601','37400','60030','BATTISTI CESARE 35 (VIA)','','MONSANO','AN','MONSANO'),
 (39869,'07601','37410','60036','MARCONI GUGLIELMO 11 (VIA)','','MONTECAROTTO','AN','MONTECAROTTO'),
 (39870,'07601','37420','60016','TIGLI (VIA DEI)','','MONTEMARCIANO','AN','MARINA DI MONTEMARCIANO'),
 (39871,'07601','37421','60018','ROMAGNA (VIA)','','MONTEMARCIANO','AN','MONTEMARCIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39872,'07601','37430','60010','PRIMO MAGGIO 29 (VIA)','','MONTERADO','AN','PONTE DI RIO DI MONTERADO'),
 (39873,'07601','37431','60010','VITTORIO VENETO 1 (VIA)','','MONTERADO','AN','MONTERADO'),
 (39874,'07601','37440','60030','LEONARDO DA VINCI (VIA)','','MONTE ROBERTO','AN','MONTE ROBERTO'),
 (39875,'07601','37450','60037','REPUBBLICA 22 23 24 (PIAZZA DELLA)','','MONTE SAN VITO','AN','MONTE SAN VITO'),
 (39876,'07601','37460','60030','ROMAGNOLI 6 (PIAZZA)','','MORRO D\'ALBA','AN','MORRO D\'ALBA'),
 (39877,'07601','37470','60026','SANTUARIO (PIAZZA DEL)','','NUMANA','AN','NUMANA'),
 (39878,'07601','37480','60020','GARIBALDI GIUSEPPE 1 (VIA)','','OFFAGNA','AN','OFFAGNA'),
 (39879,'07601','37490','60020','TURATI 6 (VIA)','','OSIMO','AN','PASSATEMPO'),
 (39880,'07601','37491','60028','D\'AZEGLIO MASSIMO 10 (VIA)','','OSIMO','AN','OSIMO STAZIONE'),
 (39881,'07601','37492','60027','PORTA S.GIACOMO (VICOLO)','','OSIMO','AN','OSIMO'),
 (39882,'07601','37493','60027','EINAUDI LUIGI(VIA)','','OSIMO','AN','OSIMO SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39883,'07601','37500','60010','VACCARILESE 39 (VIA)','','OSTRA','AN','VACCARILE'),
 (39884,'07601','37501','60010','ARCEVIESE 102 (VIA EX)','','OSTRA','AN','PIANELLO DI OSTRA'),
 (39885,'07601','37502','60010','ALDO MORO 7 (VIA)','','OSTRA','AN','OSTRA'),
 (39886,'07601','37510','60010','LIBERTA\' 2 3 (PIAZZA DELLA)','','OSTRA VETERE','AN','OSTRA VETERE'),
 (39887,'07601','37520','60030','LEOPARDI GIACOMO 9 A (PIAZZA)','','POGGIO SAN MARCELLO','AN','POGGIO SAN MARCELLO'),
 (39888,'07601','37530','60020','UMBERTO I 11 (PIAZZA)','','POLVERIGI','AN','POLVERIGI'),
 (39889,'07601','37540','60010','MOLINO 1 (VIA)','','RIPE','AN','PASSO DI RIPE'),
 (39890,'07601','37541','60010','UMBERTO I 3 (VIALE)','','RIPE','AN','RIPE'),
 (39891,'07601','37550','60030','MANZONI ALESSANDRO 3-5 (VIA)','','ROSORA','AN','ANGELI DI ROSORA'),
 (39892,'07601','37551','60030','VENTI SETTEMBRE 11 (VIA)','','ROSORA','AN','ROSORA'),
 (39893,'07601','37560','60030','CIRCONVALLAZIONE (VIA)','','SAN MARCELLO','AN','SAN MARCELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39894,'07601','37570','60038','RICCI DOMENICO (PIAZZA)','','SAN PAOLO DI JESI','AN','SAN PAOLO DI JESI'),
 (39895,'07601','37580','60030','RISORGIMENTO 42 D (VIA)','','SANTA MARIA NUOVA','AN','COLLINA DI SANTA MARIA NUOVA'),
 (39896,'07601','37581','60030','TORRIONE 2 (VIA DEL)','','SANTA MARIA NUOVA','AN','SANTA MARIA NUOVA'),
 (39897,'07601','37590','60041','ROSSINI GIOACCHINO 3 (VIA)','','SASSOFERRATO','AN','BORGO SASSOFERRATO'),
 (39898,'07601','37591','60046','CAMPO RE 14 (VIA)','','SASSOFERRATO','AN','MONTEROSSO STAZIONE'),
 (39899,'07601','37592','60045','REPUBBLICA 20 (PIAZZA)','','SASSOFERRATO','AN','MONTEROSSO'),
 (39900,'07601','37593','60041','MATTEOTTI GIACOMO 2 (PIAZZA)','','SASSOFERRATO','AN','SASSOFERRATO'),
 (39901,'07601','37600','60030','ROMA 7 (CORSO)','','SERRA DE\' CONTI','AN','SERRA DE\' CONTI'),
 (39902,'07601','37610','60049','CLEMENTINA 139 (VIA)','','SERRA SAN QUIRICO','AN','SERRA SAN QUIRICO STAZIONE'),
 (39903,'07601','37611','60040','CASTELLARO 11 (VIA)','','SERRA SAN QUIRICO','AN','CASTELLARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39904,'07601','37612','60040','BORGO 43 (VIA)','','SERRA SAN QUIRICO','AN','DOMO'),
 (39905,'07601','37613','60040','SASSO CASTELLARO 20 (STRADA)','','SERRA SAN QUIRICO','AN','SASSO'),
 (39906,'07601','37614','60048','MARTIRI DELLA RESISTENZA 13 (VIA)','','SERRA SAN QUIRICO','AN','SERRA SAN QUIRICO'),
 (39907,'07601','37620','60020','VANVITELLI (VIA)','','SIROLO','AN','SIROLO'),
 (39908,'07601','37630','60039','MONACHE 2 A (VIA DELLE)','','STAFFOLO','AN','STAFFOLO'),
 (39909,'07601','37640','60020','MATTEOTTI 1 (VIA)','','CAMERATA PICENA','AN','CAMERATA PICENA'),
 (39910,'07601','37650','81030','VIA XXVIII OTTOBRE','','CASALUCE','CE','CASALUCE'),
 (39911,'07601','37660','80012','VIA CONTE MIRABELLI','','CALVIZZANO','NA','CALVIZZANO'),
 (39912,'07601','37670','84070','GARIBALDI 76 78 (VIA)','','SESSA CILENTO','SA','SAN MANGO CILENTO'),
 (39913,'07601','37671','84074','ROMA 61 (VIA)','','SESSA CILENTO','SA','SESSA CILENTO'),
 (39914,'07601','37680','15030','VIA LUPARIA 14','','ROSIGNANO MONFERRATO','AL','SAN MARTINO ROSIGNANO MONFERRA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39915,'07601','37681','15030','P.ZA XI SETTEMBRE  3','','ROSIGNANO MONFERRATO','AL','ROSIGNANO MONFERRATO'),
 (39916,'07601','37690','12050','VIA TORINO 34','','BARBARESCO','CN','BARBARESCO'),
 (39917,'07601','37700','12050','VIA IV NOVEMBRE 37','','MAGLIANO ALFIERI','CN','SANT\'ANTONIO MAGLIANO ALFIERI'),
 (39918,'07601','37701','12050','VIA ALFIERI 1','','MAGLIANO ALFIERI','CN','MAGLIANO ALFIERI'),
 (39919,'07601','37710','10020','VIA CRIST. COLOMBO 120','','CAVAGNOLO','TO','CAVAGNOLO'),
 (39920,'07601','37720','50015','VIA TIZZANO 57','','BAGNO A RIPOLI','FI','GRASSINA'),
 (39921,'07601','37721','50011','PULLICCIANO N 49','','BAGNO A RIPOLI','FI','ANTELLA'),
 (39922,'07601','37722','50010','VIA ROMA 505','','BAGNO A RIPOLI','FI','OSTERIA NUOVA'),
 (39923,'07601','37723','50012','VIA DELLE ARTI','','BAGNO A RIPOLI','FI','BAGNO A RIPOLI'),
 (39924,'07601','37730','50031','VIA XX SETTEMBRE','','BARBERINO DI MUGELLO','FI','BARBERINO DI MUGELLO'),
 (39925,'07601','37731','50030','VIA UGHI','','BARBERINO DI MUGELLO','FI','CAVALLINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39926,'07601','37732','50030','VIA I  MAGGIO  31','','BARBERINO DI MUGELLO','FI','GAGLIANO'),
 (39927,'07601','37740','50050','P.ZZA TORRIGIANI 17','','BARBERINO VAL D\'ELSA','FI','VICO D\'ELSA'),
 (39928,'07601','37741','50020','VIA BARDAZZI 10','','BARBERINO VAL D\'ELSA','FI','MARCIALLA'),
 (39929,'07601','37742','50021','VIA CASSIA 5','','BARBERINO VAL D\'ELSA','FI','BARBERINO VAL D\'ELSA'),
 (39930,'07601','37750','50032','VIA SACCO E VANZETTI','','BORGO SAN LORENZO','FI','BORGO SAN LORENZO'),
 (39931,'07601','37751','50030','VIA DON LORENZO MILANI 7','','BORGO SAN LORENZO','FI','LUCO DI MUGELLO'),
 (39932,'07601','37752','50030','VIA CANTONE 17','','BORGO SAN LORENZO','FI','PANICAGLIA'),
 (39933,'07601','37753','50030','VIA FAENTINA 50','','BORGO SAN LORENZO','FI','RONTA'),
 (39934,'07601','37760','50040','VIA DEL GUFO','','CALENZANO','FI','SETTIMELLO'),
 (39935,'07601','37761','50041','VIA LARGA','','CALENZANO','FI','CALENZANO'),
 (39936,'07601','37770','50056','VIA G. LA PIRA, 29A','','CAPRAIA E LIMITE','FI','CAPRAIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39937,'07601','37771','50050','VIA DANTE 2','','CAPRAIA E LIMITE','FI','LIMITE SULL\'ARNO'),
 (39938,'07601','37780','59015','VIA DANTE ALIGHIERI 43','','CARMIGNANO','PO','COMEANA'),
 (39939,'07601','37781','59011','VIA BACCHERETANA 215','','CARMIGNANO','PO','SEANO'),
 (39940,'07601','37782','59015','VIA DEL CEPPO 1','','CARMIGNANO','PO','CARMIGNANO'),
 (39941,'07601','37790','50050','VIA ROMA 40','','CASTELFIORENTINO','FI','CASTELNUOVO D\'ELSA'),
 (39942,'07601','37791','50051','PIAZZA BERLINGUER','','CASTELFIORENTINO','FI','CASTELFIORENTINO'),
 (39943,'07601','37800','50050','VIA 2 SETTEMBRE 125 127','','CERRETO GUIDI','FI','LAZZERETTO'),
 (39944,'07601','37801','50050','VIA FRANCESCA, 99','','CERRETO GUIDI','FI','STABBIA'),
 (39945,'07601','37802','50050','VIA DEI FOSSI','','CERRETO GUIDI','FI','CERRETO GUIDI'),
 (39946,'07601','37810','50050','VIA FIRENZE 93','','CERTALDO','FI','FIANO'),
 (39947,'07601','37811','50052','VIA TRENTO 25','','CERTALDO','FI','CERTALDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39948,'07601','37820','50060','VIA MOZZA 6','','DICOMANO','FI','CONTEA'),
 (39949,'07601','37821','50062','VIA FABBRI 14','','DICOMANO','FI','DICOMANO'),
 (39950,'07601','37830','50053','VIA LUIGI RUSSO,9','','EMPOLI','FI','EMPOLI UFF.PRINC. PT'),
 (39951,'07601','37831','50050','VIA MONTANELLI 1 A','','EMPOLI','FI','GRANAIOLO'),
 (39952,'07601','37832','50050','VIA VAL D\'ELSA    130','','EMPOLI','FI','MARCIGNANA'),
 (39953,'07601','37833','50050','VIA SALAIOLA 241','','EMPOLI','FI','MONTERAPPOLI'),
 (39954,'07601','37834','50057','VIA DUE  GIUGNO','','EMPOLI','FI','PONTE A ELSA'),
 (39955,'07601','37835','50053','VIA DELLE CHIASSATELLE','','EMPOLI','FI','EMPOLI SUCC. 1'),
 (39956,'07601','37836','50053','VIA DELLE OLIMPIADI 84','','EMPOLI','FI','EMPOLI SUCC. 2'),
 (39957,'07601','37840','50010','P.ZZA DEI TIGLI','','FIESOLE','FI','CALDINE'),
 (39958,'07601','37841','50016','VIA S. DOMENICO 6','','FIESOLE','FI','SAN DOMENICO DI FIESOLE'),
 (39959,'07601','37842','50014','VIA PORTIGIANI  27','','FIESOLE','FI','FIESOLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39960,'07601','37850','50060','P.ZZA DON MINZONI 10','','FIGLINE VALDARNO','FI','MATASSINO'),
 (39961,'07601','37851','50063','P.ZZA SALVO D\'ACQUISTO 1','','FIGLINE VALDARNO','FI','FIGLINE VALDARNO'),
 (39962,'07601','37860','50033','P.LE TRIESTE 10','','FIRENZUOLA','FI','FIRENZUOLA'),
 (39963,'07601','37870','50050','VIA DELLE PINETE','','FUCECCHIO','FI','GALLENO'),
 (39964,'07601','37871','50050','P.ZZA XXIII AGOSTO','','FUCECCHIO','FI','MASSARELLA'),
 (39965,'07601','37872','50050','VIA DEL VILLAGGIO, 12','','FUCECCHIO','FI','PONTE A CAPPIANO'),
 (39966,'07601','37873','50050','VIA FERRETTO','','FUCECCHIO','FI','QUERCE'),
 (39967,'07601','37874','50054','VIA DALLA CHIESA','','FUCECCHIO','FI','FUCECCHIO'),
 (39968,'07601','37880','50050','VIA G MATTEOTTI','','GAMBASSI TERME','FI','GAMBASSI'),
 (39969,'07601','37890','50020','VIA  XX LUGLIO 13','','GREVE IN CHIANTI','FI','PANZANO'),
 (39970,'07601','37891','50020','VIA RUBBIANA 1','','GREVE IN CHIANTI','FI','SAN POLO IN CHIANTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39971,'07601','37892','50027','VIA MAZZINI','','GREVE IN CHIANTI','FI','STRADA IN CHIANTI'),
 (39972,'07601','37893','50022','VIA DI VITTORIO 14','','GREVE IN CHIANTI','FI','GREVE IN CHIANTI'),
 (39973,'07601','37900','50029','VIA BARUFFI','','IMPRUNETA','FI','TAVARNUZZE'),
 (39974,'07601','37901','50023','P.ZZA BUONDELMONTI 11','','IMPRUNETA','FI','IMPRUNETA'),
 (39975,'07601','37910','50064','P.ZZA L. MAZZANTI 17','','INCISA IN VAL D\'ARNO','FI','INCISA VAL D\'ARNO'),
 (39976,'07601','37920','50020','P.ZZA DEL POPOLO, 1','','LASTRA A SIGNA','FI','GINESTRA FIORENTINA'),
 (39977,'07601','37930','50060','VIA ROMA 59','','LONDA','FI','LONDA'),
 (39978,'07601','37940','50030','VIA  LUTIRANO','','MARRADI','FI','LUTIRANO'),
 (39979,'07601','37941','50030','VIA CRESPINO 36 A','','MARRADI','FI','CRESPINO DEL LAMONE'),
 (39980,'07601','37942','50034','VIA TALENTI 2','','MARRADI','FI','MARRADI'),
 (39981,'07601','37950','50050','P.ZZA CAVOUR 18','','MONTAIONE','FI','MONTAIONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39982,'07601','37960','50056','P.ZZA S. ROCCO','','MONTELUPO FIORENTINO','FI','FIBBIANA'),
 (39983,'07601','37961','50056','VIA CAVERNI 2','','MONTELUPO FIORENTINO','FI','MONTELUPO FIORENTINO'),
 (39984,'07601','37970','59013','VIA PARLACIANO 13','','MONTEMURLO','PO','OSTE'),
 (39985,'07601','37971','59013','VIA BARZANO 82','','MONTEMURLO','PO','MONTEMURLO'),
 (39986,'07601','37980','50020','VIA VOLTERRANA NORD','','MONTESPERTOLI','FI','MONTAGNANA VAL DI PESA'),
 (39987,'07601','37981','50025','VIA RISORGIMENTO 12','','MONTESPERTOLI','FI','MONTESPERTOLI'),
 (39988,'07601','37990','50035','VIA DEL CROCIFISSO 21','','PALAZZUOLO SUL SENIO','FI','PALAZZUOLO SUL SENIO'),
 (39989,'07601','38000','50065','VIA ERICE BETTINI 60','','PELAGO','FI','PONTASSIEVE SUCC.1'),
 (39990,'07601','38001','50060','VIA VALLOMBROSANA','','PELAGO','FI','PELAGO'),
 (39991,'07601','38010','50069','VIA G. LA PIRA','','PONTASSIEVE','FI','SIECI'),
 (39992,'07601','38011','50061','PIAZZA ETRUSCA 12 14','','PONTASSIEVE','FI','COMPIOBBI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (39993,'07601','38012','50060','VIA FRATELLI CARLI 27','','PONTASSIEVE','FI','MOLINO DEL PIANO'),
 (39994,'07601','38013','50060','VIA PIANA 71','','PONTASSIEVE','FI','SANTA BRIGIDA'),
 (39995,'07601','38014','50065','P.ZZA WASHIMGTON','','PONTASSIEVE','FI','PONTASSIEVE'),
 (39996,'07601','38020','50060','P.ZZA  FIASCHI 5','','REGGELLO','FI','DONNINI'),
 (39997,'07601','38021','50060','P.ZZA D. MANIN 2','','REGGELLO','FI','LECCIO'),
 (39998,'07601','38022','50066','VIA SETTEPONTI 14','','REGGELLO','FI','REGGELLO'),
 (39999,'07601','38030','50010','VIA ARETINA 26','','RIGNANO SULL\'ARNO','FI','SAN DONATO IN COLLINA'),
 (40000,'07601','38031','50010','VIA ROMA 19 A','','RIGNANO SULL\'ARNO','FI','TROGHI'),
 (40001,'07601','38032','50067','P.ZZA XXV APRILE 27 A','','RIGNANO SULL\'ARNO','FI','RIGNANO SULL\'ARNO'),
 (40002,'07601','38040','50060','VIA BALDUCCI 5','','RUFINA','FI','POMINO'),
 (40003,'07601','38041','50068','P.ZZA KURGAN 18 19','','RUFINA','FI','RUFINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40004,'07601','38050','50020','VIA TREGGIAIA, 45','','SAN CASCIANO IN VAL DI PES','FI','ROMOLA'),
 (40005,'07601','38051','50026','PIAZZA MATTEOTTI 5','','SAN CASCIANO IN VAL DI PES','FI','SAN CASCIANO VAL DI PESA'),
 (40006,'07601','38052','50020','VIA CERTALDESE 49','','SAN CASCIANO IN VAL DI PES','FI','SAN PANCRAZIO'),
 (40007,'07601','38053','50024','VIA MATTONCETTI 10','','SAN CASCIANO IN VAL DI PES','FI','MERCATALE VAL DI PESA'),
 (40008,'07601','38054','50020','VIA EMPOLESE 254','','SAN CASCIANO IN VAL DI PES','FI','CERBAIA'),
 (40009,'07601','38060','50060','VIA MATTEOTTI 137 B','','SAN GODENZO','FI','SAN GODENZO'),
 (40010,'07601','38070','50037','VIA DON MINZONI 18','','SAN PIERO A SIEVE','FI','SAN PIERO A SIEVE'),
 (40011,'07601','38080','50018','VIA FRANCOFORTE SULL\'ODER','','SCANDICCI','FI','SCANDICCI'),
 (40012,'07601','38081','50010','VIA DEL BOTTEGHINO 142','','SCANDICCI','FI','BADIA A SETTIMO'),
 (40013,'07601','38082','50018','VIA GIORDANO BRUNO','','SCANDICCI','FI','CASELLINA DI SCANDICCI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40014,'07601','38083','50018','VIA BARDUCCI 13 15 17','','SCANDICCI','FI','LE BAGNESE SAN GIUSTO'),
 (40015,'07601','38084','50010','VIA CALCINAIA 6','','SCANDICCI','FI','SAN MARTINO ALLA PALMA'),
 (40016,'07601','38085','50020','VIA  EMPOLESE 106','','SCANDICCI','FI','SAN VINCENZO A TORRI'),
 (40017,'07601','38086','50018','GIOTTO 56 (VIA)','','SCANDICCI','FI','SCANDICCI 1'),
 (40018,'07601','38090','50030','VIA MONTACCIANICO','','SCARPERIA','FI','SANT\'AGATA MUGELLO'),
 (40019,'07601','38091','50038','P.ZZA GARIBANDI','','SCARPERIA','FI','SCARPERIA'),
 (40020,'07601','38100','50010','VIA DANUBIO 10','','SESTO FIORENTINO','FI','OSMANNORO'),
 (40021,'07601','38101','50019','P.ZZA S.ROMOLO 35','','SESTO FIORENTINO','FI','COLONNATA'),
 (40022,'07601','38102','50019','VIA DELL\'OLMO','','SESTO FIORENTINO','FI','SESTO FIORENTINO'),
 (40023,'07601','38103','50019','VIA D. ALIGHIERI 44','','SESTO FIORENTINO','FI','SESTO FIORENTINO SUCC. 1'),
 (40024,'07601','38104','50019','VIA C.MONTEVERDI','','SESTO FIORENTINO','FI','SESTO FIORENTINO SUCC. 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40025,'07601','38110','50055','VIA LIVORNESE 142','','SIGNA','FI','LASTRA A SIGNA'),
 (40026,'07601','38111','50050','VIA ANGIOLINI 11','','SIGNA','FI','SAN MAURO'),
 (40027,'07601','38112','50058','VIA STAZIONE  24','','SIGNA','FI','SIGNA'),
 (40028,'07601','38120','50020','GRAMSCI 10','','TAVARNELLE VAL DI PESA','FI','SAMBUCA VAL DI PESA'),
 (40029,'07601','38121','50020','VIA SENESE, 2C','','TAVARNELLE VAL DI PESA','FI','SAN DONATO IN POGGIO'),
 (40030,'07601','38122','50028','P.ZZA MATTEOTTI, 40','','TAVARNELLE VAL DI PESA','FI','TAVARNELLE VAL DI PESA'),
 (40031,'07601','38130','50030','VIA CONDOTTI 11','','VAGLIA','FI','BIVIGLIANO'),
 (40032,'07601','38131','50036','VIA BOLOGNESE FIORENTINA 79','','VAGLIA','FI','PRATOLINO'),
 (40033,'07601','38132','50030','VIA BOLOGNESE','','VAGLIA','FI','VAGLIA'),
 (40034,'07601','38140','59028','VIA B.FATTORI 7','','VAIANO','PO','LA BRIGLIA'),
 (40035,'07601','38141','59021','VIA FRATELLI ROSSELLI 86 A B C','','VAIANO','PO','VAIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40036,'07601','38150','59023','VIA BISENZIO 131','','VERNIO','PO','MERCATALE VERNIO'),
 (40037,'07601','38151','59026','VIA DELL\'APPENNINO 56','','VERNIO','PO','MONTEPIANO'),
 (40038,'07601','38152','59024','VIA ROMA 87','','VERNIO','PO','SAN QUIRICO DI VERNIO'),
 (40039,'07601','38160','50039','P.ZZA VITTORIA','','VICCHIO','FI','VICCHIO'),
 (40040,'07601','38170','50053','VIA C.BATTISTI  11 13','','VINCI','FI','SPICCHIO'),
 (40041,'07601','38171','50050','VIA LIBERTA\' 111','','VINCI','FI','VITOLINI'),
 (40042,'07601','38172','50059','VIA GIOVANNI XXIII','','VINCI','FI','VINCI'),
 (40043,'07601','38180','59016','P.ZA XX SETTEMBRE 22','','POGGIO A CAIANO','PO','POGGIO A CAIANO'),
 (40044,'07601','38190','10020','VIA MAZZINI 41','','LAURIANO','TO','LAURIANO'),
 (40045,'07601','38200','22070','VIA ROMA 16','','LIMIDO COMASCO','CO','LIMIDO COMASCO'),
 (40046,'07601','38210','22030','VIA BARAGIOLA, 11','','ORSENIGO','CO','ORSENIGO'),
 (40047,'07601','38220','31050','VICOLO   ZANATTA 1','','POVEGLIANO','TV','POVEGLIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40048,'07601','38230','63040','VIA 4 NOVEMBRE 4','','MALTIGNANO','AP','MALTIGNANO'),
 (40049,'07601','38240','63040','VIA NARDI,53 55','','VENAROTTA','AP','VENAROTTA'),
 (40050,'07601','38250','03040','P.ZA TRIO','','AUSONIA','FR','SELVACAVA'),
 (40051,'07601','38251','03040','VIA DANTE ALIGHIERI','','AUSONIA','FR','AUSONIA'),
 (40052,'07601','38260','03030','VIA ROMA 54','','CASTROCIELO','FR','CASTROCIELO'),
 (40053,'07601','38270','06086','VIA DECIO COSTANZI','','ASSISI','PG','PETRIGNANO D\'ASSISI'),
 (40054,'07601','38271','06088','PIAZZA DEI CADUTI,85','','ASSISI','PG','TORDANDREA'),
 (40055,'07601','38272','06080','VIA MICHELANGELO, 7 A','','ASSISI','PG','PALAZZO D\'ASSISI'),
 (40056,'07601','38273','06080','VIA ASSISANA,37 C','','ASSISI','PG','VIOLE'),
 (40057,'07601','38274','06080','VIA MONTE SUBASIO,1','','ASSISI','PG','RIVOTORTO DI ASSISI'),
 (40058,'07601','38275','06081','LARGO PROPERZIO,4','','ASSISI','PG','ASSISI CENTRO'),
 (40059,'07601','38276','06088','VIA DELLE FONTI','','ASSISI','PG','CASTELNUOVO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40060,'07601','38277','06082','VIA SAN PIETRO 4 A','','ASSISI','PG','ASSISI SANTUARIO'),
 (40061,'07601','38278','06088','VIA LOS ANGELES','','ASSISI','PG','SANTA MARIA DEGLI ANGELI'),
 (40062,'07601','38280','06083','VIA TORGIANESE','','BASTIA UMBRA','PG','BASTIA UMBRA'),
 (40063,'07601','38281','06080','VIA BETTONA','','BASTIA UMBRA','PG','COSTANO'),
 (40064,'07601','38282','06080','VIA MORANDI, 8','','BASTIA UMBRA','PG','OSPEDALICCHIO DI BASTIA UMBRA'),
 (40065,'07601','38290','06084','PIAZZA CAVOUR, 15','','BETTONA','PG','BETTONA'),
 (40066,'07601','38291','06080','VIA CANNARA, 76','','BETTONA','PG','PASSAGGIO DI BETTONA'),
 (40067,'07601','38300','06031','CORSO MATTEOTTI','','BEVAGNA','PG','BEVAGNA'),
 (40068,'07601','38310','06042','V.LE DON LUIGI FAUSTI','','CAMPELLO SUL CLITUNNO','PG','CAMPELLO SUL CLITUNNO'),
 (40069,'07601','38320','06033','VIA INTORNO FOSSO','','CANNARA','PG','CANNARA'),
 (40070,'07601','38330','06043','P.ZA SAN FRANCESCO','','CASCIA','PG','CASCIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40071,'07601','38331','06040','MALTIGNANO','','CASCIA','PG','MALTIGNANO DI CASCIA'),
 (40072,'07601','38332','06040','CHIAVANO','','CASCIA','PG','CHIAVANO'),
 (40073,'07601','38340','06044','VIA L. VINCI LOC. LA BRUNA','','CASTEL RITALDI','PG','CASTEL RITALDI'),
 (40074,'07601','38350','06060','VIA PARTIGIANI, 59','','CASTIGLIONE DEL LAGO','PG','VILLASTRADA UMBRA'),
 (40075,'07601','38351','06060','PIAZZA GARIBALDI','','CASTIGLIONE DEL LAGO','PG','GIOIELLA'),
 (40076,'07601','38352','06060','VIA SANTA MARIA N.230','','CASTIGLIONE DEL LAGO','PG','MACCHIE'),
 (40077,'07601','38353','06067','VIA DELL\'AMBULATORIO 4 5','','CASTIGLIONE DEL LAGO','PG','POZZUOLO'),
 (40078,'07601','38354','06060','VIA BELVEDUTO N.11','','CASTIGLIONE DEL LAGO','PG','SAN FATUCCHIO'),
 (40079,'07601','38355','06060','VIA CAVOUR, 31','','CASTIGLIONE DEL LAGO','PG','PETRIGNANO DEL LAGO'),
 (40080,'07601','38356','06060','VIA TOSCANA N. 41','','CASTIGLIONE DEL LAGO','PG','PORTO'),
 (40081,'07601','38357','06061','VIA F.LLI ROSSELLI','','CASTIGLIONE DEL LAGO','PG','CASTIGLIONE DEL LAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40082,'07601','38360','06041','VIA VALNERINA,19 A','','CERRETO DI SPOLETO','PG','BORGO CERRETO'),
 (40083,'07601','38361','06040','VIA CIRCONVALLAZIONE, 14','','CERRETO DI SPOLETO','PG','CERRETO DI SPOLETO'),
 (40084,'07601','38370','06010','VIA DEL MULINO N.4','','CITERNA','PG','FIGHILLE'),
 (40085,'07601','38371','06010','VIA ROMA N.15','','CITERNA','PG','PISTRINO'),
 (40086,'07601','38372','06010','CORSO GARIBALDI','','CITERNA','PG','CITERNA'),
 (40087,'07601','38380','06060','VIA STRADONE N. 149','','CITTA\' DELLA PIEVE','PG','MOIANO'),
 (40088,'07601','38381','06060','STRADA DI SALCI 34','','CITTA\' DELLA PIEVE','PG','PONTICELLI'),
 (40089,'07601','38382','06062','VIA VENETO','','CITTA\' DELLA PIEVE','PG','CITTA\' DELLA PIEVE'),
 (40090,'07601','38390','06050','PIAZZA DELLA CHIESA N.2','','COLLAZZONE','PG','CASALALTA'),
 (40091,'07601','38391','06050','VIA TIBERINA','','COLLAZZONE','PG','COLLEPEPE'),
 (40092,'07601','38392','06050','CORSO V. EMANUELE NR. 41','','COLLAZZONE','PG','COLLAZZONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40093,'07601','38400','06075','VIA CESARE CAPORALI N.23','','CORCIANO','PG','MANTIGNANA'),
 (40094,'07601','38401','06074','VIA G. DI VITTORIO N.5','','CORCIANO','PG','ELLERA UMBRA'),
 (40095,'07601','38402','06070','VIA ALDO MORO N. 44 46','','CORCIANO','PG','SAN MARIANO'),
 (40096,'07601','38403','06073','VIA DEL SERRAGLIO N.6 C','','CORCIANO','PG','CORCIANO'),
 (40097,'07601','38410','06021','VIA DELL\'OSPEDALE N. 3','','COSTACCIARO','PG','COSTACCIARO'),
 (40098,'07601','38420','06051','VIA RISORGIMENTO N. 52','','DERUTA','PG','CASALINA'),
 (40099,'07601','38421','06050','VIA FRANCESCANA, 65','','DERUTA','PG','PONTENUOVO'),
 (40100,'07601','38422','06050','VIA V. EMANUELE','','DERUTA','PG','SAN NICOLO\' DI CELLE'),
 (40101,'07601','38423','06053','VIA TIBERINA N. 209','','DERUTA','PG','DERUTA'),
 (40102,'07601','38430','06022','VIA DELLA STAZIONE','','FOSSATO DI VICO','PG','FOSSATO DI VICO STAZIONE'),
 (40103,'07601','38431','06020','VIA PURELLO N.1','','FOSSATO DI VICO','PG','PURELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40104,'07601','38432','06022','VIA ROMA','','FOSSATO DI VICO','PG','FOSSATO DI VICO'),
 (40105,'07601','38440','06054','VIA TUDERTE N.6 A','','FRATTA TODINA','PG','FRATTA TODINA'),
 (40106,'07601','38450','06030','PIAZZA SAN FRANCESCO','','GIANO DELL\'UMBRIA','PG','GIANO DELL\'UMBRIA'),
 (40107,'07601','38451','06030','LARGO ALCIDE DE GASPERI,28','','GIANO DELL\'UMBRIA','PG','BASTARDO'),
 (40108,'07601','38460','06058','VIA DELLE SCUOLE, 1','','GUALDO CATTANEO','PG','SAN TERENZIANO'),
 (40109,'07601','38461','06030','VIA S. MICHELE ARCANG.,1','','GUALDO CATTANEO','PG','POZZO DI GUALDO CATTANEO'),
 (40110,'07601','38462','06030','VIA DEI GIARDINI','','GUALDO CATTANEO','PG','MARCELLANO'),
 (40111,'07601','38463','06035','PIAZZA UMBERTO I, 9','','GUALDO CATTANEO','PG','GUALDO CATTANEO'),
 (40112,'07601','38470','06020','VIA ALBERATA','','GUALDO TADINO','PG','PIEVE DI COMPRESSETO'),
 (40113,'07601','38471','06023','PIAZZA MAZZINI,1','','GUALDO TADINO','PG','GUALDO TADINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40114,'07601','38472','06023','S.S.FLAMINIA KM.189','','GUALDO TADINO','PG','GUALDO TADINO 1'),
 (40115,'07601','38480','06020','VIA PONTEROSSO','','GUBBIO','PG','BRANCA'),
 (40116,'07601','38481','06020','S.S. 219','','GUBBIO','PG','PADULE'),
 (40117,'07601','38482','06020','STRADA PIAN D\'ASSINO 219','','GUBBIO','PG','MOCAIANA STAZIONE'),
 (40118,'07601','38483','06020','STRADA PROV.LE 240','','GUBBIO','PG','COLPALOMBO DI GUBBIO'),
 (40119,'07601','38484','06024','VIA CAIROLI N.12','','GUBBIO','PG','GUBBIO'),
 (40120,'07601','38490','06060','VIA LISCIANO NICCONE N. 60','','LISCIANO NICCONE','PG','LISCIANO NICCONE'),
 (40121,'07601','38500','06060','VIA AGILLA N. 1','','MAGIONE','PG','AGELLO'),
 (40122,'07601','38501','06060','PIAZZA DELLA REPUBBLICA','','MAGIONE','PG','SAN FELICIANO'),
 (40123,'07601','38502','06060','VIA DELLA SAPIENZA N.64','','MAGIONE','PG','SANT\'ARCANGELO DI MAGIONE'),
 (40124,'07601','38503','06063','VIA PIANCIANI','','MAGIONE','PG','MAGIONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40125,'07601','38510','06050','VIA XXIV MAGGIO','','MARSCIANO','PG','SAN VALENTINO DELLA COLLINA'),
 (40126,'07601','38511','06050','VIALE V. VENETO 8 A','','MARSCIANO','PG','SPINA'),
 (40127,'07601','38512','06052','STR. STATALE 317','','MARSCIANO','PG','CERQUETO'),
 (40128,'07601','38513','06050','PIAZZA DELLA VITTORIA 25 26','','MARSCIANO','PG','PAPIANO'),
 (40129,'07601','38514','06072','VIA CONSORZIALE','','MARSCIANO','PG','CASTIGLIONE DELLA VALLE'),
 (40130,'07601','38515','06050','PIAZZA DELLA TORRE N. 9','','MARSCIANO','PG','MERCATELLO'),
 (40131,'07601','38516','06055','VIA XXIV MAGGIO','','MARSCIANO','PG','MARSCIANO'),
 (40132,'07601','38520','06050','PIAZZA BERNARDINO 1','','MASSA MARTANA','PG','COLPETRAZZO'),
 (40133,'07601','38521','06050','VIA CENTRO N. 42','','MASSA MARTANA','PG','VILLA SAN FAUSTINO'),
 (40134,'07601','38522','06056','VIA DELLA PACE 17','','MASSA MARTANA','PG','MASSA MARTANA'),
 (40135,'07601','38530','06057','VIA ROMA N.9','','MONTE CASTELLO DI VIBIO','PG','MONTECASTELLO VIBIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40136,'07601','38540','06030','VIA DEI MONTI MARTANI, 7','','MONTEFALCO','PG','SAN MARCO DI MONTEFALCO'),
 (40137,'07601','38541','06030','VIA CIONCHI','','MONTEFALCO','PG','MADONNA DELLA STELLA'),
 (40138,'07601','38542','06036','PIAZZA DEL COMUNE','','MONTEFALCO','PG','MONTEFALCO'),
 (40139,'07601','38550','06045','CORSO V. EMANUELE II,8 A','','MONTELEONE DI SPOLETO','PG','MONTELEONE DI SPOLETO'),
 (40140,'07601','38560','06014','PIAZZA FORTEBRACCIO N.2','','MONTONE','PG','MONTONE'),
 (40141,'07601','38570','06020','CAMPO CONTAINER','','NOCERA UMBRA','PG','MOLINACCIO'),
 (40142,'07601','38571','06030','VIA FLAMINIA','','NOCERA UMBRA','PG','GAIFANA'),
 (40143,'07601','38572','06025','LARGO BISLERI, 11','','NOCERA UMBRA','PG','NOCERA UMBRA'),
 (40144,'07601','38580','06040','VIA CRISPI','','NORCIA','PG','SAN PELLEGRINO DI NORCIA'),
 (40145,'07601','38581','06046','CORSO SERTORIO,63','','NORCIA','PG','NORCIA'),
 (40146,'07601','38590','06068','PIAZZA G. AMENDOLA N. 9','','PANICALE','PG','TAVERNELLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40147,'07601','38591','06064','PIAZZA DELLA VITTORIA N.6 A','','PANICALE','PG','PANICALE'),
 (40148,'07601','38600','06060','VIA MATTEOTTI N. 8','','PASSIGNANO SUL TRASIMENO','PG','CASTEL RIGONE'),
 (40149,'07601','38601','06065','VIA RINASCITA, 1','','PASSIGNANO SUL TRASIMENO','PG','PASSIGNANO SUL TRASIMENO'),
 (40150,'07601','38610','06060','VIA ROMA, N.6','','PIEGARO','PG','PIETRAFITTA'),
 (40151,'07601','38611','06060','VIA DELLA TORRE, 2','','PIEGARO','PG','CASTIGLION FOSCO'),
 (40152,'07601','38612','06066','VIA PO DELLA FRATTA','','PIEGARO','PG','PIEGARO'),
 (40153,'07601','38620','06026','VIA VII MAGGIO N.11','','PIETRALUNGA','PG','PIETRALUNGA'),
 (40154,'07601','38630','06040','VIA TRIESTE, 9','','PRECI','PG','PIEDIVALLE'),
 (40155,'07601','38631','06040','ABETO','','PRECI','PG','ABETO'),
 (40156,'07601','38632','06047','CAMPO CONTAINER','','PRECI','PG','PRECI'),
 (40157,'07601','38640','06013','P.ZZA DELLA REPUBBLICA N. 8','','SAN GIUSTINO','PG','LAMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40158,'07601','38641','06017','VIA F. NARDI, 37','','SAN GIUSTINO','PG','SELCI'),
 (40159,'07601','38642','06016','VIA A. ROSSI N.1','','SAN GIUSTINO','PG','SAN GIUSTINO'),
 (40160,'07601','38650','06020','VIA BORGO','','SCHEGGIA E PASCELUPO','PG','ISOLA FOSSARA'),
 (40161,'07601','38651','06020','VIA COLDIPECCIO','','SCHEGGIA E PASCELUPO','PG','PASCELUPO'),
 (40162,'07601','38652','06027','LARGO SCARINGI, 1','','SCHEGGIA E PASCELUPO','PG','SCHEGGIA'),
 (40163,'07601','38660','06040','PIAZZA 23 LUGLIO','','SCHEGGINO','PG','SCHEGGINO'),
 (40164,'07601','38670','06030','VIA G. MARCONI','','SELLANO','PG','SELLANO'),
 (40165,'07601','38680','06028','VIA DELLA ROCCA N.13','','SIGILLO','PG','SIGILLO'),
 (40166,'07601','38690','06038','P.ZZA DELLA REPUBBLICA','','SPELLO','PG','SPELLO'),
 (40167,'07601','38700','06050','VIA CASTELLO, 51','','TODI','PG','PIAN DI SAN MARTINO'),
 (40168,'07601','38701','06050','VIA PROVINCIALE N. 48 A','','TODI','PG','ILCI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40169,'07601','38702','06050','VIA CASTELLO N.20','','TODI','PG','PANTALLA'),
 (40170,'07601','38703','06050','PIAZZA LE TORRI NR. 57 B','','TODI','PG','COLLEVALENZA'),
 (40171,'07601','38704','06050','VOCABOLO MONTENERO','','TODI','PG','MONTENERO DI TODI'),
 (40172,'07601','38705','06050','STRADA COMUNALE N. 22','','TODI','PG','IZZALINI'),
 (40173,'07601','38706','06059','PIAZZA GARIBALDI 4','','TODI','PG','TODI'),
 (40174,'07601','38710','06089','P.ZZA MANCINI, 15','','TORGIANO','PG','BRUFA'),
 (40175,'07601','38711','06089','VIA GIORDANO BRUNO 17 A','','TORGIANO','PG','TORGIANO'),
 (40176,'07601','38720','06032','PIAZZA DELLA CONCORDIA','','TREVI','PG','BORGO DI TREVI'),
 (40177,'07601','38721','06039','VIA DELLA GROTTA','','TREVI','PG','TREVI'),
 (40178,'07601','38730','06060','VIA DEL LAVORO','','TUORO SUL TRASIMENO','PG','ISOLA MAGGIORE'),
 (40179,'07601','38731','06069','VIA DEL BARONCINO','','TUORO SUL TRASIMENO','PG','TUORO SUL TRASIMENO'),
 (40180,'07601','38740','06010','VIA CORTONESE, 356 B','','UMBERTIDE','PG','CALZOLARO DI UMBERTIDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40181,'07601','38741','06010','VIALE EUROPA','','UMBERTIDE','PG','MONTECASTELLI UMBRO'),
 (40182,'07601','38742','06010','S.S. TIBERINA 3.BIS 42','','UMBERTIDE','PG','NICCONE'),
 (40183,'07601','38743','06015','VIA PETRARCA, 2','','UMBERTIDE','PG','PIERANTONIO'),
 (40184,'07601','38744','06019','VIA PITULO','','UMBERTIDE','PG','UMBERTIDE'),
 (40185,'07601','38750','06020','VIALE ROMA, 20','','VALFABBRICA','PG','CASA CASTALDA'),
 (40186,'07601','38751','06029','VIA ROMA, 38','','VALFABBRICA','PG','VALFABBRICA'),
 (40187,'07601','38760','06030','VIA GORIZIA,30','','VALTOPINA','PG','VALTOPINA'),
 (40188,'07601','38770','03030','VIALE DELLA REPUBBLICA','','COLFELICE','FR','COLFELICE'),
 (40189,'07601','38780','03010','VIA LICINIO REFICE','','PATRICA','FR','PATRICA'),
 (40190,'07601','38790','03010','CONTRADA MORETTA','','TORRE CAJETANI','FR','TORRE CAIETANI'),
 (40191,'07601','38800','02018','VIA FRANCESCANA','','POGGIO BUSTONE','RI','POGGIO BUSTONE'),
 (40192,'07601','38810','02030','VIALE ROMA','','POGGIO NATIVO','RI','POGGIO NATIVO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40193,'07601','38820','66020','VIA R.PAOLUCCI','','ROCCA SAN GIOVANNI','CH','ROCCA SAN GIOVANNI'),
 (40194,'07601','38830','66010','VIA UMBERTO','','VACRI','CH','VACRI'),
 (40195,'07601','38840','65010','ROMA (VIA)','','NOCCIANO','PE','NOCCIANO'),
 (40196,'07601','38850','00021','ROSSI 2 (VIA)','','AFFILE','RM','AFFILE'),
 (40197,'07601','38860','00040','NETTUNENSE 214 236 (VIA)','','ALBANO LAZIALE','RM','CECCHINA STAZIONE'),
 (40198,'07601','38861','00041','LOMBARDI R. 10 (VIA)','','ALBANO LAZIALE','RM','ALBANO LAZIALE'),
 (40199,'07601','38870','00051','CIVITAVECCHIA 46A (VIA)','','ALLUMIERE','RM','ALLUMIERE'),
 (40200,'07601','38880','00061','PASTEUR 1 (VIA)','','ANGUILLARA SABAZIA','RM','ANGUILLARA SABAZIA'),
 (40201,'07601','38890','00042','ORAZIO 1 (PIAZZALE)','','ANZIO','RM','ANZIO'),
 (40202,'07601','38891','00040','SAN FRANCESCO 75 (CORSO)','','ANZIO','RM','LAVINIO LIDO DI ENEA'),
 (40203,'07601','38892','00040','GOLDONI 13-15 (VIA)','','ANZIO','RM','LAVINIO SUCC.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40204,'07601','38893','00042','VENEZIA 10 (LUNGOMARE)','','ANZIO','RM','COLONIA DI ANZIO'),
 (40205,'07601','38900','00040','CADUTI DI VIA FANI SNC (PIAZZA)','','ARICCIA','RM','ARICCIA'),
 (40206,'07601','38910','00023','MASSIMO 4 (PIAZZALE)','','ARSOLI','RM','ARSOLI'),
 (40207,'07601','38920','00031','MUNICIPIO 5 (VIA) C O ARTENA 1','','ARTENA','RM','ARTENA'),
 (40208,'07601','38921','00031','MUNICIPIO 5 (VIA)','','ARTENA','RM','ARTENA SUCC. 1'),
 (40209,'07601','38930','00030','TIAN ANMEN 6 (PIAZZA)','','BELLEGRA','RM','BELLEGRA'),
 (40210,'07601','38940','00062','CAVOUR 1 (VIA)','','BRACCIANO','RM','BRACCIANO'),
 (40211,'07601','38941','00062','DEI LECCI   N.7A (VIA)','','BRACCIANO','RM','BRACCIANO 1'),
 (40212,'07601','38950','00063','ORTONELLI SNC (PIAZZALE DEGLI)','','CAMPAGNANO DI ROMA','RM','CAMPAGNANO DI ROMA'),
 (40213,'07601','38960','00060','TUBIGEN SNC (PIAZZA)','','CANALE MONTERANO','RM','CANALE MONTERANO'),
 (40214,'07601','38970','00060','ROMA 47 (VIA)','','CAPENA','RM','CAPENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40215,'07601','38980','00032','LEONE  XIII 110 (VIA)','','CARPINETO ROMANO','RM','CARPINETO ROMANO'),
 (40216,'07601','38990','00040','LIBERTA\' 10 (PIAZZA)','','CASTEL GANDOLFO','RM','CASTELGANDOLFO'),
 (40217,'07601','38991','00040','NETTUNENSE KM 5 (VIA)','','CASTEL GANDOLFO','RM','PAVONA'),
 (40218,'07601','39000','00024','GARIBALDI, 13 (PIAZZA)','','CASTEL MADAMA','RM','CASTEL MADAMA'),
 (40219,'07601','39010','00060','GIRARDI 13 (VIA)','','CASTELNUOVO DI PORTO','RM','PONTE STORTO'),
 (40220,'07601','39011','00060','ROMA 29 (VIA)','','CASTELNUOVO DI PORTO','RM','CASTELNUOVO DI PORTO'),
 (40221,'07601','39020','00033','PIO XII, 84 (VIALE)','','CAVE','RM','CAVE'),
 (40222,'07601','39030','00050','BORGO SAN MARTINO 11 (P.ZA)','','CERVETERI','RM','BORGO S. MARTINO CERVETERI'),
 (40223,'07601','39031','00050','FREGENE 100 (VIALE)','','CERVETERI','RM','FURBARA CERENOVA'),
 (40224,'07601','39032','00052','SETTEVENE PALO 214 (VIA)','','CERVETERI','RM','CERVETERI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40225,'07601','39040','00050','PAGANINI NICOLO\' SNC (VIA)','','CIVITAVECCHIA','RM','AURELIA'),
 (40226,'07601','39041','00053','BRUNO GIORDANO,11 (VIA)','','CIVITAVECCHIA','RM','CIVITAVECCHIA'),
 (40227,'07601','39042','00053','MONTANUCCI ACHILLE 13 B (VIA)','','CIVITAVECCHIA','RM','CIVITAVECCHIA SUCC. 2'),
 (40228,'07601','39043','00053','DE GASPERI ALCIDE SNC (VIALE)','','CIVITAVECCHIA','RM','CIVITAVECCHIA SUCCURSALE 3'),
 (40229,'07601','39044','00053','MONSIGNOR D\'ARDIA 22- (LARGO)','','CIVITAVECCHIA','RM','CIVITAVECCHIA SUCC. 1'),
 (40230,'07601','39050','00060','UMBERTO 1 28 (VIA)','','CIVITELLA SAN PAOLO','RM','CIVITELLA SAN PAOLO'),
 (40231,'07601','39060','00030','ROMANA 69 (VIA)','','COLLEFERRO','RM','COLLEFERRO STAZIONE'),
 (40232,'07601','39061','00034','SAN FRANCESCO 1 (LARGO)','','COLLEFERRO','RM','COLLEFERRO'),
 (40233,'07601','39070','00030','UMBERTO I  1 (VIA)','','COLONNA','RM','COLONNA'),
 (40234,'07601','39080','00065','FELLINI FEDERICO 15 (PIAZZA)','','FIANO ROMANO','RM','FIANO ROMANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40235,'07601','39090','00060','CASTELLI 5 (VIA DEI)','','FORMELLO','RM','FORMELLO'),
 (40236,'07601','39091','00060','AFRICA (VIALE) - CENTRO COMM.LE CAS','','FORMELLO','RM','LE RUGHE'),
 (40237,'07601','39100','00044','PENTINI 1 3 (LARGO)','','FRASCATI','RM','FRASCATI'),
 (40238,'07601','39101','00044','VITTORIO VENETO 1 (VIA)','','FRASCATI','RM','FRASCATI SUCCURSALE 1'),
 (40239,'07601','39102','00044','TIBERIO 1 (VIA)','','FRASCATI','RM','FRASCATI SUCC. 2'),
 (40240,'07601','39110','00010','XXIV MAGGIO (VIA)','','GALLICANO NEL LAZIO','RM','GALLICANO NEL LAZIO'),
 (40241,'07601','39120','00030','SANTA MARIA, 4 (PIAZZA)','','GENAZZANO','RM','GENAZZANO'),
 (40242,'07601','39130','00045','SARDEGNA 7 9 (VIA)','','GENZANO DI ROMA','RM','GENZANO DI ROMA SUCC. 1'),
 (40243,'07601','39131','00045','FRATELLI ROSSELLI SNC (VIA)','','GENZANO DI ROMA','RM','GENZANO DI ROMA'),
 (40244,'07601','39140','46000','1 MAGGIO 59 (VIALE)','','GROTTAFERRATA','RM','GROTTAFERRATA SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40245,'07601','39141','00046','VECCHIA DI MARINO SNC (VIA)','','GROTTAFERRATA','RM','GROTTAFERRATA'),
 (40246,'07601','39150','00012','U. MADDALENA 42 (VIA)','','GUIDONIA MONTECELIO','RM','GUIDONIA'),
 (40247,'07601','39151','00014','ROMANA, 9 (VIA)','','GUIDONIA MONTECELIO','RM','MONTECELIO'),
 (40248,'07601','39152','00010','G. PASCOLI  17 (VIA)','','GUIDONIA MONTECELIO','RM','SETTEVILLE DI GUIDONIA'),
 (40249,'07601','39153','00011','CARRARA 10 (PIAZZA)','','GUIDONIA MONTECELIO','RM','VILLALBA DI GUIDONIA'),
 (40250,'07601','39154','00010','GUERRAZZI (VIA)','','GUIDONIA MONTECELIO','RM','VILLANOVA DI GUIDONIA'),
 (40251,'07601','39160','00040','LIBERTA\' 17 A (VIA)','','LANUVIO','RM','LANUVIO'),
 (40252,'07601','39170','00066','TITTONI SNC (VIA)','','MANZIANA','RM','MANZIANA'),
 (40253,'07601','39180','00010','PRINCIPE PIEMONTE 11 (VIA)','','MARCELLINA','RM','MARCELLINA'),
 (40254,'07601','39190','00013','CAMPANIA 1 (VIA)','','MENTANA','RM','S. LUCIA DI MENTANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40255,'07601','39191','00010','NOMENTANA (VIA)','','MENTANA','RM','TOR LUPARA DI MENTANA'),
 (40256,'07601','39192','00010','DE GASPERI, 1 (VIA)','','MENTANA','RM','CASTEL CHIODATO'),
 (40257,'07601','39193','00013','A. M0SCATELLI 154 (VIA)','','MENTANA','RM','MENTANA'),
 (40258,'07601','39200','00040','EUROPA 25 (VIALE)','','MONTECOMPATRI','RM','MONTE COMPATRI'),
 (40259,'07601','39201','00040','CASILINA KM 23,400 (VIA)','','MONTECOMPATRI','RM','LAGHETTO DI MONTECOMPATRI'),
 (40260,'07601','39210','00030','DANTE ALIGHIERI 12 14 (VIA)','','MONTELANICO','RM','MONTELANICO'),
 (40261,'07601','39220','00010','GARIBALDI, 43 (VIA)','','MONTELIBRETTI','RM','MONTELIBRETTI'),
 (40262,'07601','39230','00040','MAREMMANA 11 (VIA)','','MONTE PORZIO CATONE','RM','MONTEPORZIO CATONE'),
 (40263,'07601','39240','00016','COL DI LANA 33 (VIA)','','MONTEROTONDO','RM','MONTEROTONDO STAZIONE'),
 (40264,'07601','39241','00015','G. MAMELI, 22 (VIA)','','MONTEROTONDO','RM','MONTEROTONDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40265,'07601','39250','00010','ROMA 53 (VIA)','','MORICONE','RM','MORICONE'),
 (40266,'07601','39260','00067','BENEDETTI 1 (VIA)','','MORLUPO','RM','MORLUPO'),
 (40267,'07601','39270','00060','CIRCONVALLAZIONE SNC (VIA DELLA)','','NAZZANO','RM','NAZZANO'),
 (40268,'07601','39280','00040','VITTORIO EMANUELE 20 (CORSO)','','NEMI','RM','NEMI'),
 (40269,'07601','39290','00017','UMBERTO I,29  (CORSO)','','NEROLA','RM','NEROLA'),
 (40270,'07601','39300','00048','SAN FRANCESCO (PIAZZA)','','NETTUNO','RM','NETTUNO'),
 (40271,'07601','39301','00048','POLIGONI (VIA)','','NETTUNO','RM','NETTUNO SUCC. 1'),
 (40272,'07601','39302','00048','GARDENIA 15 (VIA)','','NETTUNO','RM','NETTUNO SUCC.2'),
 (40273,'07601','39310','00035','DEL MUNICIPIO 9 (PIAZZA)','','OLEVANO ROMANO','RM','OLEVANO ROMANO'),
 (40274,'07601','39320','00030','VITTORIO VENETO, 101 103 (VIA)','','PALESTRINA','RM','CARCHITTI'),
 (40275,'07601','39321','00036','GARIBALDI 1 (PIAZZA)','','PALESTRINA','RM','PALESTRINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40276,'07601','39330','00010','ROMA 44 48 (VIALE)','','PALOMBARA SABINA','RM','CRETONE'),
 (40277,'07601','39331','00018','RIETI SNC (VIALE)','','PALOMBARA SABINA','RM','PALOMBARA SABINA'),
 (40278,'07601','39340','00060','VENTI SETTEMBRE 20 (VIA)','','PONZANO ROMANO','RM','PONZANO ROMANO'),
 (40279,'07601','39350','00060','ALIGHIERI DANTE 1 (VIA)','','RIANO','RM','RIANO'),
 (40280,'07601','39360','00068','SANT\'ABBONDIO 22 (VIA)','','RIGNANO FLAMINIO','RM','RIGNANO FLAMINIO'),
 (40281,'07601','39370','00040','DUOMO 10 (VIA DEL)','','ROCCA DI PAPA','RM','ROCCA DI PAPA'),
 (40282,'07601','39380','00040','ROCCA SNC (VIA DELLA)','','ROCCA PRIORA','RM','ROCCA PRIORA'),
 (40283,'07601','39390','00060','STADIO 60 (VIA DELLO)','','SACROFANO','RM','SACROFANO'),
 (40284,'07601','39400','00010','UMBERTO I  3 (VIA)','','SAN POLO DEI CAVALIERI','RM','SAN POLO DEI CAVALIERI'),
 (40285,'07601','39410','00058','AURELIA 297 (VIA)','','SANTA MARINELLA','RM','SANTA MARINELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40286,'07601','39430','00037','VITTORIO EMANUELE TRAVERSA 41 43 45','','SEGNI','RM','SEGNI'),
 (40287,'07601','39440','00028','DELLA REPUBBLICA 24 (VIA)','','SUBIACO','RM','SUBIACO'),
 (40288,'07601','39450','00019','MUNAZIO PLANCO  (VIA) (SEDE PROVVIS','','TIVOLI','RM','TIVOLI CENTRO'),
 (40289,'07601','39451','00011','DEI FAUNI 1 (VIA)','','TIVOLI','RM','BAGNI DI TIVOLI'),
 (40290,'07601','39452','00010','ROSOLINA  (VIA)','','TIVOLI','RM','VILLA ADRIANA'),
 (40291,'07601','39453','00019','EMPOLITANA 88 (VIA)','','TIVOLI','RM','TIVOLI SUCC.1'),
 (40292,'07601','39460','00059','D\'ITALIA 47 (VIALE)','','TOLFA','RM','TOLFA'),
 (40293,'07601','39470','00069','MONTE GRAPPA 5 (VIA)','','TREVIGNANO ROMANO','RM','TREVIGNANO ROMANO'),
 (40294,'07601','39480','38000','COSTITUENTE 10 (PIAZZA)','','VALMONTONE','RM','VALMONTONE 1'),
 (40295,'07601','39481','00038','COSTITUENTE 10 (PIAZZA)','','VALMONTONE','RM','VALMONTONE'),
 (40296,'07601','39490','00049','MARTIRI FOSSE ARDEATINE 24 (VIA)','','VELLETRI','RM','VELLETRI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40297,'07601','39491','00049','NOVELLI L. 18 (VIA)','','VELLETRI','RM','VELLETRI SUCC.1'),
 (40298,'07601','39492','00049','MAMMUCARI ARTEMISIA 26 (VIA)','','VELLETRI','RM','VELLETRI 2'),
 (40299,'07601','39500','00029','SOLITARI NIZZALDI (VIA)','','VICOVARO','RM','VICOVARO'),
 (40300,'07601','39510','00030','V.BELLINI  1 (VIA)','','ZAGAROLO','RM','VALLE MARTELLA'),
 (40301,'07601','39511','00039','S. MARTINO 186 (BORGO)','','ZAGAROLO','RM','ZAGAROLO'),
 (40302,'07601','39520','00040','EUROSIA S. 41 (PIAZZA)','','LARIANO','RM','LARIANO'),
 (40303,'07601','39530','00055','CALTAGIRONE SNC (VIA)','','LADISPOLI','RM','LADISPOLI'),
 (40304,'07601','39540','00040','MURENE 18 (VIA DELLE)','','ARDEA','RM','TOR SAN LORENZO DI ARDEA'),
 (40305,'07601','39541','00040','XXI APRILE (VIA)','','ARDEA','RM','ARDEA'),
 (40306,'07601','39550','00040','APPIA NUOVA 1651 (VIA)','','CIAMPINO','RM','CIAMPINO AEROPORTO'),
 (40307,'07601','39551','00043','KENNEDY SNC (VIALE).','','CIAMPINO','RM','CIAMPINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40308,'07601','39552','00043','BOLOGNA 2 (VIA)','','CIAMPINO','RM','CIAMPINO SUCC. 1'),
 (40309,'07601','39553','00043','MURA DEI FRANCESI, 90 (VIA)','','CIAMPINO','RM','CIAMPINO 2'),
 (40310,'07601','39560','00010','MONS. G. CASCIOLI 2 (PIAZZA)','','POLI','RM','POLI'),
 (40311,'07601','39570','00060','PANCRAZI ANGELO 8 (VIA)','','MAZZANO ROMANO','RM','MAZZANO ROMANO'),
 (40312,'07601','39580','00010','DEI BERSAGLIERI  (PIAZZA)','','MONTORIO ROMANO','RM','MONTORIO ROMANO'),
 (40313,'07601','39590','00060','PORTA SAN SILVESTRO 3 (VIA)','','SANT\'ORESTE','RM','SANT\'ORESTE'),
 (40314,'07601','39600','86011','MARCONI GUGLIELMO 28 (VIA)','','BARANELLO','CB','BARANELLO'),
 (40315,'07601','39610','86010','MATESE 45-B (VIA)','','FERRAZZANO','CB','FERRAZZANO'),
 (40316,'07601','39620','86025','PARCO MORGIONE PAL. D 50 (VIA)','','RIPALIMOSANI','CB','RIPALIMOSANI'),
 (40317,'07601','39630','86090','VIA SAN ROCCO','','CASTELPETROSO','IS','CASTELPETROSO'),
 (40318,'07601','39631','86090','VIA FIUME','','CASTELPETROSO','IS','GUASTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40319,'07601','39632','86090','VIA MAGNOLIA 80','','CASTELPETROSO','IS','INDIPRETE'),
 (40320,'07601','39640','83020','VIA PROVINCIALE 18','','CONTRADA','AV','CONTRADA'),
 (40321,'07601','39650','83030','TRAVERSA C LE FORI','','PRATA DI PRINCIPATO ULTRA','AV','PRATA PRINCIPATO ULTRA'),
 (40322,'07601','39660','83020','VIA RINASCITA 4','','SPERONE','AV','SPERONE'),
 (40323,'07601','39670','82010','VIA LEOPARDI','','SANT\'ANGELO A CUPOLO','BN','PERRILLO'),
 (40324,'07601','39671','82010','VIA REGINA ELENA','','SANT\'ANGELO A CUPOLO','BN','PASTENE'),
 (40325,'07601','39672','82010','VIA CAPPELLE','','SANT\'ANGELO A CUPOLO','BN','BAGNARA'),
 (40326,'07601','39673','82010','PIAZZA GARIBALDI','','SANT\'ANGELO A CUPOLO','BN','SANT\'ANGELO A CUPOLO'),
 (40327,'07601','39680','80011','PIAZZA FALCONE E BORSELLINO','','ACERRA','NA','ACERRA'),
 (40328,'07601','39681','80011','PIAZZA FALCONE E BORSELLINO C O ACE','','ACERRA','NA','ACERRA SUCC. 1'),
 (40329,'07601','39682','80011','CORSO RESISTENZA','','ACERRA','NA','ACERRA SUCCURSALE 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40330,'07601','39683','80011','VIA GAUDELLO','','ACERRA','NA','ACERRA SUCCURSALE 3'),
 (40331,'07601','39690','80021','VIA VITTORIO EMANUELE','','AFRAGOLA','NA','AFRAGOLA'),
 (40332,'07601','39691','80021','VIA SAN MARCO 29 31','','AFRAGOLA','NA','AFRAGOLA SUCC. 2'),
 (40333,'07601','39692','80021','VIA CESARE BATTISTI 17','','AFRAGOLA','NA','AFRAGOLA SUCC. 1'),
 (40334,'07601','39700','80051','VIA COPPOLA, 98','','AGEROLA','NA','SAN LAZZARO'),
 (40335,'07601','39701','80051','VIA ROMA, 1','','AGEROLA','NA','AGEROLA'),
 (40336,'07601','39710','80071','V.LE DE TOMMASO 8-8 A','','ANACAPRI','NA','ANACAPRI'),
 (40337,'07601','39720','80022','VIA NAPOLI','','ARZANO','NA','ARZANO'),
 (40338,'07601','39721','80022','PIAZZA DEI MARTIRI','','ARZANO','NA','ARZANO 1'),
 (40339,'07601','39730','80070','VIALE OLIMPICO, 30','','BACOLI','NA','CAPPELLA TORREGAVETA'),
 (40340,'07601','39731','80070','PIAZZA DE GASPERI 1','','BACOLI','NA','BAIA'),
 (40341,'07601','39732','80070','VIA RISORGIMENTO 86','','BACOLI','NA','BACOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40342,'07601','39740','80070','VIA L. SCOTTI 1','','BARANO D\'ISCHIA','NA','PIEDIMONTE D\'ISCHIA'),
 (40343,'07601','39741','80070','PIAZZA SAN ROCCO, 7','','BARANO D\'ISCHIA','NA','BARANO D\'ISCHIA'),
 (40344,'07601','39750','80040','VIA CANGIANI, 7BIS','','BOSCOREALE','NA','MARCHESA'),
 (40345,'07601','39751','80041','VIA V. EMANUELE','','BOSCOREALE','NA','BOSCOREALE'),
 (40346,'07601','39760','80042','VIA C. PRISCO','','BOSCOTRECASE','NA','BOSCOTRECASE'),
 (40347,'07601','39770','80031','LARGO SEBASTIANO 143','','BRUSCIANO','NA','BRUSCIANO'),
 (40348,'07601','39780','80023','VIA ROSANO','','CAIVANO','NA','CAIVANO'),
 (40349,'07601','39790','80070','VIA PROVINCIALE, 152','','CAPRI','NA','MARINA GRANDE DI CAPRI'),
 (40350,'07601','39791','80073','VIA ROMA  50','','CAPRI','NA','CAPRI'),
 (40351,'07601','39800','80024','VIA GRAMSCI 60','','CARDITO','NA','CARDITO'),
 (40352,'07601','39801','80024','VIALE KENNEDY','','CARDITO','NA','CARDITO SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40353,'07601','39810','80015','VIA VITTORIO EMANUELE 275','','CASALNUOVO DI NAPOLI','NA','LICIGNANO DI NAPOLI'),
 (40354,'07601','39811','80013','VIA NAZIONALE DELLE PUGLIE','','CASALNUOVO DI NAPOLI','NA','TAVERNANUOVA'),
 (40355,'07601','39812','80013','VIA A. DE CURTIS','','CASALNUOVO DI NAPOLI','NA','CASALNUOVO DI NAPOLI'),
 (40356,'07601','39820','80074','CORSO LUIGI MANZI 1','','CASAMICCIOLA TERME','NA','CASAMICCIOLA TERME'),
 (40357,'07601','39830','80020','VIA CAMPANARIELLO','','CASAVATORE','NA','CASAVATORE'),
 (40358,'07601','39831','80020','VIA GALVANI 33 35','','CASAVATORE','NA','CASAVATORE SUCCURSALE 1'),
 (40359,'07601','39840','80026','VIA GIUSTINO FORTUNATO 47','','CASORIA','NA','ARPINO DI CASORIA'),
 (40360,'07601','39841','80026','VIALE CAVOUR 65','','CASORIA','NA','CASORIA'),
 (40361,'07601','39842','80026','VIA TORRENTE 64','','CASORIA','NA','CASORIA SUCC. 1'),
 (40362,'07601','39850','80040','PRESSO POSTE CERCOLA VIA NUOVA FERR','','CERCOLA','NA','CARAVITA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40363,'07601','39851','80040','CORSO DOMENICO RICCARDI 218','','CERCOLA','NA','CERCOLA'),
 (40364,'07601','39860','80033','V. MARCONI 18','','CICCIANO','NA','CICCIANO'),
 (40365,'07601','39870','80030','PIAZZA CONTE FILO DELLA TORRE, 5','','CIMITILE','NA','CIMITILE'),
 (40366,'07601','39880','80075','VIA MATTEO VERDE','','FORIO','NA','FORIO'),
 (40367,'07601','39881','80070','SS. 270 FORIO PANZA','','FORIO','NA','PANZA'),
 (40368,'07601','39890','80027','VIA LUPOLI 16','','FRATTAMAGGIORE','NA','FRATTAMAGGIORE'),
 (40369,'07601','39891','80027','VIA VERGARA 101','','FRATTAMAGGIORE','NA','FRATTAMAGGIORE SUCC. 1'),
 (40370,'07601','39900','80014','VIA DOMITIANA KM. 43,500','','GIUGLIANO IN CAMPANIA','NA','LAGO DI PATRIA'),
 (40371,'07601','39901','80014','VIA ANIELLO PALUMBO 9','','GIUGLIANO IN CAMPANIA','NA','GIUGLIANO IN CAMPANIA'),
 (40372,'07601','39902','80014','VIA COLONNE 80','','GIUGLIANO IN CAMPANIA','NA','GIUGLIANO IN CAMPANIA SUCC. 2'),
 (40373,'07601','39903','80014','VIA STARZA 11','','GIUGLIANO IN CAMPANIA','NA','GIUGLIANO IN CAMPANIASUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40374,'07601','39910','80054','VIA VENETO 7','','GRAGNANO','NA','GRAGNANO'),
 (40375,'07601','39911','80054','VIA CASTELLAMMARE, 166','','GRAGNANO','NA','GRAGNANO SUCC. 1'),
 (40376,'07601','39912','80054','VIA RAFFAELE VIVIANI 36','','GRAGNANO','NA','GRAGNANO SUCCURSALE 2'),
 (40377,'07601','39920','80028','VIA PRINCIPE DI PIEMONTE','','GRUMO NEVANO','NA','GRUMO NEVANO'),
 (40378,'07601','39930','80077','VIA A. DE LUCA','','ISCHIA','NA','PORTO D\'ISCHIA'),
 (40379,'07601','39931','80070','VIA A. DE LUCA C O AGENZIA PORTO D\'','','ISCHIA','NA','ISCHIA S.MICHELE'),
 (40380,'07601','39932','80070','VIA MAZZELLA, 446','','ISCHIA','NA','ISCHIA'),
 (40381,'07601','39940','80076','CORSO A. RIZZOLI','','LACCO AMENO','NA','LACCO AMENO'),
 (40382,'07601','39950','80016','VIA SAN ROCCO','','MARANO DI NAPOLI','NA','MARANO DI NAPOLI SUCC. 1'),
 (40383,'07601','39951','80016','VIA LAZIO','','MARANO DI NAPOLI','NA','MARANO DI NAPOLI'),
 (40384,'07601','39960','80034','VIA FAIBANO','','MARIGLIANO','NA','FAIBANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40385,'07601','39961','80030','VIA DEL SOLE PRIMA TRAVERSA','','MARIGLIANO','NA','LAUSDOMINI'),
 (40386,'07601','39962','80034','VIA SOMMA 113','','MARIGLIANO','NA','SELVE DI MARIGLIANO'),
 (40387,'07601','39963','80034','PIAZZA ROMA 2','','MARIGLIANO','NA','MARIGLIANO'),
 (40388,'07601','39970','80061','VIA FILANGERI, 1','','MASSA LUBRENSE','NA','MASSALUBRENSE'),
 (40389,'07601','39971','80068','VIA RONCATO, 1','','MASSA LUBRENSE','NA','TERMINI'),
 (40390,'07601','39972','80064','CORSO SANT\'AGATA, 32','','MASSA LUBRENSE','NA','SANT\'AGATA SUI DUE GOLFI'),
 (40391,'07601','39973','80061','PIAZZA SAN PIETRO, 8','','MASSA LUBRENSE','NA','MONTICCHIO DI MASSALUBRENSE'),
 (40392,'07601','39980','80017','VIA ROMA TRAV. MARRONE','','MELITO DI NAPOLI','NA','MELITO DI NAPOLI'),
 (40393,'07601','39981','80017','EUROPA 369 (CORSO)','','MELITO DI NAPOLI','NA','MELITO 1'),
 (40394,'07601','39990','80062','VIA MARCONI, 2','','META','NA','META'),
 (40395,'07601','40000','80070','VIA PEDECONE 1','','MONTE DI PROCIDA','NA','MONTE DI PROCIDA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40396,'07601','40010','80018','VIA SAN LORENZO 1','','MUGNANO DI NAPOLI','NA','MUGNANO DI NAPOLI'),
 (40397,'07601','40020','80035','VIA POLVICA','','NOLA','NA','POLVICA DI NOLA'),
 (40398,'07601','40021','80035','ISOLA 6 C O CIS','','NOLA','NA','NOLA SUCCURSALE 2'),
 (40399,'07601','40022','80037','VIA CASTELLAMMARE, 190','','NOLA','NA','PIAZZOLLA'),
 (40400,'07601','40023','80035','PIAZZA BRUNO 1   INT. PALAZZO DI GI','','NOLA','NA','NOLA'),
 (40401,'07601','40024','80035','CIS NOLA ISOLA 6 C O NOLA 2','','NOLA','NA','NOLA SUCC. 1'),
 (40402,'07601','40030','80040','VIA DI PRISCO, 110','','OTTAVIANO','NA','SAN GENNARELLO'),
 (40403,'07601','40031','80044','PIAZZA S. FRANCESCO','','OTTAVIANO','NA','OTTAVIANO'),
 (40404,'07601','40040','80036','VIA MARCONI','','PALMA CAMPANIA','NA','PALMA CAMPANIA'),
 (40405,'07601','40050','80063','VIA FILANGIERI 40 C O MASSALUBRENSE','','PIANO DI SORRENTO','NA','PIANO DI SORRENTO'),
 (40406,'07601','40060','80040','VIA ARCIVESCOVO D\'AMBROSIO','','POGGIOMARINO','NA','FLOCCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40407,'07601','40061','80040','V. ROMA','','POGGIOMARINO','NA','POGGIOMARINO'),
 (40408,'07601','40070','80038','VIA ROMA RIONE PONTE','','POMIGLIANO D\'ARCO','NA','POMIGLIANO D\'ARCO SUCC. 2'),
 (40409,'07601','40071','80038','VIA ROMA 40','','POMIGLIANO D\'ARCO','NA','POMIGLIANO D\'ARCO'),
 (40410,'07601','40072','80038','VIA LEONARDO DA VINCI','','POMIGLIANO D\'ARCO','NA','POMIGLIANO D\'ARCO SUCC. 1'),
 (40411,'07601','40080','80040','P.ZA DELL\'ESEDRA  1','','POMPEI','NA','POMPEI SCAVI'),
 (40412,'07601','40081','80045','VIA SACRO CUORE, 14','','POMPEI','NA','MESSIGNO'),
 (40413,'07601','40082','80045','VIA SACRA 3','','POMPEI','NA','POMPEI'),
 (40414,'07601','40090','80052','PIAZZA POLI, 13','','PORTICI','NA','BELLAVISTA'),
 (40415,'07601','40091','80055','C.SO UMBERTO I 38','','PORTICI','NA','PORTICI'),
 (40416,'07601','40092','80055','VIA GALILEI 9','','PORTICI','NA','PORTICI SUCC. 1'),
 (40417,'07601','40100','80072','VIA MILISCOLA','','POZZUOLI','NA','ARCO FELICE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40418,'07601','40101','80072','PIAZZA SAN MASSIMO','','POZZUOLI','NA','LICOLA DI POZZUOLI'),
 (40419,'07601','40102','80070','VIA L. CAPUANA','','POZZUOLI','NA','MONTERUSCIELLO'),
 (40420,'07601','40103','80078','VIA TERRACCIANO  35','','POZZUOLI','NA','POZZUOLI'),
 (40421,'07601','40104','80078','CORSO UMBERTO I 63','','POZZUOLI','NA','POZZUOLI SUCC. 1'),
 (40422,'07601','40110','80079','VIA LIBERTA\' 72','','PROCIDA','NA','PROCIDA'),
 (40423,'07601','40120','80019','PIAZZA ROSSELLI 12','','QUALIANO','NA','QUALIANO'),
 (40424,'07601','40130','80010','VIA SALVO D\'ACQUISTO 2','','QUARTO','NA','QUARTO'),
 (40425,'07601','40131','80010','CORSO ITALIA','','QUARTO','NA','QUARTO SUCC. 1'),
 (40426,'07601','40140','80056','VIA PANORAMICA 298','','ERCOLANO','NA','ERCOLANO'),
 (40427,'07601','40141','80056','VIA PANORAMICA 298','','ERCOLANO','NA','ERCOLANO SUCC. 1'),
 (40428,'07601','40150','80040','VIA ROMA, 74','','SAN GENNARO VESUVIANO','NA','SAN GENNARO VESUVIANO'),
 (40429,'07601','40160','80046','VIA BACHELET C O SAN GIORGIO A CREM','','SAN GIORGIO A CREMANO','NA','S.GIORGIO A CREMANO SUCC.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40430,'07601','40161','80046','TRAVERSA 1  SANT\'ANNA','','SAN GIORGIO A CREMANO','NA','SAN GIORGIO A CREMANO'),
 (40431,'07601','40170','80047','VIA CASILLI','','SAN GIUSEPPE VESUVIANO','NA','S.GIUSEPPE VESUVIANO SUCC. 1'),
 (40432,'07601','40171','80047','P.ZA MERCATO 2','','SAN GIUSEPPE VESUVIANO','NA','SAN GIUSEPPE VESUVIANO'),
 (40433,'07601','40180','80065','VIA NASTRO AZZURRO, 23','','SANT\'AGNELLO','NA','COLLI DI FONTANELLE'),
 (40434,'07601','40181','80065','P. MUNICIPIO 16','','SANT\'AGNELLO','NA','SANT\'AGNELLO'),
 (40435,'07601','40190','80043','P.MADONNA DELL\'ARC','','SANT\'ANASTASIA','NA','MADONNA DELL\'ARCO'),
 (40436,'07601','40191','80048','P. SIANO 3','','SANT\'ANASTASIA','NA','SANT\'ANASTASIA'),
 (40437,'07601','40200','80029','VIA SAMBUCI','','SANT\'ANTIMO','NA','SANT\'ANTIMO'),
 (40438,'07601','40210','80057','VIA ROMA 146','','SANT\'ANTONIO ABATE','NA','SANT\'ANTONIO ABATE'),
 (40439,'07601','40220','80039','V.CIRCUMVALLAZIONE','','SAVIANO','NA','SAVIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40440,'07601','40230','80030','VIA FERROVIA, 41','','SCISCIANO','NA','SCISCIANO'),
 (40441,'07601','40240','80070','VIA CIGLIO','','SERRARA FONTANA','NA','SERRARA'),
 (40442,'07601','40241','80070','VIA SANT\'ANGELO 56','','SERRARA FONTANA','NA','SANT\'ANGELO'),
 (40443,'07601','40242','80070','PIAZZA QUATTRO NOVEMBRE','','SERRARA FONTANA','NA','FONTANA'),
 (40444,'07601','40250','80047','VIA ANGRISANI','','SOMMA VESUVIANA','NA','SOMMA VESUVIANA'),
 (40445,'07601','40251','80049','TRIESTE, 82, RIONE','','SOMMA VESUVIANA','NA','SOMMA VESUVIANA SUCC. 1'),
 (40446,'07601','40260','80060','VIA CAPO,108 110','','SORRENTO','NA','CAPO SORRENTO'),
 (40447,'07601','40261','80067','CORSO ITALIA  210','','SORRENTO','NA','SORRENTO'),
 (40448,'07601','40270','80040','VIA BATTISTI','','STRIANO','NA','STRIANO'),
 (40449,'07601','40280','80040','VIA NAZIONALE, 560','','TERZIGNO','NA','BOCCIA AL MAURO'),
 (40450,'07601','40281','80040','VIA FIUME, 7','','TERZIGNO','NA','TERZIGNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40451,'07601','40290','80058','VIALE MANFREDI 13','','TORRE ANNUNZIATA','NA','TORRE ANNUNZIATA STAZIONE CENT'),
 (40452,'07601','40291','80058','PIAZZA SANDULLI','','TORRE ANNUNZIATA','NA','TORRE ANNUNZIATA'),
 (40453,'07601','40292','80058','VIA VITTORIO EMANUELE II, 45','','TORRE ANNUNZIATA','NA','TORRE ANNUNZIATA SUCC. 1'),
 (40454,'07601','40293','80058','VIA PROVINCIALE SCHITO 20','','TORRE ANNUNZIATA','NA','TORRE ANNUNZIATA SUCC. 2'),
 (40455,'07601','40300','80040','V. NAZIONALE  877','','TORRE DEL GRECO','NA','SANTA MARIA LA BRUNA'),
 (40456,'07601','40301','80059','VIALE V. VENETO','','TORRE DEL GRECO','NA','TORRE DEL GRECO'),
 (40457,'07601','40302','80059','VIA DE GASPERI 92','','TORRE DEL GRECO','NA','TORRE DEL GRECO SUCC. 1'),
 (40458,'07601','40310','80066','PIAZZA SEIANO, 1','','VICO EQUENSE','NA','SEIANO'),
 (40459,'07601','40311','80069','VIA MASTURZO 28','','VICO EQUENSE','NA','AROLA DI VICO EQUENSE'),
 (40460,'07601','40312','80069','ROCCO R., 225,VIA','','VICO EQUENSE','NA','MASSAQUANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40461,'07601','40313','80060','VIA BOSCO, 498','','VICO EQUENSE','NA','MOIANO'),
 (40462,'07601','40314','80069','VIA S. CIRO  57','','VICO EQUENSE','NA','VICO EQUENSE'),
 (40463,'07601','40320','80040','VIA DANTE ALIGHIERI','','VOLLA','NA','VOLLA'),
 (40464,'07601','40330','80040','VIA ROMA','','SAN SEBASTIANO AL VESUVIO','NA','SAN SEBASTIANO AL VESUVIO'),
 (40465,'07601','40340','80050','V. VISITAZIONE','','SANTA MARIA LA CARITA\'','NA','SANTA MARIA LA CARITA\''),
 (40466,'07601','40350','80020','VIA DON STURZO, 10 C','','FRATTAMINORE','NA','FRATTAMINORE'),
 (40467,'07601','40360','80040','PIAZZA AMODIO','','POLLENA TROCCHIA','NA','POLLENA TROCCHIA'),
 (40468,'07601','40370','80020','VIA DI GIACOMO','','CRISPANO','NA','CRISPANO'),
 (40469,'07601','40380','80030','VIA METASTASIO','','SAN VITALIANO','NA','SAN VITALIANO'),
 (40470,'07601','40390','80030','CORSO VITTORIO EMANUELE 218','','CASTELLO DI CISTERNA','NA','CASTELCISTERNA'),
 (40471,'07601','40400','80050','VIA CASA CUOMO, 2','','PIMONTE','NA','PIMONTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40472,'07601','40410','80030','VIA VENETO','','VISCIANO','NA','VISCIANO'),
 (40473,'07601','40420','81015','VIA MASSERIA CORTE','','PIANA DI MONTE VERNA','CE','PIANA DI MONTEVERNA'),
 (40474,'07601','40430','67030','STAZIONE, 25 (VIA)','','ATELETA','AQ','ATELETA'),
 (40475,'07601','40440','67050','TORINO, 14   (VIA)','','AVEZZANO','AQ','PATERNO'),
 (40476,'07601','40441','67050','\"PAOLINI A., \"\"S.N.C.\"\", (VIA)\"','','AVEZZANO','AQ','SAN PELINO'),
 (40477,'07601','40442','67051','CAVALIERI DI VITTORIO VENETO S.N.C.','','AVEZZANO','AQ','AVEZZANO U.P.'),
 (40478,'07601','40443','67051','DELLA STAZIONE S.N.C. (VIA)','','AVEZZANO','AQ','AVEZZANO SUCC. 1'),
 (40479,'07601','40444','67051','GRAMSCI S.N.C. (VIA)','','AVEZZANO','AQ','AVEZZANO SUCC. 2'),
 (40480,'07601','40445','67051','M. DE CERVANTES, S.N.C. (VIA)','','AVEZZANO','AQ','AVEZZANO SUCCURSALE 3'),
 (40481,'07601','40450','67050','VIA CASE CHIESA, 45 A','','BALSORANO','AQ','RIDOTTI DI BALSORANO'),
 (40482,'07601','40451','67052','QUINTINO SELLA, S.N.C. (VIA)','','BALSORANO','AQ','BALSORANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40483,'07601','40460','67012','S.ANTONIO 4   (VIA)','','CAGNANO AMITERNO','AQ','CAGNANO AMITERNO'),
 (40484,'07601','40470','67030','RICCIARDI, S.N.C. (VIA)','','CAMPO DI GIOVE','AQ','CAMPO DI GIOVE'),
 (40485,'07601','40480','67010','\"DIRITTA, \"\"S.N.C.\"\" (VIA)\"','','CAMPOTOSTO','AQ','MASCIONI'),
 (40486,'07601','40481','67013','DELLA CHIESA  N1 (PIAZZA)','','CAMPOTOSTO','AQ','CAMPOTOSTO'),
 (40487,'07601','40490','67022','OFENA,  (VIA)','','CAPESTRANO','AQ','CAPESTRANO'),
 (40488,'07601','40500','67060','\"SANT\'ANTONIO, \"\" S.N.C.\"\"(VIA)\"','','CAPISTRELLO','AQ','CORCUMELLO'),
 (40489,'07601','40501','67050','\"DELL\'AIA, \"\"S.N.C.\"\"  (VIA)\"','','CAPISTRELLO','AQ','PESCOCANALE'),
 (40490,'07601','40502','67053','POLVERIERA, 1 (VIA)','','CAPISTRELLO','AQ','CAPISTRELLO'),
 (40491,'07601','40510','67060','\"SANT\'ANTONIO, \"\"S.N.C.\"\",   (VIA)\"','','CARSOLI','AQ','COLLI DI MONTEBOVE'),
 (40492,'07601','40511','67065','\"GRANDE, \"\"S.N.C.\"\" (PIAZZA)\"','','CARSOLI','AQ','PIETRASECCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40493,'07601','40512','67060','\"SAN ROCCO, \"\"S.N.C.\"\" (VIA)\"','','CARSOLI','AQ','POGGIO CINOLFO'),
 (40494,'07601','40513','67061','TIBURTINA SNC (VIA)','','CARSOLI','AQ','CARSOLI'),
 (40495,'07601','40520','67030','\"VICOLO TORTO, \"\" S.N.C.\"\"    (VIA)','','CASTEL DI SANGRO','AQ','ROCCACINQUEMIGLIA'),
 (40496,'07601','40521','67031','VITTORIO VENETO,S.N.C. (VIA)','','CASTEL DI SANGRO','AQ','CASTEL DI SANGRO'),
 (40497,'07601','40530','67024','ALIGHIERI DANTE, 4 (VIA)','','CASTELVECCHIO SUBEQUO','AQ','CASTELVECCHIO SUBEQUO'),
 (40498,'07601','40540','67043','REGINA MARGHERITA,  S.N.C. (PIAZZA)','','CELANO','AQ','CELANO'),
 (40499,'07601','40541','67043','MURICELLI  SNC (VIA)','','CELANO','AQ','CELANO SUCC.1'),
 (40500,'07601','40550','67030','NAZIONALE, 22  (VIA)','','CIVITELLA ALFEDENA','AQ','CIVITELLA ALFEDENA'),
 (40501,'07601','40560','67050','\"TRINITA\', \"\" S.N.C.\"\"   (VIA)\"','','CIVITELLA ROVETO','AQ','META'),
 (40502,'07601','40561','67054','TRAVERSA LIRI (VIA)','','CIVITELLA ROVETO','AQ','CIVITELLA ROVETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40503,'07601','40570','67050','ROMA,  S.N.C. (VIA)','','COLLELONGO','AQ','COLLELONGO'),
 (40504,'07601','40580','67050','RISORGIMENTO SNC (PIAZZA)','','GIOIA DEI MARSI','AQ','CASALI D ASCHI'),
 (40505,'07601','40581','67055','DEL CIMITERO    (VIA)','','GIOIA DEI MARSI','AQ','GIOIA DEI MARSI'),
 (40506,'07601','40590','67030','CAVOUR N10 (CORSO)','','INTRODACQUA','AQ','INTRODACQUA'),
 (40507,'07601','40600','67056','REGINA ELENA,10  (VIA)','','LUCO DEI MARSI','AQ','LUCO NEI MARSI'),
 (40508,'07601','40610','67050','DELLA TORRE, 10 (PIAZZA)','','MAGLIANO DE\' MARSI','AQ','ROSCIOLO'),
 (40509,'07601','40611','67062','CICOLANA, 36  (VIA)','','MAGLIANO DE\' MARSI','AQ','MAGLIANO DEI MARSI'),
 (40510,'07601','40620','67010','\"MARANE, \"\"S.N.C.\"\" (VIA)\"','','MONTEREALE','AQ','CESAPROBA'),
 (40511,'07601','40621','67015','NAZIONALE, 77     (VIA)','','MONTEREALE','AQ','MONTEREALE'),
 (40512,'07601','40630','67025','SETTEMBRE XX,  20  (VIA)','','OFENA','AQ','OFENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40513,'07601','40640','67050','CASONE, S.N.C. (VIA)','','ORTUCCHIO','AQ','ORTUCCHIO'),
 (40514,'07601','40650','67040','\"BARACCHE, \"\" S.N.C.\"\" (VIA)\"','','OVINDOLI','AQ','SANTA JONA'),
 (40515,'07601','40651','67040','CAVOUR, 9   (VIA)','','OVINDOLI','AQ','SAN POTITO'),
 (40516,'07601','40652','67046','SEBASTIANI,  S.N.C.(VIA)','','OVINDOLI','AQ','OVINDOLI'),
 (40517,'07601','40660','67030','SAN MARCO, 9   (VIA)','','PACENTRO','AQ','PACENTRO'),
 (40518,'07601','40670','67032','PRINCIPE DI NAPOLI,  S.N.C. (VIALE)','','PESCASSEROLI','AQ','PESCASSEROLI'),
 (40519,'07601','40680','67050','MONTE CARMELO, 12 (VIA)','','PESCINA','AQ','VENERE'),
 (40520,'07601','40681','67057','SAN RINALDI, 24   (VIA)','','PESCINA','AQ','PESCINA'),
 (40521,'07601','40690','67033','SABATINI CARLO,  S.N.C. (VIA)','','PESCOCOSTANZO','AQ','PESCOCOSTANZO'),
 (40522,'07601','40700','67010','FORTUNATO FEDERICI, 6 (VIA)','','PIZZOLI','AQ','BARETE'),
 (40523,'07601','40701','67010','SAN LORENZO, 54 (VIA)','','PIZZOLI','AQ','MARRUCI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40524,'07601','40702','67017','VILLA MERCATO, 7    (VIA)','','PIZZOLI','AQ','PIZZOLI'),
 (40525,'07601','40710','67035','CORSO 45 (VIA)','','PRATOLA PELIGNA','AQ','PRATOLA PELIGNA'),
 (40526,'07601','40730','67036','KENNEDY 7   (VIA)','','RIVISONDOLI','AQ','RIVISONDOLI'),
 (40527,'07601','40740','67040','G. MILANETTI, \" S.N.C.\" (VIA)','','ROCCA DI MEZZO','AQ','ROVERE DI ROCCA DI MEZZO'),
 (40528,'07601','40741','67048','GEN. LICIO GIORGERI, 6 (VIA)','','ROCCA DI MEZZO','AQ','ROCCA DI MEZZO'),
 (40529,'07601','40750','67030','\"GARIBALDI, \"\"S.N.C.\"\"  (PIAZZA)\"','','ROCCARASO','AQ','PIETRANSIERI'),
 (40530,'07601','40751','67037','MORI CLAUDIO,  S.N.C. (VIA)','','ROCCARASO','AQ','ROCCARASO'),
 (40531,'07601','40760','67058','CRISPI, S.N.C. (VIA)','','SAN BENEDETTO DEI MARSI','AQ','SAN BENEDETTO DEI MARSI'),
 (40532,'07601','40780','67038','NAPOLI, 19    (VIA)','','SCANNO','AQ','SCANNO'),
 (40533,'07601','40790','67060','CARSEOLANA, 38  (VIA)','','SCURCOLA MARSICANA','AQ','CAPPELLE DEI MARSI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40534,'07601','40791','67068','VITTORIA,14  (VIA DELLA)','','SCURCOLA MARSICANA','AQ','SCURCOLA MARSICANA'),
 (40535,'07601','40800','67039','BRIG.MAIELLA 2 3 (PIAZZA)','','SULMONA','AQ','L\'AQUILA UFF.PR.PT SULMONA'),
 (40536,'07601','40801','67030','TORRONE, 44     (VIA)','','SULMONA','AQ','TORRONE DI SULMONA'),
 (40537,'07601','40802','67030','CASE LUPI (VIA)','','SULMONA','AQ','ABAZIA DI SULMONA'),
 (40538,'07601','40803','67039','G.GALILEI 6      (VIA)','','SULMONA','AQ','SULMONA SUCC. 1'),
 (40539,'07601','40804','67039','MONTESANTO 15 (VIA)','','SULMONA','AQ','SULMONA SUCC. 2'),
 (40540,'07601','40805','67039','CORNACCHIOLA,3 (VIA)','','SULMONA','AQ','SULMONA SUCC. 3'),
 (40541,'07601','40810','67060','\"CAPO CROCE, \"\"S.N.C.\"\" (LARGO)\"','','TAGLIACOZZO','AQ','VILLA SAN SEBASTIANO'),
 (40542,'07601','40811','67060','\"ALDO MORO, \"\"S.N.C.\"\"  (VIA)\"','','TAGLIACOZZO','AQ','SAN DONATO DI TAGLIACOZZO'),
 (40543,'07601','40812','67069','G. MATTEOTTI   (VIALE)','','TAGLIACOZZO','AQ','TAGLIACOZZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40544,'07601','40820','67059','MAZZINI, 2 3,  PIAZZA','','TRASACCO','AQ','TRASACCO'),
 (40545,'07601','40830','67044','COMUNALE  SNC (PIAZZA)','','CERCHIO','AQ','CERCHIO'),
 (40546,'07601','40840','67010','COLONNELLA, 31   (VIA)','','SCOPPITO','AQ','VIGLIANO'),
 (40547,'07601','40841','67019','AMITERNUM, S.N.C. (VIA)','','SCOPPITO','AQ','SCOPPITO'),
 (40548,'07601','40850','67030','SAN GIOVANNI, 4 (VIA)','','OPI','AQ','OPI'),
 (40549,'07601','40860','67030','DELLA DIFESA  (VIA)','','VILLALAGO','AQ','VILLALAGO'),
 (40550,'07601','40870','67030','SCUOLE ELEMENTARI  (PIAZZA)','','BARREA','AQ','BARREA'),
 (40551,'07601','40880','67026','STRADA COMUNALE, 1   (VIA)','','BARISCIANO','AQ','PICENZE'),
 (40552,'07601','40881','67021','1 REG.TO GRANATIERI DI SARDEGNA, 2','','BARISCIANO','AQ','BARISCIANO'),
 (40553,'07601','40890','67040','\"DELLA TERRA, \"\" S.N.C.\"\"  (VIA)\"','','TORNIMPARTE','AQ','ROCCA SANTO STEFANO DI TORNIMP'),
 (40554,'07601','40891','67040','DELLA CHIESA (VIA)','','TORNIMPARTE','AQ','SAN NICOLA DI TORNIMPARTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40555,'07601','40892','67049','AMITERNINA - VILLAGRANDE (VIA)','','TORNIMPARTE','AQ','TORNIMPARTE'),
 (40556,'07601','40900','81050','C.UMBERTO PAL.GRAVINO','','SANTA MARIA LA FOSSA','CE','SANTA MARIA LA FOSSA'),
 (40557,'07601','40910','81030','VIA SAPIO NR 10','','VILLA DI BRIANO','CE','VILLA DI BRIANO'),
 (40558,'07601','40920','84020','CONTRADA SERRA','','CASTELCIVITA','SA','SERRA DI CASTELCIVITA'),
 (40559,'07601','40921','84020','P.ZA UMBERTO I 2','','CASTELCIVITA','SA','CASTELCIVITA'),
 (40560,'07601','40930','84050','KENNEDY 1 (PIAZZA)','','OGLIASTRO CILENTO','SA','EREDITA'),
 (40561,'07601','40931','84061','MAZZINI 35 (VIA)','','OGLIASTRO CILENTO','SA','OGLIASTRO CILENTO'),
 (40562,'07601','40940','84040','VIA PROVINCIALE 25','','SAN GIOVANNI A PIRO','SA','BOSCO'),
 (40563,'07601','40941','84070','V. NAZIONALE 132','','SAN GIOVANNI A PIRO','SA','SAN GIOVANNI A PIRO'),
 (40564,'07601','40942','84070','V. LOC. GIARDINO 4','','SAN GIOVANNI A PIRO','SA','SCARIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40565,'07601','40950','84067','VIA A. DIAZ 7','','SANTA MARINA','SA','POLICASTRO BUSSENTINO'),
 (40566,'07601','40951','84070','VIA S. CROCE 49','','SANTA MARINA','SA','SANTA MARINA'),
 (40567,'07601','40960','88030','VIA ROMA 72','','RICADI','VV','SANTA DOMENICA'),
 (40568,'07601','40961','88030','VIA FONTANA','','RICADI','VV','SAN NICOLO\' DI RICADI'),
 (40569,'07601','40962','88036','P.ZZA MARCONI 10','','RICADI','VV','RICADI'),
 (40570,'07601','40970','86020','CASTELLONE (VIA)','','BOJANO','CB','CASTELLONE DI BOIANO'),
 (40571,'07601','40971','86021','S. EMIDIO (VIA)','','BOJANO','CB','MONTEVERDE'),
 (40572,'07601','40972','86021','GALILEI GALILEO 1 (VIA)','','BOJANO','CB','BOIANO'),
 (40573,'07601','40980','86041','SETTEMBRE XX 16 (VIA)','','BONEFRO','CB','BONEFRO'),
 (40574,'07601','40990','86042','MORO ALDO (VIA)','','CAMPOMARINO','CB','CAMPOMARINO LIDO'),
 (40575,'07601','40991','86040','CLITERNIA NUOVA (VIA)','','CAMPOMARINO','CB','NUOVA CLITERNIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40576,'07601','40992','86042','ABRUZZI 2 (VIA)','','CAMPOMARINO','CB','CAMPOMARINO'),
 (40577,'07601','41000','86043','MADONNA DELL\'ARCO 4 (VIA)','','CASACALENDA','CB','CASACALENDA'),
 (40578,'07601','41010','86031','ITALIA 21 (CORSO)','','CASTELMAURO','CB','CASTELMAURO'),
 (40579,'07601','41020','86012','ROMA 73-75 (VIA)','','CERCEMAGGIORE','CB','CERCEMAGGIORE'),
 (40580,'07601','41030','86013','VITTORIO EMANUELE 20 (PIAZZA)','','GAMBATESA','CB','GAMBATESA'),
 (40581,'07601','41040','86034','ISEO 2 (VIA)','','GUGLIONESI','CB','GUGLIONESI'),
 (40582,'07601','41050','86035','OPPLACO 10 (VIA)','','LARINO','CB','LARINO'),
 (40583,'07601','41051','86035','CLUENZIO 76 (VIA)','','LARINO','CB','LARINO SUCC. 1'),
 (40584,'07601','41060','86036','VALENTINA 2 (VIA)','','MONTENERO DI BISACCIA','CB','MONTENERO DI BISACCIA'),
 (40585,'07601','41070','86037','SAN ROCCO 44 (VIA)','','PALATA','CB','PALATA'),
 (40586,'07601','41080','86016','CARMINE 2-4 (CORSO)','','RICCIA','CB','RICCIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40587,'07601','41081','86016','MARCONI GUGLIELMO 24 (VIA)','','RICCIA','CB','RICCIA SUCCURSALE 1'),
 (40588,'07601','41090','86046','DALLA CHIESA CARLO ALBERTO (VIA)','','SAN MARTINO IN PENSILIS','CB','SAN MARTINO IN PENSILIS'),
 (40589,'07601','41100','86047','UMBERTO 3-5 (CORSO)','','SANTA CROCE DI MAGLIANO','CB','SANTA CROCE DI MAGLIANO'),
 (40590,'07601','41110','86048','STRADELLA (CONTRADA)','','SANT\'ELIA A PIANISI','CB','SANT\'ELIA A PIANISI'),
 (40591,'07601','41120','86017','CATONE 2 (CORSO)','','SEPINO','CB','SEPINO'),
 (40592,'07601','41130','86039','MILANI 27 (VIA)','','TERMOLI','CB','TERMOLI UFF.PR.PT TERMOLI'),
 (40593,'07601','41131','86039','DIFESA GRANDE (CONTRADA)','','TERMOLI','CB','TERMOLI SUCC. 2'),
 (40594,'07601','41132','86039','INGHILTERRA 35-39 (VIA)','','TERMOLI','CB','TERMOLI SUCC. 1'),
 (40595,'07601','41140','86029','TORRETTA 27 (CORSO)','','TRIVENTO','CB','TRIVENTO'),
 (40596,'07601','41141','86029','MARCONI G. (VIA)','','TRIVENTO','CB','TRIVENTO SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40597,'07601','41150','86049','KING MARTIN LUTHER 5 (VIA)','','URURI','CB','URURI'),
 (40598,'07601','41160','86019','GIARDINI 1 (VIA)','','VINCHIATURO','CB','VINCHIATURO'),
 (40599,'07601','41170','86033','DEL POPOLO 8 (PIAZZA)','','MONTEFALCONE NEL SANNIO','CB','MONTEFALCONE DEL SANNIO'),
 (40600,'07601','41180','86044','BOVIO G. 8 (VIA)','','COLLETORTO','CB','COLLETORTO'),
 (40601,'07601','41190','86030','COLOMBO CRISTOFORO (VIA)','','MAFALDA','CB','MAFALDA'),
 (40602,'07601','41200','86015','ROMA (VIA)','','JELSI','CB','IELSI'),
 (40603,'07601','41220','00030','GIORDANI 1 (VIA)','','SAN CESAREO','RM','SAN CESAREO'),
 (40604,'07601','41230','09030','SULCITANA 184 A (VIA)','','ELMAS','CA','ELMAS'),
 (40605,'07601','41240','15019','VIA VITT.VENETO 29','','STREVI','AL','STREVI'),
 (40606,'07601','41250','12050','CORSO ASTI 33','','GUARENE','CN','VACCHERIA'),
 (40607,'07601','41251','12050','VIA PROVINCIALE  32','','GUARENE','CN','CASTELROTTO'),
 (40608,'07601','41252','12050','VIA A. ROERO','','GUARENE','CN','GUARENE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40609,'07601','41260','28060','DANTE  16 (VIA)','','CUREGGIO','NO','CUREGGIO'),
 (40610,'07601','41270','10010','P.ZZA UMBERTO I 13','','BUROLO','TO','BUROLO'),
 (40611,'07601','41280','10090','VIA FERRARESE NR. 24','','SAN RAFFAELE CIMENA','TO','SAN RAFFAELE CIMENA'),
 (40612,'07601','41290','10090','VIA XX SETTEMBRE 5 7','','TRANA','TO','TRANA'),
 (40613,'07601','41300','70021','DI VAGNO ( PIAZZA )','','ACQUAVIVA DELLE FONTI','BA','ACQUAVIVA DELLE FONTI'),
 (40614,'07601','41310','70010','VITTORIO EMANUELE II 2 4 6 ( VIA )','','ADELFIA','BA','ADELFIA CANNETO'),
 (40615,'07601','41320','70011','TRIESTRE E TRENTO 112 ( CORSO )','','ALBEROBELLO','BA','ALBEROBELLO'),
 (40616,'07601','41330','70022','MATTEOTTI 1 ( PIAZZA )','','ALTAMURA','BA','ALTAMURA CENTRO'),
 (40617,'07601','41331','70022','FORLI 6 B ( VIA )','','ALTAMURA','BA','ALTAMURA SUCC. 1'),
 (40618,'07601','41332','70022','GRAVINA 49 ( VIA )','','ALTAMURA','BA','ALTAMURA SUCC.2'),
 (40619,'07601','41340','70031','BOVIO GIOVANNI 32 ( VIA )','','ANDRIA','BA','ANDRIA CENTRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40620,'07601','41341','70031','ALTO ADIGE 100 A ( VIALE )','','ANDRIA','BA','ANDRIA SUCC. 2'),
 (40621,'07601','41342','70031','CANEVA 6 ( VIA )','','ANDRIA','BA','ANDRIA SUCC. 1'),
 (40622,'07601','41343','70031','MORO ALDO 27 ( VIA )','','ANDRIA','BA','ANDRIA SUCC. 3'),
 (40623,'07601','41344','70031','TRANI 52 ( VIA )','','ANDRIA','BA','ANDRIA SUCC.4'),
 (40624,'07601','41350','70051','CADUTI S.N. ( PIAZZA )','','BARLETTA','BA','BARLETTA CENTRO UFF. PRINC. PT'),
 (40625,'07601','41351','70051','CANOSA 167 ( VIA )','','BARLETTA','BA','BARLETTA SUCC. 2'),
 (40626,'07601','41352','70051','CANNE 16 ( VIA )','','BARLETTA','BA','BARLETTA SUCC. 1'),
 (40627,'07601','41353','70051','TIMAVO 6 ( VIA )','','BARLETTA','BA','BARLETTA SUCC. 3'),
 (40628,'07601','41360','70052','GRAMSCI 32 ( VIA )','','BISCEGLIE','BA','BISCEGLIE'),
 (40629,'07601','41361','70052','VIA CARRARA REDDITO 17','','BISCEGLIE','BA','BISCEGLIE SUCC. 1'),
 (40630,'07601','41370','70020','GRANDE 1 ( VIA )','','BITETTO','BA','BITETTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40631,'07601','41380','70034','ROMA 28 ( PIAZZA )','','BITONTO','BA','MARIOTTA'),
 (40632,'07601','41381','70036','VITTORIO EMANUELE 2 ( CORSO )','','BITONTO','BA','PALOMBAIO'),
 (40633,'07601','41382','70032','GARIBALDI GIUSEPPE 1 ( VIA )','','BITONTO','BA','BITONTO'),
 (40634,'07601','41383','70032','MAGENTA 20 A ( VIA )','','BITONTO','BA','BITONTO SUCC. 1'),
 (40635,'07601','41384','70032','GENERALE PLANELLI 20 ( VIA )','','BITONTO','BA','BITONTO SUCC.2'),
 (40636,'07601','41390','70020','MERCADANTE 1 ( VIA )','','BITRITTO','BA','BITRITTO'),
 (40637,'07601','41400','70053','GARIBALDI GIUSEPPE 102 ( CORSO )','','CANOSA DI PUGLIA','BA','CANOSA SUCC.1'),
 (40638,'07601','41401','70053','ROSSI FERDINANDO 72 ( VIA )','','CANOSA DI PUGLIA','BA','CANOSA DI PUGLIA'),
 (40639,'07601','41402','70053','CORSICA 23 ( VIA )','','CANOSA DI PUGLIA','BA','CANOSA DI PUGLIA SUCC. 2'),
 (40640,'07601','41410','70010','EPIFANIA 168 ( VIA )','','CAPURSO','BA','CAPURSO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40641,'07601','41420','70010','IMBRIANI S.N. ( VIA )','','CASAMASSIMA','BA','CASAMASSIMA'),
 (40642,'07601','41421','70010','NOICATTARO 2 ( VIA ) C O IPERMERCAT','','CASAMASSIMA','BA','CASAMASSIMA SUCC. 1'),
 (40643,'07601','41430','70020','ISONZO S.N. ( VIA )','','CASSANO DELLE MURGE','BA','CASSANO DELLE MURGE'),
 (40644,'07601','41440','70013','DELLA REPUBBLICA 15 ( PIAZZA )','','CASTELLANA GROTTE','BA','CASTELLANA GROTTE'),
 (40645,'07601','41450','70010','COLOMBO CRISTOFORO 1 ( VIA )','','CELLAMARE','BA','CELLAMARE'),
 (40646,'07601','41460','70014','MONOPOLI 46 ( VIA )','','CONVERSANO','BA','CONVERSANO 1'),
 (40647,'07601','41461','70014','CROCE BENEDETTO S.N. ( VIA )','','CONVERSANO','BA','CONVERSANO'),
 (40648,'07601','41470','70033','VERDI GIUSEPPE 2 ( VIA )','','CORATO','BA','CORATO CENTRO'),
 (40649,'07601','41471','70033','CROCIFISSO 7 ( VIA )','','CORATO','BA','CORATO SUCC.2'),
 (40650,'07601','41472','70033','CASTEL DEL MONTE 74 ( VIA )','','CORATO','BA','CORATO SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40651,'07601','41480','70023','CANUTO RICCIOTTO 12 ( VIA )','','GIOIA DEL COLLE','BA','GIOIA DEL COLLE'),
 (40652,'07601','41490','70054','MARCONI GUGLIELMO 108 ( VIA )','','GIOVINAZZO','BA','GIOVINAZZO'),
 (40653,'07601','41500','70024','DE GASPERI ALCIDE S.N. ( VIA )','','GRAVINA IN PUGLIA','BA','GRAVINA PUGLIA'),
 (40654,'07601','41501','70024','CARSO 19 ( VIA )','','GRAVINA IN PUGLIA','BA','GRAVINA IN PUGLIA SUCC.1'),
 (40655,'07601','41502','70024','BARI 73 ( VIA )','','GRAVINA IN PUGLIA','BA','GRAVINA DI PUGLIA SUCC. 2'),
 (40656,'07601','41510','70025','CASALINO S.N. ( VIA )','','GRUMO APPULA','BA','GRUMO APPULA'),
 (40657,'07601','41520','70010','TRITO 289 ( CONTRADA )','','LOCOROTONDO','BA','TRITO'),
 (40658,'07601','41521','70010','SAN MARCO 77 ( CONTRADA )','','LOCOROTONDO','BA','SAN MARCO DI LOCOROTONDO'),
 (40659,'07601','41522','70010','ALBEROBELLO 69 ( VIA )','','LOCOROTONDO','BA','LOCOROTONDO'),
 (40660,'07601','41530','70055','BOVIO 24 ( PIAZZA )','','MINERVINO MURGE','BA','MINERVINO MURGE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40661,'07601','41540','70026','DALIE 4 ( VIA DELLE ) C O AREA SVIL','','MODUGNO','BA','MODUGNO 1'),
 (40662,'07601','41541','70026','CAPITANEO 2 ( PIAZZA )','','MODUGNO','BA','MODUGNO'),
 (40663,'07601','41542','70026','CATTOLICA S.N. (VIA )','','MODUGNO','BA','MODUGNO 2'),
 (40664,'07601','41550','70042','FIERAMOSCA ETTORE 1 ( VIA )','','MOLA DI BARI','BA','MOLA DI BARI'),
 (40665,'07601','41560','70056','DI NAPOLI PRINCIPE S.N. ( PIAZZA )','','MOLFETTA','BA','MOLFETTA CENTRO'),
 (40666,'07601','41561','70056','PICCA ROSA 36 ( VIA )','','MOLFETTA','BA','MOLFETTA SUCC. 2'),
 (40667,'07601','41562','70056','GALEPPI TENENTE 44 A ( VIA )','','MOLFETTA','BA','MOLFETTA SUCC. 1'),
 (40668,'07601','41563','70056','LUXEMBOURG ROSA 1 ( PIAZZA )','','MOLFETTA','BA','MOLFETTA SUCC.3'),
 (40669,'07601','41570','70041','PETRERA 2 ( CONTRADA )','','MONOPOLI','BA','ANTONELLI'),
 (40670,'07601','41571','70010','TURI ANGELO 23 ( VIA )','','MONOPOLI','BA','COREGGIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40671,'07601','41572','70040','SANT\'OCEANO ( CONTRADA )','','MONOPOLI','BA','COZZANA'),
 (40672,'07601','41573','70043','SANTALUCIA 193 ( CONTRADA )','','MONOPOLI','BA','S.LUCIA AI MONTI'),
 (40673,'07601','41574','70017','LA RUSSA 4 ( VIA )','','MONOPOLI','BA','S.MICHELE IN MONTE LAURETO'),
 (40674,'07601','41575','70043','BIXIO NINO 188 ( VIA )','','MONOPOLI','BA','MONOPOLI'),
 (40675,'07601','41576','70043','LEPANTO 80 A ( VIA )','','MONOPOLI','BA','MONOPOLI SUCC.1'),
 (40676,'07601','41580','70015','TINELLI 12 ( VIA )','','NOCI','BA','NOCI'),
 (40677,'07601','41590','70016','MACARIO 1 ( VIA )','','NOICATTARO','BA','NOICATTARO'),
 (40678,'07601','41600','70027','BIEBESHEIM S.N. ( VIA )','','PALO DEL COLLE','BA','PALO DEL COLLE'),
 (40679,'07601','41610','70020','NAPOLI 4 ( VIA )','','POGGIORSINI','BA','POGGIORSINI'),
 (40680,'07601','41620','70044','PAPA GIOVANNI XXIII S.N. ( VIA )','','POLIGNANO A MARE','BA','POLIGNANO A MARE'),
 (40681,'07601','41630','70017','PINTO LEONARDO 26 ( VIA )','','PUTIGNANO','BA','PUTIGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40682,'07601','41640','70018','ALIGHIERI DANTE S.N. ( VIA )','','RUTIGLIANO','BA','RUTIGLIANO'),
 (40683,'07601','41650','70037','SAFFI 11 ( VIA )','','RUVO DI PUGLIA','BA','RUVO DI PUGLIA'),
 (40684,'07601','41651','70037','VENETO VITTORIO 52 ( VIA )','','RUVO DI PUGLIA','BA','RUVO DI PUGLIA SUCC.1'),
 (40685,'07601','41660','70010','GOZZANO 1 ( VIA )','','SAMMICHELE DI BARI','BA','SAN MICHELE DI BARI'),
 (40686,'07601','41670','70028','FERMI ENRICO 1 ( VIA )','','SANNICANDRO DI BARI','BA','SANNICANDRO DI BARI'),
 (40687,'07601','41680','70029','DELLA STAZIONE 3 ( VIA )','','SANTERAMO IN COLLE','BA','SANTERAMO IN COLLE'),
 (40688,'07601','41690','70058','SARACENO VITO 17 ( VIA )','','SPINAZZOLA','BA','SPINAZZOLA'),
 (40689,'07601','41700','70038','ROMA S.N. ( VIA )','','TERLIZZI','BA','TERLIZZI 1'),
 (40690,'07601','41701','70038','QUERCIA NICOLA 47 ( VIA )','','TERLIZZI','BA','TERLIZZI'),
 (40691,'07601','41710','70020','POLO MARCO S.N. ( VIA )','','TORITTO','BA','TORITTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40692,'07601','41720','70059','BOVIO 115 ( VIA )','','TRANI','BA','TRANI CENTRO UFF. PRINC. P.T.'),
 (40693,'07601','41721','70059','ANDRIA 126 ( VIA )','','TRANI','BA','TRANI SUCC. 2'),
 (40694,'07601','41722','70059','MANZONI ALESSANDRO 25 ( VIA )','','TRANI','BA','TRANI SUCC. 1'),
 (40695,'07601','41730','70019','SAN GIUSEPPE S.N. ( VIA )','','TRIGGIANO','BA','TRIGGIANO'),
 (40696,'07601','41740','70010','ASSUNTA SANTA MARIA 31 ( VIA )','','TURI','BA','TURI'),
 (40697,'07601','41750','70046','BRIGATA FERRARA 24 ( VIA )','','VALENZANO','BA','TRIGGIANELLO'),
 (40698,'07601','41751','70010','MARCONI GUGLIELMO 56 ( LARGO )','','VALENZANO','BA','VALENZANO'),
 (40699,'07601','41760','10040','P.ZZA SAN ROCCO 9','','VILLAR DORA','TO','VILLAR DORA'),
 (40700,'07601','41770','13891','VIA G. MATTEOTTI 2','','CAMBURZANO','BI','CAMBURZANO'),
 (40701,'07601','41790','35040','MATTEOTTI 13 A(VIA)','','MEGLIADINO SAN FIDENZIO','PD','MEGLIADINO SAN FIDENZIO'),
 (40702,'07601','41800','70020','GRUMO 34 ( VIA )','','BINETTO','BA','BINETTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40703,'07601','41810','88020','VIA R.MARGHERITA','','MONTEROSSO CALABRO','VV','MONTEROSSO CALABRO'),
 (40704,'07601','41820','88040','PIAZZA SAC. CIMINO','','PLATANIA','CZ','PLATANIA'),
 (40705,'07601','41830','12050','VIA S. ROCCO 5','','CRAVANZANA','CN','CRAVANZANA'),
 (40706,'07601','41840','85011','VIA DELLE CANTINE SNC','','ACERENZA','PZ','ACERENZA'),
 (40707,'07601','41850','85010','PIAZZA SALVO D\'ACQUISTO 8','','ALBANO DI LUCANIA','PZ','ALBANO DI LUCANIA'),
 (40708,'07601','41860','85020','VIA NAZIONALE 23','','AVIGLIANO','PZ','POSSIDENTE'),
 (40709,'07601','41861','85020','VIA GIACOMO LEOPARDI SNC','','AVIGLIANO','PZ','LAGOPESOLE'),
 (40710,'07601','41862','85020','PIAZZALE STAZIONE','','AVIGLIANO','PZ','AVIGLIANO SCALO'),
 (40711,'07601','41863','85020','VIA MORLINO,14','','AVIGLIANO','PZ','SANT\'ANGELO DI AVIGLIANO'),
 (40712,'07601','41864','85020','CORSO GARIBALDI','','AVIGLIANO','PZ','SAN GIORGIO DI PIETRAGALLA'),
 (40713,'07601','41865','85020','CONTRADA PIANO SAN NICOLA','','AVIGLIANO','PZ','PIANO SAN NICOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40714,'07601','41866','85021','CORSO GARIBALDI, 37','','AVIGLIANO','PZ','AVIGLIANO'),
 (40715,'07601','41870','85050','VIA LIMITI 29 31','','BARAGIANO','PZ','BARAGIANO SCALO'),
 (40716,'07601','41871','85050','CORSO GARIBALDI','','BARAGIANO','PZ','BARAGIANO'),
 (40717,'07601','41880','85022','LARGO VITTORIO VENETO, 3','','BARILE','PZ','BARILE'),
 (40718,'07601','41890','85050','CONTRDA SANT\'ANTONIO CASALINI','','BELLA','PZ','S.ANTONIO CASALINI'),
 (40719,'07601','41891','85050','CONTRADA SAN CATALDO','','BELLA','PZ','SAN CATALDO DI BELLA'),
 (40720,'07601','41892','85051','VIA CAMPIDOGLIO SNC','','BELLA','PZ','BELLA'),
 (40721,'07601','41900','85050','VIA M. PAGANO, 89','','BRIENZA','PZ','BRIENZA'),
 (40722,'07601','41910','85010','PIAZZA G. FALCONE, 1','','CALVELLO','PZ','CALVELLO'),
 (40723,'07601','41920','85010','VIA ROMA, 40','','CANCELLARA','PZ','CANCELLARA'),
 (40724,'07601','41930','85050','VIA S.MARIA DI COSTANTINOPOLI','','CASTELGRANDE','PZ','CASTELGRANDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40725,'07601','41940','85040','VIA CARICCHIO, 2','','CASTELLUCCIO INFERIORE','PZ','CASTELLUCCIO INFERIORE'),
 (40726,'07601','41950','85032','VIA CARLO LEVI','','CHIAROMONTE','PZ','CHIAROMONTE'),
 (40727,'07601','41960','85012','PIAZZA PLEBISCITO, SNC','','CORLETO PERTICARA','PZ','CORLETO PERTICARA'),
 (40728,'07601','41970','85020','CONTRADA SCALERA','','FILIANO','PZ','SCALERA'),
 (40729,'07601','41971','85020','CTR. DRAGONETTI','','FILIANO','PZ','DRAGONETTI'),
 (40730,'07601','41972','85020','VIA CAMPO SPORTIVO','','FILIANO','PZ','FILIANO'),
 (40731,'07601','41980','85023','CORSO GRANDE, 71','','FORENZA','PZ','FORENZA'),
 (40732,'07601','41990','85034','VIA MATTEO COSENTINO, 17 A','','FRANCAVILLA IN SINNI','PZ','FRANCAVILLA SUL SINNI'),
 (40733,'07601','42000','85013','VIA LEONARDO DA VINCI','','GENZANO DI LUCANIA','PZ','GENZANO DI LUCANIA'),
 (40734,'07601','42010','85042','PIAZZA IV NOVEMBRE','','LAGONEGRO','PZ','POTENZA UFF.PRIN.PT LAGONEGRO'),
 (40735,'07601','42020','85040','VIA PROVINCIALE 484 B','','LATRONICO','PZ','AGROMONTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40736,'07601','42021','85040','VIA PROVINCIALE, 242','','LATRONICO','PZ','MAGNANO DI LATRONICO'),
 (40737,'07601','42022','85043','VIA ROMA, 108 A','','LATRONICO','PZ','LATRONICO'),
 (40738,'07601','42030','85014','VIA MERIDIONALE SNC','','LAURENZANA','PZ','LAURENZANA'),
 (40739,'07601','42040','85045','VIA XXV APRILE, 6','','LAURIA','PZ','LAURIA SUPERIORE'),
 (40740,'07601','42041','85044','VIA PROVINCIALE, 227','','LAURIA','PZ','LAURIA INFERIORE'),
 (40741,'07601','42042','85040','CDA COGLIANDRINO 9','','LAURIA','PZ','COGLIANDRINO'),
 (40742,'07601','42043','85040','CONTRADA SELUCI','','LAURIA','PZ','SELUCI'),
 (40743,'07601','42044','85040','VIA NAZIONALE','','LAURIA','PZ','PECORONE'),
 (40744,'07601','42050','85020','CONTRADA GAUDIANO','','LAVELLO','PZ','GAUDIANO'),
 (40745,'07601','42051','85024','VIA ROMA, 71 73','','LAVELLO','PZ','LAVELLO'),
 (40746,'07601','42060','85040','VIA PORTO, 29','','MARATEA','PZ','MARATEA PORTO'),
 (40747,'07601','42061','85041','VIA STAZIONE F.S.','','MARATEA','PZ','ACQUAFREDDA (MARATEA)');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40748,'07601','42062','85046','VIA MANDARINI 13 15','','MARATEA','PZ','MARATEA'),
 (40749,'07601','42070','85052','VIA REGINA MARGHERITA, 36','','MARSICONUOVO','PZ','MARSICONUOVO'),
 (40750,'07601','42071','85050','VIA NAZIONALE','','MARSICONUOVO','PZ','PERGOLA'),
 (40751,'07601','42072','85050','VIA GALAINO','','MARSICONUOVO','PZ','GALAINO'),
 (40752,'07601','42080','85050','CORSO V. EMANUELE, 57','','MARSICOVETERE','PZ','MARSICOVETERE'),
 (40753,'07601','42081','85050','VIA ALDO MORO 15 17','','MARSICOVETERE','PZ','VILLA D\'AGRI'),
 (40754,'07601','42090','85020','PIAZZA SAN FRANCESCO, 5','','MASCHITO','PZ','MASCHITO'),
 (40755,'07601','42100','85020','CONTRADA SAN NICOLA','','MELFI','PZ','LEONESSA DI MELFI'),
 (40756,'07601','42101','85025','PIAZZA ABELE MANCINI SNC','','MELFI','PZ','MELFI'),
 (40757,'07601','42102','85025','VIA D. ALIGHIERI SNC','','MELFI','PZ','MELFI SUCC. 1'),
 (40758,'07601','42110','85047','VIA ROMA, 6','','MOLITERNO','PZ','MOLITERNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40759,'07601','42120','85020','VIA TORINO SNC','','MONTEMILONE','PZ','MONTEMILONE'),
 (40760,'07601','42130','85054','PIAZZA CAPODIGIANO','','MURO LUCANO','PZ','CAPODIGIANO'),
 (40761,'07601','42131','85054','VIA APPIA','','MURO LUCANO','PZ','MURO LUCANO'),
 (40762,'07601','42140','85015','VIA MARIO PAGANO, 1','','OPPIDO LUCANO','PZ','OPPIDO LUCANO'),
 (40763,'07601','42150','85026','VIA XXV LUGLIO SNC','','PALAZZO SAN GERVASIO','PZ','PALAZZO SAN GERVASIO'),
 (40764,'07601','42160','85020','VIA ROMA SNC','','PESCOPAGANO','PZ','PESCOPAGANO'),
 (40765,'07601','42170','85055','VIA I MAGGIO, 18 19','','PICERNO','PZ','PICERNO'),
 (40766,'07601','42180','85016','VIA V. EMANUELE, 59','','PIETRAGALLA','PZ','PIETRAGALLA'),
 (40767,'07601','42190','85027','VIA ALDO MORO, 1','','RAPOLLA','PZ','RAPOLLA'),
 (40768,'07601','42200','85020','FRAZIONE SGARRONE SNC','','RIONERO IN VULTURE','PZ','MONTICCHIO'),
 (40769,'07601','42201','85020','CONTRADA MONTICCHIO BAGNI','','RIONERO IN VULTURE','PZ','MONTICCHIO BAGNI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40770,'07601','42202','85028','VIA TAVERNA PENTA, 1','','RIONERO IN VULTURE','PZ','RIONERO IN VULTURE'),
 (40771,'07601','42210','85020','P.ZZA M. D\'ORO V. SINISI, 17','','RIPACANDIDA','PZ','RIPACANDIDA'),
 (40772,'07601','42220','85048','VIA GIOVANNI FALCONE SNC','','ROTONDA','PZ','ROTONDA'),
 (40773,'07601','42230','85056','VIA APPIA SNC','','RUOTI','PZ','RUOTI'),
 (40774,'07601','42240','85020','VARIANTE COMUNALE SNC','','RUVO DEL MONTE','PZ','RUVO DEL MONTE'),
 (40775,'07601','42250','85020','VIA MAZZINI, 3','','SAN FELE','PZ','SAN FELE'),
 (40776,'07601','42260','85037','VIA L. DA VINCI SNC','','SANT\'ARCANGELO','PZ','SAN BRANCATO DI S ARCANGELO'),
 (40777,'07601','42261','85037','CORSO UMBERTO I, 28 A','','SANT\'ARCANGELO','PZ','SANT\'ARCANGELO'),
 (40778,'07601','42270','85038','VIA CAPITANO SOLE SNC','','SENISE','PZ','SENISE'),
 (40779,'07601','42280','85050','VIA SCALO FERROVIARIO SNC','','TITO','PZ','TITO SCALO FF.SS.'),
 (40780,'07601','42281','85050','VIA SAN VITO SNC','','TITO','PZ','TITO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40781,'07601','42290','85017','VIA NAZIONALE, 10','','TOLVE','PZ','TOLVE'),
 (40782,'07601','42300','85057','PIAZZA DEL POPOLO','','TRAMUTOLA','PZ','TRAMUTOLA'),
 (40783,'07601','42310','85029','VIA BATTAGLINI SNC','','VENOSA','PZ','VENOSA'),
 (40784,'07601','42320','85059','VIA MERCATO, 1','','VIGGIANO','PZ','VIGGIANO'),
 (40785,'07601','42330','85050','VIA VERDI, 12','','SATRIANO DI LUCANIA','PZ','SATRIANO DI LUCANIA'),
 (40786,'07601','42340','85010','LARGO RISORGIMENTO','','PIGNOLA','PZ','PIGNOLA'),
 (40787,'07601','42350','85058','VIA SCOTELLARO, 1','','VIETRI DI POTENZA','PZ','VIETRI DI POTENZA'),
 (40788,'07601','42360','85010','VIA UMBERTO I  14','','BANZI','PZ','BANZI'),
 (40789,'07601','42370','85040','VIA GALLIZZI, 42','','VIGGIANELLO','PZ','PEDALI'),
 (40790,'07601','42371','85040','CORSO SENATORE DE FILIPO','','VIGGIANELLO','PZ','VIGGIANELLO'),
 (40791,'07601','42380','85036','PIAZZA DEL POPOLO','','ROCCANOVA','PZ','ROCCANOVA'),
 (40792,'07601','42390','85010','VIA CAVOUR, 2','','ANZI','PZ','ANZI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40793,'07601','42400','85030','VIA DANZI','','TERRANOVA DI POLLINO','PZ','TERRANOVA DI POLLINO'),
 (40794,'07601','42410','85050','VIA CITTA\' GIARDINO','','BALVANO','PZ','BALVANO'),
 (40795,'07601','42420','85040','VIA SAN NICOLA','','RIVELLO','PZ','SAN COSTANTINO DI RIVELLO'),
 (40796,'07601','42421','85040','VIA SAN NICOLA SNC','','RIVELLO','PZ','RIVELLO'),
 (40797,'07601','42430','85050','VIA ISABELLA MORRA SNC','','PATERNO','PZ','PATERNO'),
 (40798,'07601','42440','12010','VIA BARALE 16','','GAIOLA','CN','GAIOLA'),
 (40799,'07601','42450','88012','VIA FILARDO','','ARENA','VV','ARENA'),
 (40800,'07601','42460','88824','VIA III TRAV.BOZZI','','BELVEDERE DI SPINELLO','KR','BELVEDERE SPINELLO'),
 (40801,'07601','42470','88021','CORSO MAZZINI','','BORGIA','CZ','BORGIA'),
 (40802,'07601','42480','88070','VIA FIRENZE','','BOTRICELLO','CZ','BOTRICELLO'),
 (40803,'07601','42490','88031','VIA COCCA','','BRIATICO','VV','BRIATICO'),
 (40804,'07601','42491','88030','VIA PROVINCIALE','','BRIATICO','VV','SAN COSTANTINO DI BRIATICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40805,'07601','42492','88030','P.ZZA VENEZIA','','BRIATICO','VV','SCICONI'),
 (40806,'07601','42500','88822','VIA VITTORIO VENETO','','CASABONA','KR','CASABONA'),
 (40807,'07601','42510','88064','PIANO PIETRA, SNC, CONTRADA','','CHIARAVALLE CENTRALE','CZ','PIRIVOGLIA DI CHIARAVALLE C LE'),
 (40808,'07601','42511','88064','VIA SPASARI','','CHIARAVALLE CENTRALE','CZ','CHIARAVALLE CENTRALE'),
 (40809,'07601','42520','88071','VIA LILIO','','CIRO\'','KR','CIRO\''),
 (40810,'07601','42530','88811','VIA ROMA','','CIRO\' MARINA','KR','CIRO\' MARINA'),
 (40811,'07601','42540','88836','VIA CIRCONVALLAZIONE','','COTRONEI','KR','COTRONEI'),
 (40812,'07601','42550','88020','DANTE ALIGHIERI, 74, VIALE','','CURINGA','CZ','ACCONIA'),
 (40813,'07601','42551','88022','VIA NAZIONALE','','CURINGA','CZ','CURINGA'),
 (40814,'07601','42560','88842','VIA MESSINA','','CUTRO','KR','SAN LEONARDO DI CUTRO'),
 (40815,'07601','42561','88842','VIA TOGLIATTI','','CUTRO','KR','CUTRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40816,'07601','42570','88020','VIA BARCO','','FABRIZIA','VV','FABRIZIA'),
 (40817,'07601','42580','88020','VIA CICALA','','FILADELFIA','VV','MONTESORO'),
 (40818,'07601','42581','88023','CORSO ITALIA 68','','FILADELFIA','VV','FILADELFIA'),
 (40819,'07601','42590','88024','VIA MILANO','','GIRIFALCO','CZ','GIRIFALCO'),
 (40820,'07601','42600','88060','NAZIONALE, SNC, VIA','','GUARDAVALLE','CZ','MARINA DI GUARDAVALLE'),
 (40821,'07601','42601','88065','VIA R.SALERNO','','GUARDAVALLE','CZ','GUARDAVALLE'),
 (40822,'07601','42610','88841','VIA STRADA COMUNALE','','ISOLA DI CAPO RIZZUTO','KR','ISOLA CAPO RIZZUTO'),
 (40823,'07601','42611','88841','VIA PIZZICAROLA','','ISOLA DI CAPO RIZZUTO','KR','PUNTA DELLE CASTELLA'),
 (40824,'07601','42620','88020','VIA S.ANDREA','','MAIDA','CZ','VENA'),
 (40825,'07601','42621','88025','GARIBALDI, 1, PIAZZA','','MAIDA','CZ','MAIDA'),
 (40826,'07601','42630','88838','VIA BELLAVISTA','','MESORACA','KR','FILIPPA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40827,'07601','42631','88838','VIA F.M. ROCCA','','MESORACA','KR','MESORACA'),
 (40828,'07601','42640','88014','P.ZA REGINA ELENA','','MILETO','VV','MILETO'),
 (40829,'07601','42641','88010','VIA UMBERTO I','','MILETO','VV','PARAVATI'),
 (40830,'07601','42650','88030','VIA PRINCIPESSA JOLANDA','','NICOTERA','VV','BADIA DI NICOTERA'),
 (40831,'07601','42651','88030','VIA RISORGIMENTO','','NICOTERA','VV','COMERCONI'),
 (40832,'07601','42652','88034','CORSO UMBERTO I','','NICOTERA','VV','NICOTERA'),
 (40833,'07601','42653','88033','VIA VITTORIO EMANUELE 13','','NICOTERA','VV','MARINA DI NICOTERA'),
 (40834,'07601','42660','88047','ACERBI, SNC, VIA','','NOCERA TIRINESE','CZ','NOCERA TERINESE'),
 (40835,'07601','42661','88040','VIALE STAZIONE 111','','NOCERA TIRINESE','CZ','MARINA DI NOCERA TERINESE'),
 (40836,'07601','42670','88837','VIA G.GARIBALDI','','PETILIA POLICASTRO','KR','FORESTA'),
 (40837,'07601','42671','88837','VIA LIBERTA\'','','PETILIA POLICASTRO','KR','PAGLIARELLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40838,'07601','42672','88837','VIA ARRINGA','','PETILIA POLICASTRO','KR','PETILIA POLICASTRO'),
 (40839,'07601','42680','88040','PIAZZA MATTEOTTI','','PIANOPOLI','CZ','PIANOPOLI'),
 (40840,'07601','42690','88026','P.ZZA PROCOPIO','','PIZZO','VV','PIZZO'),
 (40841,'07601','42691','88020','LUNGOMARE C. COLOMBO','','PIZZO','VV','PIZZO MARINA'),
 (40842,'07601','42700','88821','VIA S.MARIA','','ROCCA DI NETO','KR','ROCCA DI NETO'),
 (40843,'07601','42710','88010','VIA CATANZARO','','SAN CALOGERO','VV','SAN CALOGERO'),
 (40844,'07601','42711','88010','VIA DIAZ','','SAN CALOGERO','VV','CALIMERA CALABRA'),
 (40845,'07601','42720','88020','VIA P. NENNI 5','','SAN PIETRO A MAIDA','CZ','SAN PIETRO A MAIDA'),
 (40846,'07601','42730','88831','VIA NAZIONALE','','SCANDALE','KR','SCANDALE'),
 (40847,'07601','42740','88029','P.ZA G. SCRIVO','','SERRA SAN BRUNO','VV','SERRA SAN BRUNO'),
 (40848,'07601','42750','88040','MACHIAVELLI, SNC, VIA','','SERRASTRETTA','CZ','MIGLIUSO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40849,'07601','42751','88040','DANTE, 11, VIA','','SERRASTRETTA','CZ','ANGOLI'),
 (40850,'07601','42752','88040','PROGRESSO, SNC, VIA','','SERRASTRETTA','CZ','ACCARIA'),
 (40851,'07601','42753','88040','VIA MUNICIPIO','','SERRASTRETTA','CZ','SERRASTRETTA'),
 (40852,'07601','42760','88017','VIA GARIBALDI','','SORIANO CALABRO','VV','SORIANO CALABRO'),
 (40853,'07601','42770','88060','VIA MICELI','','SOVERATO','CZ','SOVERATO SUPERIORE'),
 (40854,'07601','42771','88068','VIA UMBERTO I','','SOVERATO','CZ','SOVERATO'),
 (40855,'07601','42780','88040','VIA DR. CIMINO','','SOVERIA MANNELLI','CZ','S.TOMMASO DI SOVERIA MANNELLI'),
 (40856,'07601','42781','88040','VIA CHIESA 160','','SOVERIA MANNELLI','CZ','COLLA'),
 (40857,'07601','42782','88049','VIA A. CAMPANILE','','SOVERIA MANNELLI','CZ','SOVERIA MANNELLI'),
 (40858,'07601','42790','88815','VIA S.S.106','','STRONGOLI','KR','MARINA DI STRONGOLI'),
 (40859,'07601','42791','88816','VIA B. MIRAGLIA','','STRONGOLI','KR','STRONGOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40860,'07601','42800','88055','VIA PIETA\'','','TAVERNA','CZ','TAVERNA'),
 (40861,'07601','42810','88040','VIA BERLINGUER 110','','TIRIOLO','CZ','PRATORA SARROTTINO'),
 (40862,'07601','42811','88056','P.ZZA ITALIA','','TIRIOLO','CZ','TIRIOLO'),
 (40863,'07601','42820','88038','VIA CONIUGI CRIGNA','','TROPEA','VV','TROPEA'),
 (40864,'07601','42830','88010','VIA TRAV.EMILIA','','VIBO VALENTIA','VV','PISCOPIO'),
 (40865,'07601','42831','88018','VIA LUIGI RAZZA','','VIBO VALENTIA','VV','VIBO VALENTIA RAZZA'),
 (40866,'07601','42832','88010','VIA P. POTENZONI 8','','VIBO VALENTIA','VV','VENA SUPERIORE'),
 (40867,'07601','42833','88010','VIA ROMA','','VIBO VALENTIA','VV','TRIPARNI'),
 (40868,'07601','42834','88010','VIA ROMA','','VIBO VALENTIA','VV','PORTO SALVO'),
 (40869,'07601','42835','88019','FOSSO S.VENERE','','VIBO VALENTIA','VV','VIBO VALENTIA MARINA'),
 (40870,'07601','42836','88010','VIA ROMA 117','','VIBO VALENTIA','VV','LONGOBARDI'),
 (40871,'07601','42837','88018','VIA A. DANTE','','VIBO VALENTIA','VV','VIBO VALENTIA SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40872,'07601','42840','88040','ROMA, SNC, PIAZZA','','LAMEZIA TERME','CZ','BELLA DI LAMEZIA TERME'),
 (40873,'07601','42841','88028','VIA F.TETRO','','LAMEZIA TERME','CZ','SANT\'EUFEMIA DI LAMEZIA TERME'),
 (40874,'07601','42842','88048','VIA DELLA LIBERTA\'','','LAMEZIA TERME','CZ','SAMBIASE DI LAMEZIA TERME'),
 (40875,'07601','42843','88060','IV NOVEMBRE, SNC, VIA','','LAMEZIA TERME','CZ','SANTA MARIA DI CATANZARO'),
 (40876,'07601','42844','88040','NAZIONALE, 12, VIA','','LAMEZIA TERME','CZ','GABELLA DI LAMEZIA TERME'),
 (40877,'07601','42845','88040','VIA SCAVELLO 10','','LAMEZIA TERME','CZ','ZANGARONA DI LAMEZIA TERME'),
 (40878,'07601','42846','88048','EROI DI SAPRI, 13, VIA','','LAMEZIA TERME','CZ','SAMBIASE DI LAMEZIA TERME SUCC'),
 (40879,'07601','42847','88046','VIA F.FILZI','','LAMEZIA TERME','CZ','LAMEZIA TERME'),
 (40880,'07601','42848','88046','L.GO STATTI 5','','LAMEZIA TERME','CZ','LAMEZIA TERME SUCC. 1'),
 (40881,'07601','42849','88046','STOCCO, SNC, PIAZZA','','LAMEZIA TERME','CZ','LAMEZIA TERME SUCC. 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40882,'07601','42850','88060','CERTOSA, SNC, VIA','','DAVOLI','CZ','MARINA DI DAVOLI'),
 (40883,'07601','42851','88060','VIA VITTORIO VENETO 19','','DAVOLI','CZ','DAVOLI'),
 (40884,'07601','42860','88050','MARGHERITA, SNC, VIA','','SELLIA MARINA','CZ','URIA'),
 (40885,'07601','42861','88050','VIA SANTISSIMO ROSARIO 8','','SELLIA MARINA','CZ','SELLIA MARINA'),
 (40886,'07601','42870','88054','VIA MARCONI','','SERSALE','CZ','SERSALE'),
 (40887,'07601','42880','88040','VIALE DEI NORMANNI','','FALERNA','CZ','FALERNA SCALO'),
 (40888,'07601','42881','88040','VIA ANNUNZIATA 15','','FALERNA','CZ','CASTIGLIONE MARITTIMO'),
 (40889,'07601','42882','88042','VIA ROMA','','FALERNA','CZ','FALERNA'),
 (40890,'07601','42890','88013','VIA DEL RE','','DASA\'','VV','DASA\''),
 (40891,'07601','42900','88812','VIA G. GARIBALDI','','CRUCOLI','KR','CRUCOLI TORRETTA'),
 (40892,'07601','42901','88812','VIA S.PIETRO','','CRUCOLI','KR','CRUCOLI'),
 (40893,'07601','42910','88040','VIA CARACCIOLO','','GIZZERIA','CZ','GIZZERIA LIDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40894,'07601','42911','88040','VIA ROMA','','GIZZERIA','CZ','GIZZERIA'),
 (40895,'07601','42920','88814','P.ZZA ITALIA','','MELISSA','KR','TORRE MELISSA'),
 (40896,'07601','42921','88817','VIA MONTI','','MELISSA','KR','MELISSA'),
 (40897,'07601','42930','88060','VIA C. MARCELLO','','MONTEPAONE','CZ','MONTEPAONE LIDO'),
 (40898,'07601','42931','88060','VIA ROMA 16','','MONTEPAONE','CZ','MONTEPAONE'),
 (40899,'07601','42940','88067','MARCONI, SNC, PIAZZA','','SAN VITO SULLO IONIO','CZ','SAN VITO SULL\'IONIO'),
 (40900,'07601','42950','88020','VIA S. D\'ACQUISTO','','CORTALE','CZ','CORTALE'),
 (40901,'07601','42960','88050','XXV APRILE, 4, PIAZZA','','CROPANI','CZ','CUTURELLA DI CROPANI'),
 (40902,'07601','42961','88050','VIA GRAMSCI 6','','CROPANI','CZ','CROPANI MARINA'),
 (40903,'07601','42962','88051','PRIVATA, SNC, VIA','','CROPANI','CZ','CROPANI'),
 (40904,'07601','42970','12060','VIA BORGONUOVO','','MONCHIERO','CN','MONCHIERO'),
 (40905,'07601','42990','12020','VIA ROMA 27','','VOTTIGNASCO','CN','VOTTIGNASCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40906,'07601','43000','28012','POLETTI 1 (VIA)','','CRESSA','NO','CRESSA'),
 (40907,'07601','43010','10060','VIA PROVINCIALE 17','','PERRERO','TO','RICLARETTO'),
 (40908,'07601','43011','10060','V.LE FACTA 4 BIS','','PERRERO','TO','PERRERO'),
 (40909,'07601','43020','10070','VIA UMBERTO I NR.20','','ROCCA CANAVESE','TO','ROCCA CANAVESE'),
 (40910,'07601','43030','90021','VITTORIO EMANUELE 111 113 (VIA)','','ALIA','PA','ALIA'),
 (40911,'07601','43040','90020','M. BIANCHI 1 (VIA)','','ALIMENA','PA','ALIMENA'),
 (40912,'07601','43050','90010','MATTEOTTI 1 (PIAZZA)','','ALTAVILLA MILICIA','PA','ALTAVILLA MILICIA'),
 (40913,'07601','43060','90030','DAVI\' SALVATORE 62 (VIA)','','ALTOFONTE','PA','ALTOFONTE'),
 (40914,'07601','43070','90010','DON BOSCO 5 (VIA)','','BAGHERIA','PA','ASPRA'),
 (40915,'07601','43071','90011','CARA\' (VIA)','','BAGHERIA','PA','BAGHERIA'),
 (40916,'07601','43072','90011','UMBERTO I 46 (CORSO)','','BAGHERIA','PA','BAGHERIA SUCCURSALE 2'),
 (40917,'07601','43073','90011','CONSOLARE 134 (VIA)','','BAGHERIA','PA','BAGHERIA SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40918,'07601','43080','90041','SAN GIOVANNI BOSCO 25 (VIA)','','BALESTRATE','PA','BALESTRATE'),
 (40919,'07601','43090','90020','PALERMO 3 (VIA)','','BAUCINA','PA','BAUCINA'),
 (40920,'07601','43100','90031','KENNEDY 25 (VIA)','','BELMONTE MEZZAGNO','PA','BELMONTE MEZZAGNO'),
 (40921,'07601','43110','90032','DECANO DI VINCENTI (VIA)','','BISACQUINO','PA','BISACQUINO'),
 (40922,'07601','43120','90030','ROMA 109 (VIA)','','BOLOGNETTA','PA','BOLOGNETTA'),
 (40923,'07601','43130','90020','UMBERTO 39 (VIA)','','BOMPIETRO','PA','LOCATI'),
 (40924,'07601','43131','90020','GANGI 1 A (VIA)','','BOMPIETRO','PA','BOMPIETRO'),
 (40925,'07601','43140','90042','ORLANDO V.E. 4 (PIAZZA)','','BORGETTO','PA','BORGETTO'),
 (40926,'07601','43150','90012','SEI (STRADA)','','CACCAMO','PA','SAN GIOVANNI LI GRECI'),
 (40927,'07601','43151','90012','S. ELIA 8 (PIAZZA)','','CACCAMO','PA','CACCAMO'),
 (40928,'07601','43160','90022','VITTORIO EMANUELE 64 (CORSO)','','CALTAVUTURO','PA','CALTAVUTURO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40929,'07601','43170','90010','UMBERTO 11 (VIA)','','CAMPOFELICE DI ROCCELLA','PA','CAMPOFELICE ROCCELLA'),
 (40930,'07601','43180','90030','PAPA GIOVANNI XXIII 8 (VIA)','','CAMPOFIORITO','PA','CAMPOFIORITO'),
 (40931,'07601','43190','90043','LORENZO CARUSO 16 (VIA)','','CAMPOREALE','PA','CAMPOREALE'),
 (40932,'07601','43200','90040','MELI ABATE 9 (VIA)','','CAPACI','PA','CAPACI'),
 (40933,'07601','43210','90040','NAZIONALE  89 (VIA)','','CARINI','PA','VILLAGRAZIA DI CARINI'),
 (40934,'07601','43211','90044','CAMPO SPORTIVO (VIA)','','CARINI','PA','CARINI'),
 (40935,'07601','43212','90044','SAN GIUSEPPE 27 (VIA)','','CARINI','PA','CARINI SUCCURSALE 1'),
 (40936,'07601','43220','90013','GERACI 8   (VIA)','','CASTELBUONO','PA','CASTELBUONO'),
 (40937,'07601','43230','90014','MAZZINI 72 (VIA)','','CASTELDACCIA','PA','CASTELDACCIA'),
 (40938,'07601','43240','90020','PALERMO 2  (VIA)','','CASTELLANA SICULA','PA','CALCARELLI'),
 (40939,'07601','43241','90020','ARNO 20  (VIA)','','CASTELLANA SICULA','PA','NOCIAZZI INFERIORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40940,'07601','43242','90020','MAZZINI 64 (VIA)','','CASTELLANA SICULA','PA','CASTELLANA SICULA'),
 (40941,'07601','43250','90030','PASSALACQUA (LARGO)','','CASTRONUOVO DI SICILIA','PA','CASTRONUOVO DI SICILIA'),
 (40942,'07601','43260','90010','PRISINZANO 28 (VIA)','','CEFALU\'','PA','SANT\'AMBROGIO'),
 (40943,'07601','43261','90015','VAZZANA N. 2  (VIA)','','CEFALU\'','PA','CEFALU\' UFF.PRINC.PT CEFALU\''),
 (40944,'07601','43270','90010','ROMA 44 C (VIA)','','CERDA','PA','CERDA'),
 (40945,'07601','43280','90030','CORSO 13 (VIA DEL)','','CHIUSA SCLAFANI','PA','SAN CARLO'),
 (40946,'07601','43281','90033','CATERINA SANTA 4 (VIA)','','CHIUSA SCLAFANI','PA','CHIUSA SCLAFANI'),
 (40947,'07601','43290','90023','UMBERTO 1 217 (CORSO)','','CIMINNA','PA','CIMINNA'),
 (40948,'07601','43300','90045','AEROSTAZIONE FALCONE-BORSELLINO','','CINISI','PA','AEROSTAZIONE PUNTA RAISI'),
 (40949,'07601','43301','90045','MARGHERITA REGINA 26 (VIA)','','CINISI','PA','CINISI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40950,'07601','43310','90016','D\'AOSTA DUCA 6 (VIA)','','COLLESANO','PA','COLLESANO'),
 (40951,'07601','43320','90030','CROJA 1 (VIA)','','CONTESSA ENTELLINA','PA','CONTESSA ENTELLINA'),
 (40952,'07601','43330','90030','LUPO FRATELLI (PIAZZA)','','CORLEONE','PA','FICUZZA'),
 (40953,'07601','43331','90034','MARTINO SAN  N. 10  (VIA)','','CORLEONE','PA','CORLEONE'),
 (40954,'07601','43340','90010','UMBERTO I 424 (CORSO)','','FICARAZZI','PA','FICARAZZI DI PALERMO'),
 (40955,'07601','43350','90024','CAMMARATA 1 (SALITA)','','GANGI','PA','GANGI'),
 (40956,'07601','43351','90024','NAZIONALE 122 (VIA)','','GANGI','PA','GANGI SUCCURSALE 1'),
 (40957,'07601','43360','90010','CASCIO VINCENZO TENENTE 2 (VIA)','','GERACI SICULO','PA','GERACI SICULO'),
 (40958,'07601','43370','90030','COLONNA PRINCIPE N. 68 (VIA)','','GIULIANA','PA','GIULIANA'),
 (40959,'07601','43380','90010','MAZZINI GIUSEPPE 3 (PIAZZA)','','ISNELLO','PA','ISNELLO'),
 (40960,'07601','43390','90040','GARIBALDI 12 (VIA)','','ISOLA DELLE FEMMINE','PA','ISOLA DELLE FEMMINE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40961,'07601','43400','90010','LEONARDO DA VINCI 2 (VIA)','','LASCARI','PA','LASCARI'),
 (40962,'07601','43410','90025','AUTONOMIA SICILIANA N. 1 (VIA)','','LERCARA FRIDDI','PA','LERCARA FRIDDI'),
 (40963,'07601','43420','90035','SAINTE SIGOLENE 4 (PIAZZA)','','MARINEO','PA','MARINEO'),
 (40964,'07601','43430','90030','RERES 3 (VIA)','','MEZZOJUSO','PA','MEZZOIUSO'),
 (40965,'07601','43440','90036','LONGO 34 (VIA)','','MISILMERI','PA','MISILMERI'),
 (40966,'07601','43450','90040','VITTORIO EMANUELE 23 (VIA)','','MONREALE','PA','GRISI\''),
 (40967,'07601','43451','90040','PROVINCIALE 332 (VIA)','','MONREALE','PA','PIOPPO'),
 (40968,'07601','43452','90040','DUSMET 1 (VIA)','','MONREALE','PA','SAN MARTINO DELLE SCALE'),
 (40969,'07601','43453','90046','ALDO MORO 78 (VIA)','','MONREALE','PA','MONREALE'),
 (40970,'07601','43454','90046','GUGLIELMO I  22 (PIAZZA)','','MONREALE','PA','MONREALE SUCC. 1'),
 (40971,'07601','43460','90040','PRINCIPE DI PIEMONTE (PIAZZA)','','MONTELEPRE','PA','MONTELEPRE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40972,'07601','43470','90020','AMEDEO 3 (VIA)','','MONTEMAGGIORE BELSITO','PA','MONTEMAGGIORE BELSITO'),
 (40973,'07601','43480','90030','MANTA 4 (VICOLO)','','PALAZZO ADRIANO','PA','PALAZZO ADRIANO'),
 (40974,'07601','43490','90047','MILLE 104 (CORSO DEI)','','PARTINICO','PA','PARTINICO'),
 (40975,'07601','43491','90047','MILLE 392 (CORSO DEI)','','PARTINICO','PA','PARTINICO SUCC. 1'),
 (40976,'07601','43500','90020','PROVINCIALE 168 (VIA)','','PETRALIA SOPRANA','PA','PIANELLO'),
 (40977,'07601','43501','90020','NAZIONALE 110 (VIA)','','PETRALIA SOPRANA','PA','FASANO\''),
 (40978,'07601','43502','90026','UMBERTO 1 1 (CORSO)','','PETRALIA SOPRANA','PA','PETRALIA SOPRANA'),
 (40979,'07601','43510','90027','AGLIATA 52 (CORSO)','','PETRALIA SOTTANA','PA','PETRALIA SOTTANA'),
 (40980,'07601','43520','90037','MATTEOTTI 11 (VIA)','','PIANA DEGLI ALBANESI','PA','PIANA DEGLI ALBANESI'),
 (40981,'07601','43530','90028','GIAMBATTISTA CARUSO (PIAZZA)','','POLIZZI GENEROSA','PA','POLIZZI GENEROSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40982,'07601','43540','90010','LIBERTA\'  24 (VIA)','','POLLINA','PA','FINALE'),
 (40983,'07601','43541','90010','BRODOLINI 3 (VIA)','','POLLINA','PA','POLLINA'),
 (40984,'07601','43550','90038','FINOCCHIARO APRILE N. 12 (CORSO)','','PRIZZI','PA','PRIZZI'),
 (40985,'07601','43560','90040','ROMA  1  (VIA)','','ROCCAMENA','PA','ROCCAMENA'),
 (40986,'07601','43570','90020','CUTTITTA 50 (VIA)','','ROCCAPALUMBA','PA','REGALGIOFFOLI'),
 (40987,'07601','43571','90020','LABBRUZZO 3 (VIA)','','ROCCAPALUMBA','PA','ROCCAPALUMBA'),
 (40988,'07601','43580','90040','TRENTO 11 (CORSO)','','SAN CIPIRELLO','PA','SAN CIPIRELLO'),
 (40989,'07601','43590','90048','VITTORIO EMANUELE 139 (VIA)','','SAN GIUSEPPE JATO','PA','SAN GIUSEPPE JATO'),
 (40990,'07601','43600','90010','SAN MAURO 10 (PIANO)','','SAN MAURO CASTELVERDE','PA','SAN MAURO CASTELVERDE'),
 (40991,'07601','43610','90030','POLIZZI MARIANO 3 (PIAZZA)','','SANTA CRISTINA GELA','PA','SANTA CRISTINA GELA'),
 (40992,'07601','43620','90010','CROCE 53 (VIA)','','SANTA FLAVIA','PA','SANT\'ELIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (40993,'07601','43621','90010','UNGHERIA 1 (PIAZZALE)','','SANTA FLAVIA','PA','PORTICELLO'),
 (40994,'07601','43622','90017','CONSOLARE 141 (VIA)','','SANTA FLAVIA','PA','SANTA FLAVIA'),
 (40995,'07601','43630','90020','CASTELREALE 02 (PIAZZA)','','SCIARA','PA','SCIARA'),
 (40996,'07601','43640','90018','STURZO LUIGI 8 (VIA)','','TERMINI IMERESE','PA','TERMINI IMERESE UFF. PRINC. PT'),
 (40997,'07601','43641','90018','VITTORIA (PIAZZA DELLA)','','TERMINI IMERESE','PA','TERMINI IMERESE SUCC. 1'),
 (40998,'07601','43650','90040','SS.113 KM. 301.100 (STRADA)','','TERRASINI','PA','VILLAGGIO TURISTICO CITTA\' DEL'),
 (40999,'07601','43651','90049','SANTA ROSALIA 1 (PIAZZA)','','TERRASINI','PA','TERRASINI'),
 (41000,'07601','43660','90040','PIO XII 2 (VIA)','','TORRETTA','PA','TORRETTA'),
 (41001,'07601','43670','90010','UMBERTO 1 134 (VIA)','','TRABIA','PA','SAN NICOLO\' L\'ARENA'),
 (41002,'07601','43671','90019','TURTURICI 2 (VIA)','','TRABIA','PA','TRABIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41003,'07601','43680','90040','GIUGNO XXIV 61 (VIA)','','TRAPPETO','PA','TRAPPETO'),
 (41004,'07601','43690','90010','ARMERIA 9 (PIAZZA)','','USTICA','PA','USTICA'),
 (41005,'07601','43700','90029','MADONNA (VIA)','','VALLEDOLMO','PA','VALLEDOLMO'),
 (41006,'07601','43710','90020','UMBERTO 1 57 (VIA)','','VENTIMIGLIA DI SICILIA','PA','VENTIMIGLIA DI SICILIA'),
 (41007,'07601','43720','90020','MUNICIPIO (PIAZZA)','','VICARI','PA','VICARI'),
 (41008,'07601','43730','90039','VITTORIO EMANUELE 542 (VIA)','','VILLABATE','PA','VILLABATE'),
 (41009,'07601','43740','90030','PROCIDA 1 (VIA)','','VILLAFRATI','PA','VILLAFRATI'),
 (41010,'07601','43750','90040','VITTORIO EMANUELE 12 (VIA)','','GIARDINELLO','PA','GIARDINELLO'),
 (41011,'07601','43760','90020','GRISANTI GENERALE 84 (VIA)','','ALIMINUSA','PA','ALIMINUSA'),
 (41012,'07601','43770','90030','UMBERTO I 3 (PIAZZA)','','CEFALA\' DIANA','PA','CEFALA\' DIANA'),
 (41013,'07601','43780','90030','VITTORIO EMANUELE 45 (VIA)','','GODRANO','PA','GODRANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41014,'07601','43790','90020','RISORGIMENTO 15 (VIA)','','BLUFI','PA','BLUFI'),
 (41015,'07601','43800','90020','VALLE 3 (DISCESA)','','SCLAFANI BAGNI','PA','SCLAFANI'),
 (41016,'07601','43810','90010','UMBERTO 1 80  (CORSO)','','GRATTERI','PA','GRATTERI'),
 (41017,'07601','43820','90030','VITTORIO EMANUELE 94 (VIA)','','CAMPOFELICE DI FITALIA','PA','CAMPOFELICE DI FITALIA'),
 (41018,'07601','43830','09031','CAV.CADDEO 20 (VIA)','','ARBUS','CA','ARBUS'),
 (41019,'07601','43831','09030','CENTRO 3 (VIA)','','ARBUS','CA','INGURTOSU'),
 (41020,'07601','43840','09032','PASCOLI,41 (VIA)','','ASSEMINI','CA','ASSEMINI'),
 (41021,'07601','43841','09032','INDUSTRIALE ZONA','','ASSEMINI','CA','ASSEMINI CASIC'),
 (41022,'07601','43850','09010','SANTA BARBARA','','CARBONIA','CA','BACU ABIS'),
 (41023,'07601','43851','09010','GRAND\'ACQUET 1 (VIA)','','CARBONIA','CA','CORTOGHIANA'),
 (41024,'07601','43852','09010','S.CATERINA S.N. (VIA)','','CARBONIA','CA','SERBARIU');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41025,'07601','43853','09013','RINASCITA 1 (PIAZZA)','','CARBONIA','CA','CARBONIA CENTRO'),
 (41026,'07601','43854','09013','DALMAZIA 33 (VIA)','','CARBONIA','CA','CARBONIA SUCC. 1'),
 (41027,'07601','43860','09014','PORTOPAGLIA 4 (VIA)','','CARLOFORTE','CA','CARLOFORTE'),
 (41028,'07601','43870','09033','NAZIONALE 50 (VIA)','','DECIMOMANNU','CA','DECIMOMANNU'),
 (41029,'07601','43880','09041','EMILIO LUSSU 18 B (VIA)','','DOLIANOVA','CA','DOLIANOVA'),
 (41030,'07601','43890','09035','PORRU BONELLI 168 172 (VIA)','','GONNOSFANADIGA','CA','GONNOSFANADIGA'),
 (41031,'07601','43900','09036','LIBERTA\' 25 27 (VIA)','','GUSPINI','CA','GUSPINI'),
 (41032,'07601','43910','09016','MERCATO VECCHIO S.N. (PIAZZA)','','IGLESIAS','CA','IGLESIAS SUCC. 2'),
 (41033,'07601','43911','09016','COLOMBO S.N. (CORSO)','','IGLESIAS','CA','IGLESIAS'),
 (41034,'07601','43912','09016','BUOZZI 1 (PIAZZA)','','IGLESIAS','CA','IGLESIAS SUCC. 1'),
 (41035,'07601','43913','09010','MINIERA (PIAZZALE)','','IGLESIAS','CA','MONTEPONI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41036,'07601','43914','09010','PRINCIPALE S.N. (VIA)','','IGLESIAS','CA','NEBIDA'),
 (41037,'07601','43920','09043','EUROPA  24 (VIA)','','MURAVERA','CA','MURAVERA'),
 (41038,'07601','43930','09010','NAPOLI 12 (VIA)','','PORTOSCUSO','CA','PORTOSCUSO'),
 (41039,'07601','43940','09010','S. GIOVANNI 2 (VIA)','','PULA','CA','PULA'),
 (41040,'07601','43950','09045','MILANO 45 (VIA)','','QUARTU SANT\'ELENA','CA','QUARTU SANT\'ELENA'),
 (41041,'07601','43951','09045','LEONARDO DA VINCI 244 (VIA)','','QUARTU SANT\'ELENA','CA','FLUMINI DI QUARTU'),
 (41042,'07601','43952','09045','IS ARENAS S.N. (VIA)','','QUARTU SANT\'ELENA','CA','QUARTU S. ELENA SUCC. 2'),
 (41043,'07601','43953','09045','FIERAMOSCA S.N. (VIA)','','QUARTU SANT\'ELENA','CA','QUARTU S. ELENA SUCC. 1'),
 (41044,'07601','43960','09037','PASCOLI 3 (VIA)','','SAN GAVINO MONREALE','CA','SAN GAVINO MONREALE'),
 (41045,'07601','43970','09025','CARLO FELICE 192 (VIA)','','SANLURI','CA','SANLURI'),
 (41046,'07601','43980','09017','UMBERTO 11 (PIAZZA)','','SANT\'ANTIOCO','CA','SANT\'ANTIOCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41047,'07601','43990','09018','AL MARE 1 (VIA)','','SARROCH','CA','SARROCH'),
 (41048,'07601','44000','09040','SICILIA 99 (VIA)','','SENORBI\'','CA','SENORBI'),
 (41049,'07601','44010','09038','XXV APRILE S.N. (VIA)','','SERRAMANNA','CA','SERRAMANNA'),
 (41050,'07601','44020','09028','REPUBBLICA 44 (VIA)','','SESTU','CA','SESTU'),
 (41051,'07601','44030','09048','CAGLIARI  17 (VIA)','','SINNAI','CA','SINNAI'),
 (41052,'07601','44040','09039','REPUBBLICA 39 41 (VIA)','','VILLACIDRO','CA','VILLACIDRO'),
 (41053,'07601','44050','09020','AZUNI 19 (VIA)','','VILLAMAR','CA','VILLAMAR'),
 (41054,'07601','44060','09049','DEL MARE 72 (VIA)','','VILLASIMIUS','CA','VILLASIMIUS'),
 (41055,'07601','44070','09034','REPUBBLICA 45 47 (VIALE)','','VILLASOR','CA','VILLASOR'),
 (41056,'07601','44080','09012','MANZONI 13 (VIA)','','CAPOTERRA','CA','CAPOTERRA'),
 (41057,'07601','44090','09026','DELL\'ARGINE S.N. (VIA)','','SAN SPERATE','CA','SAN SPERATE'),
 (41058,'07601','44100','09047','BOIARDO 8 (PIAZZA)','','SELARGIUS','CA','SELARGIUS SU PLANU');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41059,'07601','44101','09047','TRIESTE 85 (VIA)','','SELARGIUS','CA','SELARGIUS'),
 (41060,'07601','44110','09027','NAZIONALE 179 (VIA)','','SERRENTI','CA','SERRENTI'),
 (41061,'07601','44130','09040','LUSSU 60 (VIA)','','ARMUNGIA','CA','ARMUNGIA'),
 (41062,'07601','44140','09040','CAGLIARI 32 (VIA)','','BALLAO','CA','BALLAO'),
 (41063,'07601','44150','09040','ROMA 21 (VIA)','','BARRALI','CA','BARRALI'),
 (41064,'07601','44160','09021','UMBERTO, S.N. (VIALE)','','BARUMINI','CA','BARUMINI'),
 (41065,'07601','44170','09010','DEL MINATORE 7 (VIA)','','BUGGERRU','CA','BUGGERRU'),
 (41066,'07601','44180','09040','CAGLIARI 38 (VIA)','','BURCEI','CA','BURCEI'),
 (41067,'07601','44190','09011','REGINA MARGHERITA 53 (VIALE)','','CALASETTA','CA','CALASETTA'),
 (41068,'07601','44200','09020','S.SEBASTIANO 2 (PIAZZA)','','COLLINAS','CA','COLLINAS'),
 (41069,'07601','44210','09010','VILLACIDRO 21 (VIA)','','DECIMOPUTZU','CA','DECIMOPUTZU'),
 (41070,'07601','44220','09010','PROVINCIALE S.N. (VIA)','','DOMUS DE MARIA','CA','DOMUSDEMARIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41071,'07601','44230','13021','FRAZIONE CENTRO','','ALAGNA VALSESIA','VC','ALAGNA VALSESIA'),
 (41072,'07601','44240','13040','PIAZZA CASTELLO','','ALICE CASTELLO','VC','ALICE CASTELLO'),
 (41073,'07601','44250','13811','VIA CAV.V.VENETO 114 116','','ANDORNO MICCA','BI','ANDORNO MICCA'),
 (41074,'07601','44260','13031','VIA UMBERTO I 52','','ARBORIO','VC','ARBORIO'),
 (41075,'07601','44270','13032','VIA G. MARCONI 29','','ASIGLIANO VERCELLESE','VC','ASIGLIANO VERCELLESE'),
 (41076,'07601','44280','13041','CORSO ITALIA 43','','BIANZE\'','VC','BIANZE\''),
 (41077,'07601','44290','13022','VIA ROMA 38','','BOCCIOLETO','VC','BOCCIOLETO'),
 (41078,'07601','44300','13040','VIA ROMA 17','','BORGO D\'ALE','VC','BORGO D\'ALE'),
 (41079,'07601','44310','13010','P.ZZA NUOVA 2','','BORGOSESIA','VC','ISOLELLA'),
 (41080,'07601','44311','13011','VIA VITTORIO VENETO','','BORGOSESIA','VC','BORGOSESIA'),
 (41081,'07601','44320','13012','VIA XX SETTEMBRE','','BORGO VERCELLI','VC','BORGOVERCELLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41082,'07601','44330','13862','P.ZZA MATTEOTTI','','BRUSNENGO','BI','BRUSNENGO'),
 (41083,'07601','44340','13040','P.ZZA MAZZINI','','BURONZO','VC','BURONZO'),
 (41084,'07601','44350','13023','C.SO UMBERTO I 7','','CAMPERTOGNO','VC','CAMPERTOGNO'),
 (41085,'07601','44360','13812','VIA ROMA 60','','CAMPIGLIA CERVO','BI','CAMPIGLIA CERVO'),
 (41086,'07601','44370','13878','VIA ISIDE VIANA 50','','CANDELO','BI','CANDELO'),
 (41087,'07601','44380','13010','VIA ROMA 7 A','','CARESANA','VC','CARESANA'),
 (41088,'07601','44390','13881','VIA PELLA 8','','CAVAGLIA\'','BI','CAVAGLIA\''),
 (41089,'07601','44400','13882','VIA XX SETTEMBRE 46','','CERRIONE','BI','VERGNASCO'),
 (41090,'07601','44401','13882','VIA ROMA 7','','CERRIONE','BI','CERRIONE'),
 (41091,'07601','44410','13043','LARGO F.PAGLIARO','','CIGLIANO','VC','CIGLIANO'),
 (41092,'07601','44420','13863','VIA ROMA 137','','COGGIOLA','BI','COGGIOLA'),
 (41093,'07601','44430','13836','VIA GARIBALDI 63','','COSSATO','BI','AGLIETTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41094,'07601','44431','13836','VIA P. MAFFEI 561','','COSSATO','BI','PONTE GUELPA DI COSSATO'),
 (41095,'07601','44432','13836','VIA REPUBBLICA 6 8','','COSSATO','BI','COSSATO'),
 (41096,'07601','44440','13040','VIA F. MIRAGLIO 46','','CRESCENTINO','VC','SAN SILVESTRO'),
 (41097,'07601','44441','13040','VIA CAVOUR 33','','CRESCENTINO','VC','SAN GENUARIO'),
 (41098,'07601','44442','13044','VIA T. DAPIANO 4','','CRESCENTINO','VC','CRESCENTINO'),
 (41099,'07601','44450','13864','P.ZA XX SETTEMBRE 5','','CREVACUORE','BI','CREVACUORE'),
 (41100,'07601','44460','13034','P.ZZA CASTELLO 19','','DESANA','VC','DESANA'),
 (41101,'07601','44470','13025','VIA ROMA 28','','FOBELLO','VC','FOBELLO'),
 (41102,'07601','44480','13040','VIA VIOTTI 25','','FONTANETTO PO','VC','FONTANETTO PO'),
 (41103,'07601','44490','13894','VIA MATTEOTTI 45','','GAGLIANICO','BI','GAGLIANICO'),
 (41104,'07601','44500','13045','VIA VITTORIO VENETO 9','','GATTINARA','VC','GATTINARA'),
 (41105,'07601','44510','13895','PZZA CRIDA','','GRAGLIA','BI','GRAGLIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41106,'07601','44520','13040','VIA GARIBALDI 4','','LAMPORO','VC','LAMPORO'),
 (41107,'07601','44530','13035','P.ZZA PIGNOLO','','LENTA','VC','LENTA'),
 (41108,'07601','44540','13046','PIAZZA G. FERRARIS 1','','LIVORNO FERRARIS','VC','LIVORNO FERRARIS'),
 (41109,'07601','44550','13873','VIA CASTELLO 5 7','','MASSAZZA','BI','MASSAZZA'),
 (41110,'07601','44560','13866','VIA ROMA 133','','MASSERANO','BI','MASSERANO'),
 (41111,'07601','44570','13053','VIA MARCONI 1','','MONGRANDO','BI','MONGRANDO'),
 (41112,'07601','44580','13822','VIA ROMA 45','','MOSSO SANTA MARIA','BI','MOSSO SANTA MARIA'),
 (41113,'07601','44590','13010','VIA ROMA 74','','MOTTA DE\' CONTI','VC','MOTTA DEI CONTI'),
 (41114,'07601','44600','13874','VIA MARTRI LIBERTA\'14','','MOTTALCIATA','BI','MOTTALCIATA'),
 (41115,'07601','44610','13897','VIA CAVOUR 4','','OCCHIEPPO INFERIORE','BI','OCCHIEPPO INFERIORE'),
 (41116,'07601','44620','13040','VIA MATTEOTTI 55','','OLCENENGO','VC','OLCENENGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41117,'07601','44630','13040','VIA BONDESAN','','PALAZZOLO VERCELLESE','VC','PALAZZOLO VERCELLESE'),
 (41118,'07601','44640','13843','VIA ROMA 5','','PETTINENGO','BI','PETTINENGO'),
 (41119,'07601','44650','13010','VIA MATTEOTTI 77','','PEZZANA','VC','PEZZANA'),
 (41120,'07601','44660','13814','VIA CADUTI 24','','POLLONE','BI','POLLONE'),
 (41121,'07601','44670','13010','VIA ROMA','','POSTUA','VC','POSTUA'),
 (41122,'07601','44680','13899','VIA ROMA 6','','PRALUNGO','BI','PRALUNGO'),
 (41123,'07601','44690','13867','VIA ROMA 10','','PRAY','BI','PRAY BIELLESE'),
 (41124,'07601','44700','13017','VIA G.LANZO 3','','QUARONA','VC','QUARONA'),
 (41125,'07601','44710','13060','VIA TORINO 107','','ROASIO','VC','ROASIO'),
 (41126,'07601','44720','13036','VIA V. VENETO 14','','RONSECCO','VC','RONSECCO'),
 (41127,'07601','44730','13816','VIA CAPPELLARO 9','','SAGLIANO MICCA','BI','SAGLIANO MICCA'),
 (41128,'07601','44740','13040','VIA COMOTTO','','SALUGGIA','VC','SANT\'ANTONINO DI SALUGGIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41129,'07601','44741','13040','VIA FALDELLA 1','','SALUGGIA','VC','SALUGGIA'),
 (41130,'07601','44750','13876','VIA ROMA 3','','SANDIGLIANO','BI','SANDIGLIANO'),
 (41131,'07601','44760','13047','VIA DEL PRADO','','SAN GERMANO VERCELLESE','VC','SAN GERMANO VERCELLESE'),
 (41132,'07601','44770','13048','VIA S.PELLICO','','SANTHIA\'','VC','SANTHIA\''),
 (41133,'07601','44780','13027','VIA ROMA 21','','SCOPA','VC','SCOPA'),
 (41134,'07601','44790','13028','VIA STATALE 22 C','','SCOPELLO','VC','SCOPELLO'),
 (41135,'07601','44800','13030','CORSO BUOZZI 17','','SERRAVALLE SESIA','VC','BORNATE'),
 (41136,'07601','44801','13037','LARGO DON F.PIOLO 1','','SERRAVALLE SESIA','VC','SERRAVALLE SESIA'),
 (41137,'07601','44810','13868','VIA ALFIERI 60','','SOSTEGNO','BI','SOSTEGNO'),
 (41138,'07601','44820','13010','VIA RONCAROLO','','STROPPIANA','VC','STROPPIANA'),
 (41139,'07601','44830','13818','VIA OBERDAN 32 C','','TOLLEGNO','BI','TOLLEGNO'),
 (41140,'07601','44840','13039','VIA CAVOUR 66','','TRINO','VC','TRINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41141,'07601','44850','13050','VIA DIAGONALE 104','','TRIVERO','BI','PRATRIVERO'),
 (41142,'07601','44851','13832','VIA PROVINCIALE 195','','TRIVERO','BI','PONZONE (TRIVERO)'),
 (41143,'07601','44852','13835','VIA MARCONI 8','','TRIVERO','BI','TRIVERO'),
 (41144,'07601','44860','13049','VIA ROMA 20 BIS','','TRONZANO VERCELLESE','VC','TRONZANO VERCELLESE'),
 (41145,'07601','44870','13855','VIA QUINTINO SELLA 86','','VALDENGO','BI','VALDENGO'),
 (41146,'07601','44880','13010','P.ZZA LUIGI ROSARIO','','VALDUGGIA','VC','ZUCCARO'),
 (41147,'07601','44881','13018','VIA ROMA 11','','VALDUGGIA','VC','VALDUGGIA'),
 (41148,'07601','44890','13825','VIA PROVINCIALE 27','','VALLE MOSSO','BI','CAMPORE DI VALLE MOSSO'),
 (41149,'07601','44891','13060','VIA MAZZINI 19','','VALLE MOSSO','BI','CROCE MOSSO'),
 (41150,'07601','44892','13825','VIA ROMA 47-49','','VALLE MOSSO','BI','VALLE MOSSO'),
 (41151,'07601','44900','13010','VIA F.LLI VARALLI 36','','VARALLO','VC','ROCCAPIETRA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41152,'07601','44901','13019','VIA V. EMANUELE II 19','','VARALLO','VC','VARALLO'),
 (41153,'07601','44920','13856','VIA QUINTINO SELLA 24','','VIGLIANO BIELLESE','BI','VILLAGGIO DI VIGLIANO BIELLESE'),
 (41154,'07601','44921','13856','VIA MILANO 336','','VIGLIANO BIELLESE','BI','VIGLIANO BIELLESE'),
 (41155,'07601','44930','13010','VIA V. VENETO 39','','VILLATA','VC','VILLATA'),
 (41156,'07601','44940','13886','VIA G. MARCONI','','VIVERONE','BI','VIVERONE'),
 (41157,'07601','44950','13030','VIA VERCELLI','','CARESANABLOT','VC','CARESANABLOT'),
 (41158,'07601','44960','13875','VIA DE AMICIS','','PONDERANO','BI','PONDERANO'),
 (41159,'07601','44970','25020','ROMA 6 (PIAZZA)','','MILZANO','BS','MILZANO'),
 (41160,'07601','44980','20060','P.ZZA MARCONI 5','','POZZO D\'ADDA','MI','POZZO D\'ADDA'),
 (41161,'07601','44990','18010','C.COLOMBO, 74, VIA','','BADALUCCO','IM','BADALUCCO'),
 (41162,'07601','45000','18100','P.ZA A. DORIA 7','','DOLCEDO','IM','DOLCEDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41163,'07601','45020','10080','VIA MATTEOTTI 12','','SALASSA','TO','SALASSA'),
 (41164,'07601','45030','10040','PONTE CESARE 13','','LOMBRIASCO','TO','LOMBRIASCO'),
 (41165,'07601','45040','16010','ACQUASANTA 240 A (VIA)','','MELE','GE','ACQUASANTA'),
 (41166,'07601','45041','16010','POGGIO 11 (VIA)','','MELE','GE','MELE'),
 (41167,'07601','45050','86045','MADONNA GRANDE 3 (VIA)','','PORTOCANNONE','CB','PORTOCANNONE'),
 (41168,'07601','45060','46020','P.ZZA GRAMSCI 6','','PIEVE DI CORIANO','MN','PIEVE DI CORIANO'),
 (41169,'07601','45080','23849','VIA DON MINZONI 1','','ROGENO','LC','ROGENO'),
 (41170,'07601','45090','12060','P.ZZA IV NOVEMBRE 4','','BASTIA MONDOVI\'','CN','BASTIA MONDOVI\''),
 (41171,'07601','45100','12030','VIA MAESTRA 27 A','','TORRE SAN GIORGIO','CN','TORRE SAN GIORGIO'),
 (41172,'07601','45110','28010','ROMA 41 (VIA)','','AGRATE CONTURBIA','NO','AGRATE CONTURBIA'),
 (41173,'07601','45120','28010','VERDI 2 (VIA)','','ARMENO','NO','COIROMONTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41174,'07601','45121','28010','LAVARITI 1 (VIA)','','ARMENO','NO','SOVAZZA'),
 (41175,'07601','45122','28011','VITTORIA 4 (PIAZZA DELLA)','','ARMENO','NO','ARMENO'),
 (41176,'07601','45130','28040','ITALIA 15 (VIA)','','ARONA','NO','MERCURAGO'),
 (41177,'07601','45131','28041','MATTEOTTI 19 (VIA)','','ARONA','NO','ARONA'),
 (41178,'07601','45140','28861','VIA ROMA 56','','BACENO','VB','BACENO'),
 (41179,'07601','45150','28871','VIA MONTE ROSA 33','','BANNIO ANZINO','VB','BANNIO ANZINO'),
 (41180,'07601','45160','28835','VIA 42 MARTIRI,46','','BAVENO','VB','FERIOLO'),
 (41181,'07601','45161','28831','VIA LIBERTA\' 2','','BAVENO','VB','BAVENO'),
 (41182,'07601','45170','28043','TICINO 25 (VIA)','','BELLINZAGO NOVARESE','NO','BELLINZAGO NOVARESE'),
 (41183,'07601','45180','28061','C. BATTISTI, 11 (PIAZZA)','','BIANDRATE','NO','BIANDRATE'),
 (41184,'07601','45190','28010','UNITA\' D\'ITALIA 4 (VIA)','','BOCA','NO','BOCA'),
 (41185,'07601','45200','28842','P.ZZA GALLETTI 1','','BOGNANCO','VB','BOGNANCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41186,'07601','45210','28071','CAVOUR 4 (VIA)','','BORGOLAVEZZARO','NO','BORGOLAVEZZARO'),
 (41187,'07601','45220','28021','VERDI 14 (VIA)','','BORGOMANERO','NO','SAN MARCO BORGOMANERO'),
 (41188,'07601','45221','28021','MAGGIORA 45 (VIA)','','BORGOMANERO','NO','VERGANO DI BORGOMANERO'),
 (41189,'07601','45222','28010','RAVELLI  1 (PIAZZA)','','BORGOMANERO','NO','SANTA CRISTINA DI BORGOMANERO'),
 (41190,'07601','45223','28021','DON MINZONI 24 (VIALE)','','BORGOMANERO','NO','BORGOMANERO'),
 (41191,'07601','45230','28040','ZANOTTI 39 (VIA)','','BORGO TICINO','NO','BORGOTICINO'),
 (41192,'07601','45240','28010','PRATO DELLE GERE 3 (REGIONE)','','BRIGA NOVARESE','NO','BRIGA NOVARESE'),
 (41193,'07601','45250','28060','PROVINCIALE CAMERI KM 5 (STRADA)','','CAMERI','NO','CAMERI AERONAUTICA'),
 (41194,'07601','45251','28062','BARACCA 25 (VIA)','','CAMERI','NO','CAMERI'),
 (41195,'07601','45260','28821','VIA MARCONI, 49','','CANNERO RIVIERA','VB','CANNERO RIVIERA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41196,'07601','45270','28822','VIA V.VENETO 15','','CANNOBIO','VB','CANNOBIO'),
 (41197,'07601','45280','28064','VOLONTARI LIBERTA\' 5 (PIAZZA)','','CARPIGNANO SESIA','NO','CARPIGNANO SESIA'),
 (41198,'07601','45290','28881','P.ZZA PRINCIPALE','','CASALE CORTE CERRO','VB','CASALE CORTE CERRO'),
 (41199,'07601','45300','28063','MATTEOTTI 24 (VIA)','','CASALINO','NO','CAMERIANO'),
 (41200,'07601','45301','28060','SAN PIETRO 1 (VIA)','','CASALINO','NO','CASALINO'),
 (41201,'07601','45310','28060','ROMA 79 A (VIA)','','CASALVOLONE','NO','CASALVOLONE'),
 (41202,'07601','45320','28053','MUNICIPIO (PIAZZA DEL)','','CASTELLETTO SOPRA TICINO','NO','CASTELLETTO TICINO'),
 (41203,'07601','45330','28010','MARTIRI  50 (VIA)','','CAVAGLIO D\'AGOGNA','NO','CAVAGLIO D\'AGOGNA'),
 (41204,'07601','45340','28065','IV NOVEMBRE 64 (PIAZZA)','','CERANO','NO','CERANO'),
 (41205,'07601','45350','28862','P.ZZA DON L. FRANCIONE 31','','CRODO','VB','CRODO'),
 (41206,'07601','45360','28845','VIA ROMITA 7','','DOMODOSSOLA','VB','DOMODOSSOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41207,'07601','45370','28040','PIRALI 9 (PIAZZA)','','DORMELLETTO','NO','DORMELLETTO'),
 (41208,'07601','45380','28073','ARCHIONATA 8 (VIA)','','FARA NOVARESE','NO','FARA NOVARESE'),
 (41209,'07601','45390','28010','VITTORIA 1 (PIAZZA DELLA)','','FONTANETO D\'AGOGNA','NO','FONTANETO D\'AGOGNA'),
 (41210,'07601','45400','28066','CAVOUR 43 (VIALE)','','GALLIATE','NO','GALLIATE'),
 (41211,'07601','45410','28013','DON BALSARI (VIA)','','GATTICO','NO','GATTICO'),
 (41212,'07601','45420','28074','M. D\'AZEGLIO (VIA)','','GHEMME','NO','GHEMME'),
 (41213,'07601','45430','28024','AUZATE  1 (VIA PER)','','GOZZANO','NO','GOZZANO'),
 (41214,'07601','45440','28883','VIA LIBERAZIONE  6   8','','GRAVELLONA TOCE','VB','GRAVELLONA TOCE'),
 (41215,'07601','45450','28075','VITTORIO EMANUELE 11 (VIA)','','GRIGNASCO','NO','GRIGNASCO'),
 (41216,'07601','45460','28045','ITALIA 15 (VIA)','','INVORIO','NO','INVORIO'),
 (41217,'07601','45470','28040','DAVICINI (VIA)','','LESA','NO','LESA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41218,'07601','45480','28878','STRADA PROVINCIALE 8','','MACUGNAGA','VB','PESTARENA'),
 (41219,'07601','45481','28872','P.ZZA CENTRALE 256 C','','MACUGNAGA','VB','BORCA DI MACUGNAGA'),
 (41220,'07601','45482','28876','P.ZZA MUNICIPIO','','MACUGNAGA','VB','MACUGNAGA'),
 (41221,'07601','45490','28854','VIA STAZIONE 4','','MALESCO','VB','MALESCO'),
 (41222,'07601','45500','28046','FABBRICHE 16 (VIA)','','MEINA','NO','MEINA'),
 (41223,'07601','45510','28802','VIA SEMPIONE 45','','MERGOZZO','VB','MERGOZZO'),
 (41224,'07601','45520','28015','LIBERTA\' 12 (PIAZZA)','','MOMO','NO','MOMO'),
 (41225,'07601','45530','28010','MARCONI 18 (VIA)','','NEBBIUNO','NO','NEBBIUNO'),
 (41226,'07601','45540','28047','BELLINI 14 (VIA)','','OLEGGIO','NO','OLEGGIO'),
 (41227,'07601','45550','28887','P.ZZA DELLA POSTA','','OMEGNA','VB','CIREGGIO'),
 (41228,'07601','45551','28882','VIA IV NOVEMBRE 218 B','','OMEGNA','VB','CRUSINALLO'),
 (41229,'07601','45552','28887','VIA BAGNELLA','','OMEGNA','VB','OMEGNA SUCC.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41230,'07601','45553','28887','VIA ISOTTA  8','','OMEGNA','VB','AGRANO'),
 (41231,'07601','45554','28887','VIA BOGGIANI 48','','OMEGNA','VB','OMEGNA'),
 (41232,'07601','45560','28877','VIA A. DI DIO 109','','ORNAVASSO','VB','ORNAVASSO'),
 (41233,'07601','45570','28016','RAGAZZONI 9 (PIAZZA)','','ORTA SAN GIULIO','NO','ORTA NOVARESE'),
 (41234,'07601','45580','28010','FIORENTINI 1 (PIAZZA)','','PELLA','NO','ALZO'),
 (41235,'07601','45581','28010','ROMA 5 (VIA)','','PELLA','NO','PELLA'),
 (41236,'07601','45590','28885','VIA STAZIONE 16','','PIEDIMULERA','VB','PIEDIMULERA'),
 (41237,'07601','45600','28886','VIA DR. CICOLETTI 79','','PIEVE VERGONTE','VB','PIEVE VERGONTE'),
 (41238,'07601','45610','28818','PIAZZA IV NOVEMBRE, 1','','PREMENO','VB','PREMENO'),
 (41239,'07601','45620','28078','VITTORIO VENETO 2 (VIA)','','ROMAGNANO SESIA','NO','ROMAGNANO SESIA'),
 (41240,'07601','45630','28068','DONATI  28 (VIA)','','ROMENTINO','NO','ROMENTINO'),
 (41241,'07601','45640','28017','I MAGGIO 1 (PIAZZA)','','SAN MAURIZIO D\'OPAGLIO','NO','SAN MAURIZIO D\'OPAGLIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41242,'07601','45650','28857','VIA DELLA PRESA 1','','SANTA MARIA MAGGIORE','VB','SANTA MARIA MAGGIORE'),
 (41243,'07601','45660','28070','SANTA MARIA 2 (VIA)','','SIZZANO','NO','SIZZANO'),
 (41244,'07601','45670','28018','UMBERTO I (PIAZZA)','','SORISO','NO','SORISO'),
 (41245,'07601','45680','28837','VIA XX SETTEMBRE, 17','','STRESA','VB','MAGOGNINO'),
 (41246,'07601','45681','28834','PIAZZA S.CARLO, 18','','STRESA','VB','CARCIANO'),
 (41247,'07601','45682','28838','VIA A.M. BOLONGARO 2','','STRESA','VB','STRESA'),
 (41248,'07601','45690','28019','14 DICEMBRE 22 (PIAZZA)','','SUNO','NO','SUNO'),
 (41249,'07601','45700','28070','GIRELLA 30 (VIA)','','TORNACO','NO','TORNACO'),
 (41250,'07601','45710','28069','G. FERRARIS 36 (VIA)','','TRECATE','NO','TRECATE'),
 (41251,'07601','45720','28040','RISORGIMENTO 1 (PIAZZA)','','VARALLO POMBIA','NO','VARALLO POMBIA'),
 (41252,'07601','45730','28868','P.ZZA PANIGHETTI 13','','VARZO','VB','VARZO'),
 (41253,'07601','45740','28079','RIMEMBRANZA 12 (VIALE)','','VESPOLATE','NO','VESPOLATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41254,'07601','45750','28844','P.ZZA REPUBBLICA 8','','VILLADOSSOLA','VB','VILLADOSSOLA'),
 (41255,'07601','45760','28805','VIA NAZIONALE 152','','VOGOGNA','VB','VOGOGNA'),
 (41256,'07601','45770','28865','VIA DANTE ALIGHIERI, 24','','CREVOLADOSSOLA','VB','PREGLIA'),
 (41257,'07601','45771','28865','VIA VALLE ANTIGORIO 12','','CREVOLADOSSOLA','VB','CREVOLADOSSOLA'),
 (41258,'07601','45780','28060','G. FUNGO 28 (VIA)','','SAN PIETRO MOSEZZO','NO','NIBBIA'),
 (41259,'07601','45781','28060','ROMA 2 (VIA)','','SAN PIETRO MOSEZZO','NO','SAN PIETRO MOSEZZO'),
 (41260,'07601','45790','28010','MARENA 16 (VIA)','','CALTIGNAGA','NO','CALTIGNAGA'),
 (41261,'07601','45800','28040','VENETO 54 (VIA)','','OLEGGIO CASTELLO','NO','OLEGGIO CASTELLO'),
 (41262,'07601','45810','28028','ROMA 71 (CORSO)','','PETTENASCO','NO','PETTENASCO'),
 (41263,'07601','45820','28077','DON MINZONI 1 (VIA)','','PRATO SESIA','NO','PRATO SESIA'),
 (41264,'07601','45830','28040','VIA SEMPIONE  42','','MARANO TICINO','NO','MARANO TICINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41265,'07601','45840','28014','GARIBALDI 1 (VIA)','','MAGGIORA','NO','MAGGIORA'),
 (41266,'07601','45850','28803','P.ZZA 29 AGOSTO 20','','PREMOSELLO CHIOVENDA','VB','PREMOSELLO CHIOVENDA'),
 (41267,'07601','45860','12040','VIA PROVINCIALE 1','','PIOBESI D\'ALBA','CN','PIOBESI D\'ALBA'),
 (41268,'07601','45870','12080','VIA ROMA 23','','MONASTERO DI VASCO','CN','MONASTERO VASCO'),
 (41269,'07601','45880','45030','VIA ROMA 141','','SALARA','RO','SALARA'),
 (41270,'07601','45890','22070','VIA GAGGIO','','SENNA COMASCO','CO','SENNA COMASCO'),
 (41271,'07601','45900','33030','VIA ACQUEDOTTO 6','','SAN VITO DI FAGAGNA','UD','SAN VITO DI FAGAGNA'),
 (41272,'07601','45910','36070','VIA  ROMA 2','','ALTISSIMO','VI','ALTISSIMO'),
 (41273,'07601','45920','10020','VIALE VITTORIO VENETO 4','','BALDISSERO TORINESE','TO','BALDISSERO TORINESE'),
 (41274,'07601','45930','12029','V. ROMA 13','','SAN DAMIANO MACRA','CN','SAN DAMIANO MACRA'),
 (41275,'07601','45940','12071','VIA BASTERIS 1','','BAGNASCO','CN','BAGNASCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41276,'07601','45950','12031','VIA VITT. VENETO 4','','BAGNOLO PIEMONTE','CN','BAGNOLO PIEMONTE'),
 (41277,'07601','45960','12040','VIA ROMA 53','','BALDISSERO D\'ALBA','CN','BALDISSERO D\'ALBA'),
 (41278,'07601','45970','12032','VIA BIANCO 1','','BARGE','CN','BARGE'),
 (41279,'07601','45980','12060','P.ZZA DEL MUNICIPIO 9','','BAROLO','CN','BAROLO'),
 (41280,'07601','45990','12081','VIA VITTORIO VENETO  7','','BEINETTE','CN','BEINETTE'),
 (41281,'07601','46000','12041','P.ZZA MARTIRI 12 A','','BENE VAGIENNA','CN','BENE VAGIENNA'),
 (41282,'07601','46010','12011','VIA EINAUDI','','BORGO SAN DALMAZZO','CN','BORGO SAN DALMAZZO'),
 (41283,'07601','46020','12060','C.SO DELLAVALLE 6','','BOSSOLASCO','CN','BOSSOLASCO'),
 (41284,'07601','46030','12012','VIA SANTUARIO 142','','BOVES','CN','FONTANELLE DI BOVES'),
 (41285,'07601','46031','12012','P.ZA BORELLI 22','','BOVES','CN','BOVES'),
 (41286,'07601','46040','12042','VIA MAGENTA 47','','BRA','CN','BRA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41287,'07601','46041','12040','VIA VISC. VENOSTA 43','','BRA','CN','BANDITO'),
 (41288,'07601','46042','12060','VIA REGINA MARGHERITA 37','','BRA','CN','POLLENZO'),
 (41289,'07601','46043','12042','VIA UMBERTO 54','','BRA','CN','BRA SUCC. 1'),
 (41290,'07601','46050','12022','VIA CADORNA 25','','BUSCA','CN','BUSCA'),
 (41291,'07601','46060','12043','VIA ROMA 138 140','','CANALE','CN','CANALE'),
 (41292,'07601','46070','12023','VIA ROMA 101','','CARAGLIO','CN','CARAGLIO'),
 (41293,'07601','46080','12030','V.L. ORNATO  33','','CARAMAGNA PIEMONTE','CN','CARAMAGNA PIEMONTE'),
 (41294,'07601','46090','12030','C.SO VITT.EMANUELE 59','','CARDE\'','CN','CARDE\''),
 (41295,'07601','46100','12061','V.LE VITT. VENETO 6','','CARRU\'','CN','CARRU\''),
 (41296,'07601','46110','12030','VIA PONTE ALTO 16','','CASALGRASSO','CN','CASALGRASSO'),
 (41297,'07601','46120','12020','VIA PONTECHIANALE 39','','CASTELDELFINO','CN','CASTELDELFINO'),
 (41298,'07601','46130','12040','VIA MARCONI 7','','CASTELLETTO STURA','CN','CASTELLETTO STURA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41299,'07601','46140','12050','VIA BALBI 37','','CASTIGLIONE TINELLA','CN','SANTUARIO TINELLA'),
 (41300,'07601','46141','12053','VIA CIRCONVALLAZIONE 7','','CASTIGLIONE TINELLA','CN','CASTIGLIONE TINELLA'),
 (41301,'07601','46150','12030','VIA DEI MILLE 14','','CAVALLERMAGGIORE','CN','CAVALLERMAGGIORE'),
 (41302,'07601','46160','12044','VIA OSPEDALE 11','','CENTALLO','CN','CENTALLO'),
 (41303,'07601','46170','12040','VIA MARTIRI 10','','CERESOLE ALBA','CN','CERESOLE D\'ALBA'),
 (41304,'07601','46180','12040','VIA FOSSANO 7','','CERVERE','CN','CERVERE'),
 (41305,'07601','46190','12073','VIA MATTEOTTI','','CEVA','CN','CEVA'),
 (41306,'07601','46200','12060','VIA BRA 11','','CHERASCO','CN','RORETO'),
 (41307,'07601','46201','12062','VIA ROMA 21','','CHERASCO','CN','CHERASCO'),
 (41308,'07601','46210','12013','VIA VALLAURI 72','','CHIUSA DI PESIO','CN','CHIUSA PESIO'),
 (41309,'07601','46211','12010','VIA PROVINCIALE','','CHIUSA DI PESIO','CN','SAN BARTOLOMEO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41310,'07601','46220','12040','VIA CAVOUR 17','','CORNELIANO D\'ALBA','CN','CORNELIANO D\'ALBA'),
 (41311,'07601','46230','12074','VIA DANTE ALIGHIERI','','CORTEMILIA','CN','CORTEMILIA'),
 (41312,'07601','46240','12024','VIA VITTORIO VENETO 1','','COSTIGLIOLE SALUZZO','CN','COSTIGLIOLE SALUZZO'),
 (41313,'07601','46250','12010','PIAZZA ALPINI 1','','DEMONTE','CN','FESTIONA'),
 (41314,'07601','46251','12014','P.ZZA SPADA 22','','DEMONTE','CN','DEMONTE'),
 (41315,'07601','46260','12050','VIA ALBA-CORTEMILIA','','DIANO D\'ALBA','CN','SAN ROCCO DELLA CHERASCA'),
 (41316,'07601','46261','12055','VIA MARCONI 5','','DIANO D\'ALBA','CN','DIANO D\'ALBA'),
 (41317,'07601','46270','12063','LARGO DELFINO ORSI 3','','DOGLIANI','CN','DOGLIANI'),
 (41318,'07601','46280','12025','VIA ROCCABRUNA','','DRONERO','CN','DRONERO'),
 (41319,'07601','46290','12010','VIA BARALE 26','','ENTRACQUE','CN','ENTRACQUE'),
 (41320,'07601','46300','12030','P.ZZA MUNICIPIO','','ENVIE','CN','ENVIE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41321,'07601','46310','12060','P.ZA VITTORIO EMANUELE','','FARIGLIANO','CN','FARIGLIANO'),
 (41322,'07601','46320','12040','FRAZ.MADDALENE 70 A','','FOSSANO','CN','MADDALENE'),
 (41323,'07601','46321','12045','VIA G.GARIBALDI 79','','FOSSANO','CN','FOSSANO'),
 (41324,'07601','46322','12045','P.ZA ROMANISIO  13','','FOSSANO','CN','FOSSANO SUCC. 1'),
 (41325,'07601','46330','12080','VIA SERRA  68','','FRABOSA SOPRANA','CN','FONTANE'),
 (41326,'07601','46331','12082','P.ZZA MARCONI 6','','FRABOSA SOPRANA','CN','FRABOSA SOPRANA'),
 (41327,'07601','46340','12080','VIA PROVINCIALE 107','','FRABOSA SOTTANA','CN','GOSI DI PIANVIGNALE'),
 (41328,'07601','46341','12083','VIA PIAVE 5','','FRABOSA SOTTANA','CN','FRABOSA SOTTANA'),
 (41329,'07601','46350','12075','VIA GARIBALDI 26','','GARESSIO','CN','GARESSIO BORGO PONTE'),
 (41330,'07601','46351','12075','VIA CAVOUR 111','','GARESSIO','CN','GARESSIO BORGO PIAVE'),
 (41331,'07601','46360','12040','VIA MARCONI 26','','GENOLA','CN','GENOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41332,'07601','46370','12050','VIA DE GASPERI','','GOVONE','CN','CANOVE'),
 (41333,'07601','46371','12040','P.ZZA VITT. EMANUELE 10','','GOVONE','CN','GOVONE'),
 (41334,'07601','46380','12060','VIA GARIBALDI 36','','GRINZANE CAVOUR','CN','GALLO DI GRINZANE'),
 (41335,'07601','46390','12030','P.ZZA UMBERTO I 4','','LAGNASCO','CN','LAGNASCO'),
 (41336,'07601','46400','12060','VIA CANTINA 26','','LA MORRA','CN','RIVALTA'),
 (41337,'07601','46401','12064','VIA XX SETTEMBRE 44','','LA MORRA','CN','LA MORRA'),
 (41338,'07601','46410','12015','PIAZZA S.SEBASTIANO 7','','LIMONE PIEMONTE','CN','LIMONE PIEMONTE'),
 (41339,'07601','46420','12060','VIA TOMATIS 20','','MAGLIANO ALPI','CN','MAGLIANO ALPI SOTTANO'),
 (41340,'07601','46421','12060','VIA LANGHE 17','','MAGLIANO ALPI','CN','MAGLIANO ALPI SOPRANO'),
 (41341,'07601','46430','12056','VIA RE UMBERTO 11','','MANGO','CN','MANGO'),
 (41342,'07601','46440','12030','VIA XX SETTEMBRE 10','','MANTA','CN','MANTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41343,'07601','46450','12030','VIA GALVAGNO 1','','MARENE','CN','MARENE'),
 (41344,'07601','46460','12040','VIA ZUCCO','','MARGARITA','CN','MARGARITA'),
 (41345,'07601','46470','12030','VIA MAZZINI 32 A','','MONASTEROLO DI SAVIGLIANO','CN','MONASTEROLO SAVIGLIANO'),
 (41346,'07601','46480','12084','P.ZZA  MAGGIORE 3','','MONDOVI\'','CN','MONDOVI\' PIAZZA'),
 (41347,'07601','46481','12084','VIA BOTTA 2','','MONDOVI\'','CN','MONDOVI\' CARASSONE'),
 (41348,'07601','46482','12084','C.SO STATUTO  13','','MONDOVI\'','CN','MONDOVI\' BREO'),
 (41349,'07601','46483','12080','C O SCUOLE ELEMENTARI','','MONDOVI\'','CN','POGLIOLA'),
 (41350,'07601','46484','12084','P.ZZA MONTE REGALE','','MONDOVI\'','CN','MONDOVI\' SUCC. 1'),
 (41351,'07601','46490','12077','VIA CORSINI','','MONESIGLIO','CN','MONESIGLIO'),
 (41352,'07601','46500','12065','P.ZZA UMBERTO I','','MONFORTE D\'ALBA','CN','MONFORTE D\'ALBA'),
 (41353,'07601','46510','12040','VIA SAN ROCCO 80 A','','MONTA\'','CN','SAN ROCCO MONTA\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41354,'07601','46511','12046','P.ZZA VITT. VENETO 29','','MONTA\'','CN','MONTA\''),
 (41355,'07601','46520','12066','P.ZZA  MARTIRI LIBERTA\' 2','','MONTICELLO D\'ALBA','CN','MONTICELLO D\'ALBA'),
 (41356,'07601','46530','12033','VIA TORINO 71','','MORETTA','CN','MORETTA'),
 (41357,'07601','46540','12040','VIA MARCONI 42 44','','MOROZZO','CN','MOROZZO'),
 (41358,'07601','46550','12060','VIA ROMA 32','','MURAZZANO','CN','MURAZZANO'),
 (41359,'07601','46560','12068','VIA GARIBALDI 15','','NARZOLE','CN','NARZOLE'),
 (41360,'07601','46570','12052','C.SO R.SCAGLIOLA  46','','NEIVE','CN','BORGONUOVO DI NEIVE'),
 (41361,'07601','46571','12057','VIA BORGESE','','NEIVE','CN','NEIVE'),
 (41362,'07601','46580','12078','VIA GEN. CAGNA 55','','ORMEA','CN','ORMEA'),
 (41363,'07601','46590','12034','VIA BARGE 6','','PAESANA','CN','PAESANA'),
 (41364,'07601','46600','12080','VIA S. LIBERA 17','','PAMPARATO','CN','VALCASOTTO'),
 (41365,'07601','46601','12080','VIA PROVINCIALE 32 B','','PAMPARATO','CN','SERRA PAMPARATO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41366,'07601','46602','12087','PIAZZA MARCONI, 48','','PAMPARATO','CN','PAMPARATO'),
 (41367,'07601','46610','12016','V.EX  CAMPO SPORTIVO 1 A','','PEVERAGNO','CN','PEVERAGNO'),
 (41368,'07601','46620','12080','VIA VILLANOVA M. VI\' 3','','PIANFEI','CN','PIANFEI'),
 (41369,'07601','46630','12026','VIA UMBERTO I 1','','PIASCO','CN','PIASCO'),
 (41370,'07601','46640','12060','VIA ROMA 1','','PIOZZO','CN','PIOZZO'),
 (41371,'07601','46650','12030','VIA UMBERTO I 75','','POLONGHERA','CN','POLONGHERA'),
 (41372,'07601','46660','12027','VIA IV NOVEMBRE 89','','PRADLEVES','CN','PRADLEVES'),
 (41373,'07601','46670','12020','BORGATA CHIESA','','PRAZZO','CN','SAN MICHELE PRAZZO'),
 (41374,'07601','46671','12028','VIA NAZIONALE 2 BIS','','PRAZZO','CN','PRAZZO'),
 (41375,'07601','46680','12040','VIA UMBERTO I 25','','PRIOCCA','CN','PRIOCCA'),
 (41376,'07601','46690','12035','VIA REGINA MARGHERITA 36','','RACCONIGI','CN','RACCONIGI'),
 (41377,'07601','46700','12036','P.ZZA DENINA 4','','REVELLO','CN','REVELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41378,'07601','46710','12017','P.ZZA REGINA MARGHERITA','','ROBILANTE','CN','ROBILANTE'),
 (41379,'07601','46720','12080','VIA CONCENTRICO 9','','ROBURENT','CN','PRA DI ROBURENT'),
 (41380,'07601','46721','12080','VIA CASTELLO 1','','ROBURENT','CN','ROBURENT'),
 (41381,'07601','46730','12047','VIA UMBERTO I 26','','ROCCA DE\' BALDI','CN','ROCCADEBALDI'),
 (41382,'07601','46740','12080','VIA GADIO 11','','ROCCAFORTE MONDOVI\'','CN','PREA DI ROCCAFORTE'),
 (41383,'07601','46741','12088','VIA GENERALE DHO 21','','ROCCAFORTE MONDOVI\'','CN','ROCCAFORTE DI MONDOVI\''),
 (41384,'07601','46750','12018','VIA REPUBBLICA 16','','ROCCAVIONE','CN','ROCCAVIONE'),
 (41385,'07601','46760','12079','VIA MARTIRI 3','','SALICETO','CN','SALICETO'),
 (41386,'07601','46770','12030','VIA REVALANCA','','SALUZZO','CN','CERVIGNASCO'),
 (41387,'07601','46771','12030','P.ZZA DELLA VITTORIA 2','','SALUZZO','CN','RIFREDDO DI SALUZZO'),
 (41388,'07601','46772','12037','VIA PEANO  1','','SALUZZO','CN','SALUZZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41389,'07601','46780','12020','VIA PROVINCIALE','','SAMPEYRE','CN','VILLAR SAMPEYRE'),
 (41390,'07601','46781','12020','P.ZZA VITTORIA 54','','SAMPEYRE','CN','SAMPEYRE'),
 (41391,'07601','46790','12040','V. OSCAR MILANO  43','','SANFRE\'','CN','SANFRE\''),
 (41392,'07601','46800','12030','VIA VECCHIA DI SALUZZO','','SANFRONT','CN','SANFRONT'),
 (41393,'07601','46810','12080','V. UMBERTO I','','SAN MICHELE MONDOVI\'','CN','SAN MICHELE MONDOVI\''),
 (41394,'07601','46820','12040','VIA ROMA 111','','SANT\'ALBANO STURA','CN','SANT\'ALBANO STURA'),
 (41395,'07601','46830','12060','VIA STATALE 64','','SANTA VITTORIA D\'ALBA','CN','CINZANO DI SANTA VITTORIA D\'AL'),
 (41396,'07601','46831','12069','VIA VITT.EMANUELE 44','','SANTA VITTORIA D\'ALBA','CN','SANTA VITTORIA D\'ALBA'),
 (41397,'07601','46840','12058','VIA MAZZINI 2','','SANTO STEFANO BELBO','CN','SANTO STEFANO BELBO'),
 (41398,'07601','46850','12040','VIA MICHELINI 37','','SAVIGLIANO','CN','LEVALDIGI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41399,'07601','46851','12038','C.SO NAZARIO SAURO 1','','SAVIGLIANO','CN','SAVIGLIANO'),
 (41400,'07601','46860','12030','VIA ROMA 18','','SCARNAFIGI','CN','SCARNAFIGI'),
 (41401,'07601','46870','12048','VIA GARIBALDI 12','','SOMMARIVA DEL BOSCO','CN','SOMMARIVA BOSCO'),
 (41402,'07601','46880','12040','VIA ROMA 39','','SOMMARIVA PERNO','CN','SOMMARIVA PERNO'),
 (41403,'07601','46890','12020','VIA VITT. VENETO 58','','TARANTASCA','CN','TARANTASCA'),
 (41404,'07601','46900','12049','PIAZZA COLOMBO 1','','TRINITA\'','CN','TRINITA\''),
 (41405,'07601','46910','12010','VIA PROVINCIALE 59','','VALDIERI','CN','SANT\'ANNA VALDIERI'),
 (41406,'07601','46911','12010','C.SO DANTE LIVIO BIANCO 26','','VALDIERI','CN','VALDIERI'),
 (41407,'07601','46920','12020','VIA  CARAGLIO 5','','VALGRANA','CN','VALGRANA'),
 (41408,'07601','46930','12020','P.ZZA MARTIRI 27','','VENASCA','CN','VENASCA'),
 (41409,'07601','46940','12019','VIA UMBERTO I 91','','VERNANTE','CN','VERNANTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41410,'07601','46950','12030','VIA GRISELDA 62','','VERZUOLO','CN','VILLANOVETTA'),
 (41411,'07601','46951','12039','VIA FUCINA 1','','VERZUOLO','CN','VERZUOLO'),
 (41412,'07601','46960','12040','P.ZZA SAN BERNARDO 5','','VEZZA D\'ALBA','CN','VEZZA D\'ALBA'),
 (41413,'07601','46970','12080','PIAZZA CARLO EMANUELE 23','','VICOFORTE','CN','SANTUARIO DI VICOFORTE'),
 (41414,'07601','46971','12080','VIA GALLIANO 21','','VICOFORTE','CN','VICOFORTE'),
 (41415,'07601','46980','12020','VIA RUDERI DEL CASTELLO  3','','VILLAFALLETTO','CN','VILLAFALLETTO'),
 (41416,'07601','46990','12089','VIA MARCONI 21','','VILLANOVA MONDOVI\'','CN','VILLANOVA MONDOVI\''),
 (41417,'07601','47000','12030','VIA S. GAIDO 43','','VILLANOVA SOLARO','CN','VILLANOVA SOLARO'),
 (41418,'07601','47010','12010','VIA MAESTRA','','VINADIO','CN','BAGNI DI VINADIO'),
 (41419,'07601','47011','12010','P.ZZA VITT. VENETO 2','','VINADIO','CN','VINADIO'),
 (41420,'07601','47020','12050','P.ZZA CESARE BATTISTI 2','','CASTAGNITO','CN','CASTAGNITO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41421,'07601','47030','12020','V. NAZIONALE 34','','CERVASCA','CN','SAN DEFENDENTE'),
 (41422,'07601','47031','12010','VIA ROMA 34 1','','CERVASCA','CN','CERVASCA'),
 (41423,'07601','47040','12060','P.ZZA DELLA CHIESA 20','','POCAPAGLIA','CN','MACELLAI'),
 (41424,'07601','47041','12060','VIA PRINCIPESSA MARIA PIA 15','','POCAPAGLIA','CN','POCAPAGLIA'),
 (41425,'07601','47050','12060','VIA BORIO 6','','NIELLA TANARO','CN','NIELLA TANARO'),
 (41426,'07601','47060','12070','VIA ROMA 5','','VIOLA','CN','VIOLA'),
 (41427,'07601','47070','12020','V. NAZIONALE 161','','BERNEZZO','CN','SAN ROCCO BERNEZZO'),
 (41428,'07601','47071','12010','VIA VILLANIS 5','','BERNEZZO','CN','BERNEZZO'),
 (41429,'07601','47080','12040','VIA VITT.EMANUELE 57','','SALMOUR','CN','SALMOUR'),
 (41430,'07601','47090','12054','VIA CHIARLE 26','','COSSANO BELBO','CN','COSSANO BELBO'),
 (41431,'07601','47100','12020','VIA ROMA 13','','BROSSASCO','CN','BROSSASCO'),
 (41432,'07601','47110','28814','P.ZZA ROMA 8','','CAMBIASCA','VB','CAMBIASCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41433,'07601','47120','28040','ING. VIOTTI 11 (VIA)','','MASSINO VISCONTI','NO','MASSINO VISCONTI'),
 (41434,'07601','47130','36040','VIA GARIBALDI','','SALCEDO','VI','SALCEDO'),
 (41435,'07601','47140','55030','P.ZA SAN REGOLO','','VAGLI SOTTO','LU','VAGLI SOTTO'),
 (41436,'07601','47150','87061','VIA CADUTI DI VIA FANI','','CAMPANA','CS','CAMPANA'),
 (41437,'07601','47160','38020','BATTISTI CESARE 3 (VIA)','','MONCLASSICO','TN','MONCLASSICO'),
 (41438,'07601','47170','81032','VIA PETRARCA','','CARINARO','CE','CARINARO'),
 (41439,'07601','47180','34070','VIA BOSCHETTO 1','','SAN LORENZO ISONTINO','GO','SAN LORENZO ISONTINO'),
 (41440,'07601','47190','03048','P.ZA ALBIANO','','SANT\'APOLLINARE','FR','SANT\'APOLLINARE'),
 (41441,'07601','47200','20080','PIAZZA LIBERTA\' 7 8','','OZZERO','MI','OZZERO'),
 (41442,'07601','47210','27010','VIA MARCONI 17','','VELLEZZO BELLINI','PV','VELLEZZO BELLINI'),
 (41443,'07601','47220','14041','P.ZA ROMA 9','','AGLIANO','AT','AGLIANO TERME');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41444,'07601','47230','14010','P.ZA IV NOVEMBRE 3','','ANTIGNANO','AT','ANTIGNANO D\'ASTI'),
 (41445,'07601','47240','14011','VIA ROMA 34','','BALDICHIERI D\'ASTI','AT','BALDICHIERI'),
 (41446,'07601','47250','14051','VIA ROMA 18','','BUBBIO','AT','BUBBIO'),
 (41447,'07601','47260','14021','VIA ROMA  6','','BUTTIGLIERA D\'ASTI','AT','BUTTIGLIERA D\'ASTI'),
 (41448,'07601','47270','14042','P.ZA DANTE','','CALAMANDRANA','AT','CALAMANDRANA'),
 (41449,'07601','47280','14031','VIA ROMA  52','','CALLIANO','AT','CALLIANO'),
 (41450,'07601','47290','14052','VIA REGINA MARGHERITA 35','','CALOSSO','AT','CALOSSO'),
 (41451,'07601','47300','14053','V.LE RISORGIMENTO 104','','CANELLI','AT','CANELLI'),
 (41452,'07601','47310','14032','VIA MAZZINI 95','','CASORZO','AT','CASORZO'),
 (41453,'07601','47320','14050','VIA TAGLIAFERRO 52','','CASTAGNOLE DELLE LANZE','AT','SAN BARTOLOMEO LANZE'),
 (41454,'07601','47321','14054','VIA E. BETTICA 19','','CASTAGNOLE DELLE LANZE','AT','CASTAGNOLE LANZE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41455,'07601','47330','14030','VIA CARLO ALBERTO','','CASTAGNOLE MONFERRATO','AT','CASTAGNOLE MONFERRATO'),
 (41456,'07601','47340','14030','VIA LASCA 3','','CASTELL\'ALFERO','AT','CALLIANETTO'),
 (41457,'07601','47341','14033','VIA ROMA 23','','CASTELL\'ALFERO','AT','CASTELL\'ALFERO'),
 (41458,'07601','47350','14034','VIA UMBERTO I  24','','CASTELLO DI ANNONE','AT','CASTELLO D\'ANNONE'),
 (41459,'07601','47360','14043','P.ZA UMBERTO I  8','','CASTELNUOVO BELBO','AT','CASTELNUOVO BELBO'),
 (41460,'07601','47370','14040','VIA GUGLIELMO MARCONI 8','','CASTELNUOVO CALCEA','AT','CASTELNUOVO CALCEA'),
 (41461,'07601','47380','14022','VIA RIVALBA','','CASTELNUOVO DON BOSCO','AT','CASTELNUOVO DON BOSCO'),
 (41462,'07601','47390','14010','P.ZA V. VENETO 9','','CISTERNA D\'ASTI','AT','CISTERNA D\'ASTI'),
 (41463,'07601','47400','14023','CORT.DEL COLLEGIO 6','','COCCONATO','AT','COCCONATO'),
 (41464,'07601','47410','14050','VIA GIACOMO SCOTTI 68','','COSTIGLIOLE D\'ASTI','AT','MOTTA DI COSTIGLIOLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41465,'07601','47411','14056','FRAZ.BOGLIETTO V.STAZ.20 B','','COSTIGLIOLE D\'ASTI','AT','COSTIGLIOLE D\'ASTI FERROVIA'),
 (41466,'07601','47412','14055','PIAZZA MEDICI DEL VASCELLO 12','','COSTIGLIOLE D\'ASTI','AT','COSTIGLIOLE D\'ASTI'),
 (41467,'07601','47420','14012','VIA TORINO 50','','FERRERE','AT','FERRERE D\'ASTI'),
 (41468,'07601','47430','14030','PIAZZA UMBERTO I  8','','FRINCO','AT','FRINCO'),
 (41469,'07601','47440','14030','VIA ROMA 11','','GRANA','AT','GRANA'),
 (41470,'07601','47450','14035','P. COTTI  1','','GRAZZANO BADOGLIO','AT','GRAZZANO BADOGLIO'),
 (41471,'07601','47460','14045','VIA DANTE','','INCISA SCAPACCINO','AT','INCISA SCAPACCINO'),
 (41472,'07601','47470','14057','CORSO GE VOLPINI  224','','ISOLA D\'ASTI','AT','ISOLA D\'ASTI'),
 (41473,'07601','47480','14046','PIAZZA MARCONI  1','','MOMBARUZZO','AT','MOMBARUZZO'),
 (41474,'07601','47490','14047','P.ZA UNIONE EUROPEA 6','','MOMBERCELLI','AT','MOMBERCELLI'),
 (41475,'07601','47500','14013','VIA XX SETTEMBRE 17','','MONALE','AT','MONALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41476,'07601','47510','14058','P.ZA ROMA  56','','MONASTERO BORMIDA','AT','MONASTERO BORMIDA'),
 (41477,'07601','47520','14036','VIA G. CACCIA  1','','MONCALVO','AT','MONCALVO'),
 (41478,'07601','47530','14040','P.ZA MARTIRI LIBERTA\'1','','MONGARDINO','AT','MONGARDINO'),
 (41479,'07601','47540','14014','P. C. RICCIO  30','','MONTAFIA','AT','MONTAFIA'),
 (41480,'07601','47550','14025','VIA MARESCO  8','','MONTECHIARO D\'ASTI','AT','MONTECHIARO D\'ASTI'),
 (41481,'07601','47560','14048','VIA XX SETTEMBRE 133','','MONTEGROSSO D\'ASTI','AT','MONTEGROSSO D\'ASTI STAZIONE'),
 (41482,'07601','47561','14048','VIA RE UMBERTO I  2','','MONTEGROSSO D\'ASTI','AT','MONTEGROSSO D\'ASTI'),
 (41483,'07601','47570','14030','VIA MEZZENA 16','','MONTEMAGNO','AT','MONTEMAGNO'),
 (41484,'07601','47580','14026','VIA STAZIONE 1','','MONTIGLIO','AT','MONTIGLIO'),
 (41485,'07601','47590','14049','VIA TRIPOLI 35','','NIZZA MONFERRATO','AT','NIZZA MONFERRATO'),
 (41486,'07601','47591','14049','C.SO ACQUI 45','','NIZZA MONFERRATO','AT','NIZZA MONFERRATO SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41487,'07601','47600','14020','VIA I.POLLEDRO 43','','PIOVA\' MASSAIA','AT','PIOVA\' MASSAIA'),
 (41488,'07601','47610','14037','VIA A. DEGIANI  8','','PORTACOMARO','AT','PORTACOMARO'),
 (41489,'07601','47620','14030','VIA VITTORIO EMANUELE III 9','','REFRANCORE','AT','REFRANCORE'),
 (41490,'07601','47630','14010','P.ZA VENETO 10','','REVIGLIASCO D\'ASTI','AT','REVIGLIASCO D\'ASTI'),
 (41491,'07601','47640','14020','VIA ROBILANT 1','','ROBELLA','AT','ROBELLA'),
 (41492,'07601','47650','14030','PIAZZA MARCONI  8','','ROCCA D\'ARAZZO','AT','ROCCA D\'ARAZZO'),
 (41493,'07601','47660','14030','VIA NICOLA SARDI 38','','ROCCHETTA TANARO','AT','ROCCHETTA TANARO'),
 (41494,'07601','47670','14015','VIA S. PELLICO 2 C','','SAN DAMIANO D\'ASTI','AT','SAN DAMIANO D\'ASTI'),
 (41495,'07601','47680','14010','VIA ALFIERI 14','','SAN MARTINO ALFIERI','AT','SAN MARTINO ALFIERI'),
 (41496,'07601','47690','14050','VIA UMBERTO I  14','','SAN MARZANO OLIVETO','AT','SAN MARZANO OLIVETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41497,'07601','47700','14030','PIAZZA DOMENICO GAJ 83','','SCURZOLENGO','AT','SCURZOLENGO'),
 (41498,'07601','47710','14020','VIA BORSARELLI 1','','SETTIME','AT','SETTIME'),
 (41499,'07601','47720','14016','VIA ROMA 5','','TIGLIOLE','AT','TIGLIOLE'),
 (41500,'07601','47730','14039','PIAZZA REGINA MARGHERITA','','TONCO','AT','TONCO'),
 (41501,'07601','47740','14017','PIAZZA T. VILLA 1','','VALFENERA','AT','VALFENERA'),
 (41502,'07601','47750','14059','VIA ROMITA 11','','VESIME','AT','VESIME'),
 (41503,'07601','47760','14030','VIA VALLE 20','','VIARIGI','AT','ACCORNERI'),
 (41504,'07601','47761','14030','VIA CALVI 6','','VIARIGI','AT','VIARIGI'),
 (41505,'07601','47770','14040','VIA ALFIERI  5','','VIGLIANO D\'ASTI','AT','VIGLIANO D\'ASTI'),
 (41506,'07601','47780','14018','PIAZZA MARCONI  47 A','','VILLAFRANCA D\'ASTI','AT','VILLAFRANCA D\'ASTI'),
 (41507,'07601','47790','14019','STR.PER BUTTIGLIERA 131','','VILLANOVA D\'ASTI','AT','VILLANOVA D\'ASTI B.GO STAZIONE'),
 (41508,'07601','47791','14019','VIA ASTESANO 16','','VILLANOVA D\'ASTI','AT','VILLANOVA D\'ASTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41509,'07601','47800','14040','VIA CADUTI LIBERTA\'1','','VINCHIO','AT','VINCHIO'),
 (41510,'07601','47810','31010','VIA XXV APRILE 7','','FREGONA','TV','FREGONA'),
 (41511,'07601','47820','25050','P.ZZA IV NOVEMBRE 1','','SONICO','BS','SONICO'),
 (41512,'07601','47830','25050','VIA DONATORI DI SANGUE','','NIARDO','BS','NIARDO'),
 (41513,'07601','47840','84040','VIA NAZIONALE 33 35','','CASAL VELINO','SA','CASTELNUOVO VALLO STAZIONE'),
 (41514,'07601','47841','84040','EUROPA (VIA)','','CASAL VELINO','SA','CASALVELINO'),
 (41515,'07601','47842','84040','EUROPA 11 (CORSO)','','CASAL VELINO','SA','CASALVELINO MARINA'),
 (41516,'07601','47843','84040','EUROPA 23 (PIAZZA)','','CASAL VELINO','SA','ACQUAVELLA'),
 (41517,'07601','47850','27010','VIA LOMBARDIA, N.4','','CURA CARPIGNANO','PV','CURA CARPIGNANO'),
 (41518,'07601','47860','73010','VIA MONTELLO','','ZOLLINO','LE','ZOLLINO'),
 (41519,'07601','47870','22070','VIA VOLTA 12','','LUISAGO','CO','PORTICHETTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41520,'07601','47880','98070','VIA S.    D\'ACQUISTO, 15','','CASTEL DI LUCIO','ME','CASTEL DI LUCIO'),
 (41521,'07601','47890','27044','VIA ROMA, 13','','CANNETO PAVESE','PV','CANNETO PAVESE'),
 (41522,'07601','47900','12030','VIA ROMA 3','','PAGNO','CN','PAGNO'),
 (41523,'07601','47910','12030','VIA CADUTI MURELLESI 78','','MURELLO','CN','MURELLO'),
 (41524,'07601','47920','36060','VIA  ROMA 5','','PIANEZZE','VI','PIANEZZE SAN LORENZO'),
 (41525,'07601','47930','64010','VIA ALDO MORO','','TORANO NUOVO','TE','TORANO NUOVO'),
 (41526,'07601','47940','15011','VIA ANTICHE TERME 2','','ACQUI TERME','AL','ACQUI BAGNI'),
 (41527,'07601','47941','15011','VIA E TRUCCO 27','','ACQUI TERME','AL','ACQUI TERME'),
 (41528,'07601','47950','15040','VIA S. GATTI 6','','ALTAVILLA MONFERRATO','AL','FRANCHINI'),
 (41529,'07601','47951','15041','VIA VITTORIO E. 25 A','','ALTAVILLA MONFERRATO','AL','ALTAVILLA MONFERRATO'),
 (41530,'07601','47960','15061','VIA LIBARNA 201','','ARQUATA SCRIVIA','AL','ARQUATA SCRIVIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41531,'07601','47970','15031','CORSO MATTEOTTI','','BALZOLA','AL','BALZOLA'),
 (41532,'07601','47980','15060','VIA STAZIONE','','BASALUZZO','AL','BASALUZZO'),
 (41533,'07601','47990','15042','VIA DEL TEMPIO 1','','BASSIGNANA','AL','BASSIGNANA'),
 (41534,'07601','48000','15022','VIA F. CAVALLOTTI 1','','BERGAMASCO','AL','BERGAMASCO'),
 (41535,'07601','48010','15012','P.ZA MONTEVERDE 20','','BISTAGNO','AL','BISTAGNO'),
 (41536,'07601','48020','15060','VIA ROMA 63','','BORGHETTO DI BORBERA','AL','BORGHETTO BORBERA'),
 (41537,'07601','48021','15060','VIA PROVINCIALE 14','','BORGHETTO DI BORBERA','AL','TORRE DE\' RATTI'),
 (41538,'07601','48030','15032','VIA ROMA 31','','BORGO SAN MARTINO','AL','BORGO SAN MARTINO'),
 (41539,'07601','48040','15040','VIA TORTONA 13','','BOSCO MARENGO','AL','POLLASTRA'),
 (41540,'07601','48041','15062','P.ZA BOGGIANI 21','','BOSCO MARENGO','AL','BOSCO MARENGO'),
 (41541,'07601','48050','15060','VIA UMBERTO I  44','','BOSIO','AL','BOSIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41542,'07601','48060','15050','VIA ROMA 22','','BRIGNANO FRASCATA','AL','BRIGNANO FRASCATA'),
 (41543,'07601','48070','15060','VIA CAPANNE 2','','CABELLA LIGURE','AL','COSOLA DI CABELLA'),
 (41544,'07601','48071','15060','VIA PER COSOLA','','CABELLA LIGURE','AL','CABELLA LIGURE'),
 (41545,'07601','48080','15030','VIA MATTEOTTI 22','','CAMAGNA MONFERRATO','AL','CAMAGNA'),
 (41546,'07601','48090','15020','VIA P.MICCA 3','','CAMINO','AL','BRUSASCHETTO'),
 (41547,'07601','48091','15020','P.ZA DELLA PARROCCHIA 22','','CAMINO','AL','CASTEL SAN PIETRO MONFERRATO'),
 (41548,'07601','48092','15020','VIA ROMA 33','','CAMINO','AL','CAMINO'),
 (41549,'07601','48100','15060','VIA S. GIOVANNI 2','','CAPRIATA D\'ORBA','AL','CAPRIATA D\'ORBA'),
 (41550,'07601','48110','15071','P.ZA MUNICIPIO','','CARPENETO','AL','CARPENETO'),
 (41551,'07601','48120','15070','VIA BOSCOMARENGO 2','','CASAL CERMELLI','AL','PORTANOVA'),
 (41552,'07601','48121','15072','VIA ROMA 1','','CASAL CERMELLI','AL','CASALCERMELLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41553,'07601','48130','15052','P.ZA ALIGHIERI 2','','CASALNOCETO','AL','CASALNOCETO'),
 (41554,'07601','48140','15063','VIA ARZANI 93','','CASSANO SPINOLA','AL','CASSANO SPINOLA'),
 (41555,'07601','48150','15016','VIA POGGIO 10','','CASSINE','AL','CASSINE'),
 (41556,'07601','48160','15073','VIA GILARDENGO 1','','CASTELLAZZO BORMIDA','AL','CASTELLAZZO BORMIDA'),
 (41557,'07601','48170','15060','VIA BORGATTA 3','','CASTELLETTO D\'ORBA','AL','CASTELLETTO D\'ORBA'),
 (41558,'07601','48180','15017','VIA BRUNI GAIOLI 33','','CASTELNUOVO BORMIDA','AL','CASTELNUOVO BORMIDA'),
 (41559,'07601','48190','15053','VIA ROMA 6','','CASTELNUOVO SCRIVIA','AL','CASTELNUOVO SCRIVIA'),
 (41560,'07601','48200','15034','VIA BARBANO 23','','CELLA MONTE','AL','CELLAMONTE'),
 (41561,'07601','48210','15020','VIA CAVOUR 1','','CERESETO','AL','CERESETO MONFERRATO'),
 (41562,'07601','48220','15020','VIA CASALE FONTANINA','','CERRINA','AL','MONTALERO'),
 (41563,'07601','48221','15020','PIAZZA M. INTERNATI 3','','CERRINA','AL','CERRINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41564,'07601','48230','15023','P.ZA ERCOLE 9','','FELIZZANO','AL','FELIZZANO'),
 (41565,'07601','48240','15035','PIAZZA REGINA MARGHERITA','','FRASSINELLO MONFERRATO','AL','FRASSINELLO MONFERRATO'),
 (41566,'07601','48250','15040','VIA XX SETTEMBRE','','FRASSINETO PO','AL','FRASSINETO PO'),
 (41567,'07601','48260','15064','P.ZA ITALIA','','FRESONARA','AL','FRESONARA'),
 (41568,'07601','48270','15065','VIA S. PIO V 12 A','','FRUGAROLO','AL','FRUGAROLO'),
 (41569,'07601','48280','15043','VIA PIETRO LONGO 50','','FUBINE','AL','FUBINE'),
 (41570,'07601','48290','15020','VIA S. CARPOFORO 148','','GABIANO','AL','CANTAVENNA'),
 (41571,'07601','48291','15030','P.ZA DELLE SCUOLE 10','','GABIANO','AL','VARENGO'),
 (41572,'07601','48292','15020','PIAZZA EUROPA 6','','GABIANO','AL','GABIANO'),
 (41573,'07601','48300','15050','VIA ROMA 36','','GARBAGNA','AL','GARBAGNA'),
 (41574,'07601','48310','15066','PIAZZA DANTE','','GAVI','AL','GAVI'),
 (41575,'07601','48320','15036','VIA V.EMANUELE 25','','GIAROLE','AL','GIAROLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41576,'07601','48330','15050','VIA PRATOLUNGO 48','','ISOLA SANT\'ANTONIO','AL','ISOLA SANT\'ANTONIO'),
 (41577,'07601','48340','15040','VIA ROMA 10','','LU','AL','LU MONFERRATO'),
 (41578,'07601','48350','15024','VIA RATTAZZI 64','','MASIO','AL','MASIO'),
 (41579,'07601','48360','15040','P.ZA LIBERTA\' 15','','MIRABELLO MONFERRATO','AL','MIRABELLO MONFERRATO'),
 (41580,'07601','48370','15074','VIA PIO ALBARETO','','MOLARE','AL','MOLARE'),
 (41581,'07601','48380','15020','VIA EMILIO BIGLIANI 89','','MOMBELLO MONFERRATO','AL','POZZENGO'),
 (41582,'07601','48381','15037','VIA ROMA 33','','MOMBELLO MONFERRATO','AL','MOMBELLO MONFERRATO'),
 (41583,'07601','48400','15025','VIA VITT.VENETO  4','','MORANO SUL PO','AL','MORANO PO'),
 (41584,'07601','48410','15020','VIA IV NOVEMBRE 28','','MURISENGO','AL','MURISENGO'),
 (41585,'07601','48420','15067','P.ZA DE NEGRI','','NOVI LIGURE','AL','NOVI LIGURE'),
 (41586,'07601','48421','15067','VIALE SAFFI 46','','NOVI LIGURE','AL','NOVI LIGURE SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41587,'07601','48430','15040','VIA VITTORIO EMANUELE 4','','OCCIMIANO','AL','OCCIMIANO'),
 (41588,'07601','48440','15038','PIAZZA G.FILIPPINI 1','','OTTIGLIO','AL','OTTIGLIO'),
 (41589,'07601','48450','15070','VIA VOLTRI 32','','OVADA','AL','GNOCCHETTO'),
 (41590,'07601','48451','15076','P.ZA MARTIRI LIBERTA\'6','','OVADA','AL','OVADA'),
 (41591,'07601','48460','15026','VIA XX SETTEMBRE 46','','OVIGLIO','AL','OVIGLIO'),
 (41592,'07601','48470','15039','VIA PERBOCCA','','OZZANO MONFERRATO','AL','OZZANO MONFERRATO'),
 (41593,'07601','48480','15055','CORSO GENOVA 18','','PONTECURONE','AL','PONTECURONE'),
 (41594,'07601','48490','15027','C.SO ROMA 10','','PONTESTURA','AL','PONTESTURA'),
 (41595,'07601','48500','15010','VIA IV NOVEMBRE 18 BIS','','PONZONE','AL','PONZONE'),
 (41596,'07601','48510','15068','P.ZA IV NOVEMBRE 4','','POZZOLO FORMIGARO','AL','POZZOLO FORMIGARO'),
 (41597,'07601','48520','15070','VIA PELIZZA 26','','PREDOSA','AL','CASTELFERRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41598,'07601','48521','15077','VIA CAVOUR 6','','PREDOSA','AL','PREDOSA'),
 (41599,'07601','48530','15044','VIA PRANDI 6','','QUARGNENTO','AL','QUARGNENTO'),
 (41600,'07601','48540','15028','P.ZA SAN PIETRO 3','','QUATTORDIO','AL','QUATTORDIO'),
 (41601,'07601','48550','15010','P.ZA VITT.VENETO 1','','RIVALTA BORMIDA','AL','RIVALTA BORMIDA'),
 (41602,'07601','48560','15060','P. REG MARGHERITA 11 A','','ROCCHETTA LIGURE','AL','ROCCHETTA LIGURE'),
 (41603,'07601','48570','15045','P.ZA MARTIN L. KING','','SALE','AL','SALE'),
 (41604,'07601','48580','15046','VIA TARCHETTI 3','','SAN SALVATORE MONFERRATO','AL','SAN SALVATORE MONFERRATO'),
 (41605,'07601','48590','15056','P.ZA ROMA 10','','SAN SEBASTIANO CURONE','AL','SAN SEBASTIANO CURONE'),
 (41606,'07601','48600','15050','P.ZA SARZANA 1','','SAREZZANO','AL','SAREZZANO'),
 (41607,'07601','48610','15020','STR. CASALE ASTI 4','','SERRALUNGA DI CREA','AL','SERRALUNGA DI CREA'),
 (41608,'07601','48620','15069','VIA BRODOLINI 9 13','','SERRAVALLE SCRIVIA','AL','SERRAVALLE SCRIVIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41609,'07601','48630','15079','P.ZA LIBERTA\' 1','','SEZZADIO','AL','SEZZADIO'),
 (41610,'07601','48640','15029','VIA FAA DI BRUNO 15','','SOLERO','AL','SOLERO'),
 (41611,'07601','48650','15018','VIA AIRALDI','','SPIGNO MONFERRATO','AL','SPIGNO MONFERRATO'),
 (41612,'07601','48660','15040','VIA MAZZINI 2','','TICINETO','AL','TICINETO'),
 (41613,'07601','48670','15050','P. VITTORIO VENETO 4','','TORTONA','AL','RIVALTA SCRIVIA'),
 (41614,'07601','48671','15057','P.ZA ROMA','','TORTONA','AL','TORTONA'),
 (41615,'07601','48672','15057','VIA U.VISCONTI 1 A','','TORTONA','AL','TORTONA SUCC. 1'),
 (41616,'07601','48680','15040','VIA ITALIA 41 A','','VALENZA','AL','MONTE'),
 (41617,'07601','48681','15048','VIALE MANZONI 48','','VALENZA','AL','VALENZA'),
 (41618,'07601','48682','15048','VIA CUNIETTI 8','','VALENZA','AL','VALENZA SUCC.1'),
 (41619,'07601','48690','15040','P.ZA BISIO 7','','VALMACCA','AL','VALMACCA'),
 (41620,'07601','48700','15049','P.ZA MEZZADRA 4','','VIGNALE MONFERRATO','AL','VIGNALE MONFERRATO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41621,'07601','48710','15060','V.LE TORINO 14','','VIGNOLE BORBERA','AL','VIGNOLE BORBERA'),
 (41622,'07601','48720','15058','VIA TORTONA  34','','VIGUZZOLO','AL','VIGUZZOLO'),
 (41623,'07601','48730','15050','VIA ROMA 2','','VILLALVERNIA','AL','VILLALVERNIA'),
 (41624,'07601','48740','15030','VIA BOSSO 19','','VILLANOVA MONFERRATO','AL','VILLANOVA MONFERRATO'),
 (41625,'07601','48750','15050','PALAZZO MUNICIPALE','','VILLAROMAGNANO','AL','VILLAROMAGNANO'),
 (41626,'07601','48760','15010','VIA XX SETTEMBRE 54','','VISONE','AL','VISONE'),
 (41627,'07601','48770','15059','PIAZZA LIBERTA 26','','VOLPEDO','AL','VOLPEDO'),
 (41628,'07601','48780','15060','P.ZA GARIBALDI 10','','VOLTAGGIO','AL','VOLTAGGIO'),
 (41629,'07601','48790','15060','P.ZA RISORGIMENTO  5','','STAZZANO','AL','STAZZANO'),
 (41630,'07601','48800','15050','VIA ROMA 54','','MOLINO DEI TORTI','AL','MOLINO DEI TORTI'),
 (41631,'07601','48810','15070','CORSO L.SPINOLA 12','','LERMA','AL','LERMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41632,'07601','48830','84040','VIA CHIESA 7','','MONTANO ANTILIA','SA','ABATEMARCO'),
 (41633,'07601','48831','84050','VIA CIARDELLA 28','','MONTANO ANTILIA','SA','MASSICELLE'),
 (41634,'07601','48832','84060','VIA GIOVANNI BOVIO 108','','MONTANO ANTILIA','SA','MONTANO ANTILIA'),
 (41635,'07601','48840','25080','ROMA 3 A (VIA)','','PAITONE','BS','PAITONE'),
 (41636,'07601','48850','66010','VIA G.FINAMORE','','GESSOPALENA','CH','GESSOPALENA'),
 (41637,'07601','48860','15060','PIAZZA C. BATTISTI 48','','SILVANO D\'ORBA','AL','SILVANO D\'ORBA'),
 (41638,'07601','48870','13040','PIAZZA LIBERTA\' 7','','ROVASENDA','VC','ROVASENDA'),
 (41639,'07601','48880','25070','VIA NAZIONALE 101','','LAVENONE','BS','LAVENONE'),
 (41640,'07601','48890','12060','FRAZ. MADONNA DELLA NEVE','','CLAVESANA','CN','CLAVESANA'),
 (41641,'07601','48900','67030','ROMA, S.N.C. (VIA)','','ALFEDENA','AQ','ALFEDENA'),
 (41642,'07601','48910','35040','LIBERTA\' 39(PIAZZA)','','GRANZE','PD','GRANZE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41643,'07601','48920','28859','P.ZA FERRARIS 26','','TRONTANO','VB','TRONTANO'),
 (41644,'07601','48930','28076','ALPINI D\'ITALIA 2 (PIAZZA)','','POGNO','NO','POGNO'),
 (41645,'07601','48940','63010','VIA ROMA 35','','LAPEDONA','AP','LAPEDONA'),
 (41646,'07601','48950','33050','VIA PALMANOVA 12','','BICINICCO','UD','BICINICCO'),
 (41647,'07601','48960','18012','GIACOMO VIALE,3,PIAZZA','','BORDIGHERA','IM','BORDIGHERA ALTA'),
 (41648,'07601','48961','18012','MAMELI, 89,VIA','','BORDIGHERA','IM','BORGHETTO SAN NICOLO\''),
 (41649,'07601','48962','18012','AURELIA,16,VIA','','BORDIGHERA','IM','PIANI DI BORGHETTO'),
 (41650,'07601','48963','18012','EROI LIBERTA\', 5,P.ZA','','BORDIGHERA','IM','BORDIGHERA'),
 (41651,'07601','48970','18034','ITALIA,64,CORSO','','CERIANA','IM','CERIANA'),
 (41652,'07601','48980','18010','VIA AURELIA 70','','CERVO','IM','CERVO'),
 (41653,'07601','48990','18027','P.ZA CADUTI DI GUERRA 4','','CHIUSAVECCHIA','IM','CHIUSAVECCHIA'),
 (41654,'07601','49000','18013','V.LE MATTEOTTI 38','','DIANO MARINA','IM','DIANO MARINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41655,'07601','49010','18035','ROMA,48,VIA','','DOLCEACQUA','IM','DOLCEACQUA'),
 (41656,'07601','49020','18014','C.BATTISTI,16,VIA','','OSPEDALETTI','IM','OSPEDALETTI'),
 (41657,'07601','49030','18026','P.ZA BRUNENGO 2','','PIEVE DI TECO','IM','PIEVE DI TECO'),
 (41658,'07601','49040','18027','VIA TORINO 150','','PONTEDASSIO','IM','PONTEDASSIO'),
 (41659,'07601','49050','18015','VIA GIARDINO 23','','RIVA LIGURE','IM','RIVA LIGURE'),
 (41660,'07601','49060','18016','P.ZA ROSSINI 4','','SAN BARTOLOMEO AL MARE','IM','SAN BARTOLOMEO AL MARE'),
 (41661,'07601','49070','18017','VIA DON CLERICI 3','','SAN LORENZO AL MARE','IM','SAN LORENZO AL MARE'),
 (41662,'07601','49080','18010','VIA A. SAFFI 13','','SANTO STEFANO AL MARE','IM','SANTO STEFANO AL MARE'),
 (41663,'07601','49090','18011','BLENGINO, 43, VIA','','TAGGIA','IM','ARMA DI TAGGIA'),
 (41664,'07601','49091','18011','DUE CAMINI,3,VIA','','TAGGIA','IM','ARMA DI TAGGIA SUCC. 1'),
 (41665,'07601','49092','18018','EROI TAGGESI,1 B,PIAZZA','','TAGGIA','IM','TAGGIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41666,'07601','49100','18019','ROMA,16,VIA','','VALLECROSIA','IM','VALLECROSIA'),
 (41667,'07601','49110','18039','REPUBBLICA,6A,CORSO','','VENTIMIGLIA','IM','VENTIMIGLIA CITTA\''),
 (41668,'07601','49111','18030','NIZZA,97E,VIA','','VENTIMIGLIA','IM','LATTE'),
 (41669,'07601','49112','18039','GARIBALDI,2,PIAZZA','','VENTIMIGLIA','IM','VENTIMIGLIA ALTA SUCC. 1'),
 (41670,'07601','49120','18030','AURELIA,69,VIA','','CAMPOROSSO','IM','CAMPOROSSO DI MARE'),
 (41671,'07601','49121','18033','PADRE SANTO, 15,P.ZA','','CAMPOROSSO','IM','CAMPOROSSO'),
 (41672,'07601','49130','13853','VIA XI FEBBRAIO','','LESSONA','BI','LESSONA'),
 (41673,'07601','49140','85049','TRAVERSA ERCOLE SCHETTINI','','TRECCHINA','PZ','TRECCHINA'),
 (41674,'07601','49150','85010','VIA CARMINE, 97','','VAGLIO BASILICATA','PZ','VAGLIO BASILICATA'),
 (41675,'07601','49160','84020','VIA LARGO CARDONE','','COLLIANO','SA','COLLIANO'),
 (41676,'07601','49170','66050','VIA BARILE','','MONTEODORISIO','CH','MONTEODORISIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41677,'07601','49180','85010','VIA GARIBALDI, 85','','PIETRAPERTOSA','PZ','PIETRAPERTOSA'),
 (41678,'07601','49190','67030','FRANCESCO DI FIORE (VIA)','','VITTORITO','AQ','VITTORITO'),
 (41679,'07601','49200','80050','VIA MOLINO, 1','','LETTERE','NA','LETTERE'),
 (41680,'07601','49210','82015','VIA LEONARDO BIANCHI 6','','DURAZZANO','BN','DURAZZANO'),
 (41681,'07601','49220','12072','VIA ROMA 25','','CAMERANA','CN','CAMERANA'),
 (41682,'07601','49230','20081','VIA ROMA 90','','CASSINETTA DI LUGAGNANO','MI','CASSINETTA DI LUGAGNANO'),
 (41683,'07601','49240','17021','VIA ALERAMO 120','','ALASSIO','SV','MOGLIO DI ALASSIO'),
 (41684,'07601','49241','17021','P.ZA PACCINI SNC','','ALASSIO','SV','ALASSIO'),
 (41685,'07601','49242','17021','VIALE HAMBURY 59','','ALASSIO','SV','ALASSIO SUCC. 1'),
 (41686,'07601','49250','17031','REG. RAPALLINE 14','','ALBENGA','SV','CAMPOCHIESA'),
 (41687,'07601','49251','17031','VIA DEL CIMITERO 13','','ALBENGA','SV','LECA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41688,'07601','49252','17031','PIAZZA PETRARCA 6','','ALBENGA','SV','ALBENGA'),
 (41689,'07601','49260','17012','DELL\'ORATORIO (VIA)','','ALBISSOLA MARINA','SV','ALBISSOLA MARINA'),
 (41690,'07601','49270','17011','MARTINI 21 (VIA)','','ALBISOLA SUPERIORE','SV','ALBISOLA SUPERIORE'),
 (41691,'07601','49271','17011','MONTENOTTE 1 (VIA)','','ALBISOLA SUPERIORE','SV','ELLERA'),
 (41692,'07601','49272','17011','TURATI 43 (VIA)','','ALBISOLA SUPERIORE','SV','ALBISOLA SUPERIORE SUCC. 1'),
 (41693,'07601','49280','17041','LA VERA (VIA)','','ALTARE','SV','ALTARE'),
 (41694,'07601','49290','17051','VIA MOLINERI 11','','ANDORA','SV','ANDORA SUCC. 1'),
 (41695,'07601','49291','17051','P.ZA S. CATERINA 13','','ANDORA','SV','ANDORA'),
 (41696,'07601','49300','17057','G. FRASCHERI 3 (PIAZZA)','','BARDINETO','SV','BARDINETO'),
 (41697,'07601','49310','17052','FERMI (PIAZZA)','','BORGHETTO SANTO SPIRITO','SV','BORGHETTO SANTO SPIRITO'),
 (41698,'07601','49320','17022','IV NOVEMBRE 85 (VIA)','','BORGIO VEREZZI','SV','BORGIO VEREZZI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41699,'07601','49330','17014','DELLA STAZIONE (PIAZZA)','','CAIRO MONTENOTTE','SV','FERRANIA'),
 (41700,'07601','49331','17014','STALINGRADO 145 (VIA)','','CAIRO MONTENOTTE','SV','BRAGNO'),
 (41701,'07601','49332','17014','AL COLLETTO (VIA)','','CAIRO MONTENOTTE','SV','ROCCHETTA CAIRO'),
 (41702,'07601','49333','17014','INDIPENDENZA 12 (VIA)','','CAIRO MONTENOTTE','SV','SAN GIUSEPPE DI CAIRO'),
 (41703,'07601','49334','17014','MONS. BERTOLOTTI 2 (VIA)','','CAIRO MONTENOTTE','SV','CAIRO MONTENOTTE'),
 (41704,'07601','49340','17057','PROVINCIALE (VIA)','','CALIZZANO','SV','CARAGNA'),
 (41705,'07601','49341','17057','GARIBALDI 27 (VIA)','','CALIZZANO','SV','CALIZZANO'),
 (41706,'07601','49350','17043','CAVARADOSSI 24 (PIAZZA)','','CARCARE','SV','CARCARE'),
 (41707,'07601','49360','17015','DON DELFINO 2 (VIA)','','CELLE LIGURE','SV','CELLE LIGURE'),
 (41708,'07601','49370','17056','VITTORIA (PIAZZA)','','CENGIO','SV','CENGIO'),
 (41709,'07601','49371','17056','PADRE GARELLO (VIA)','','CENGIO','SV','CENGIO SUCC.LE 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41710,'07601','49380','17023','SAVONA 67 69 71 (VIA)','','CERIALE','SV','CERIALE'),
 (41711,'07601','49390','17035','VIA COLOMBO 37','','CISANO SUL NEVA','SV','CISANO SUL NEVA'),
 (41712,'07601','49400','17058','MARTIRI DELLA LIBERTA\' 32 (VIA)','','DEGO','SV','DEGO'),
 (41713,'07601','49410','17024','ANNUNZIATA (PIAZZA)','','FINALE LIGURE','SV','GORRA'),
 (41714,'07601','49411','17029','DELLE STELLE (VICO)','','FINALE LIGURE','SV','VARIGOTTI'),
 (41715,'07601','49412','17024','ROMA 28 (VIA)','','FINALE LIGURE','SV','ORCO FEGLINO'),
 (41716,'07601','49413','17024','MIMOSE 7 (VIA)','','FINALE LIGURE','SV','FINALE LIGURE SUCC. 1'),
 (41717,'07601','49414','17024','TRIBUNALE 4 (PIAZZA)','','FINALE LIGURE','SV','FINALE LIGURE SUCC. 2'),
 (41718,'07601','49415','17024','CONCEZIONE 28 (VIA)','','FINALE LIGURE','SV','FINALE LIGURE'),
 (41719,'07601','49420','17053','PIAZZA PREVE G. CESARE 2','','LAIGUEGLIA','SV','LAIGUEGLIA'),
 (41720,'07601','49430','17025','DELEDDA (VIA)','','LOANO','SV','LOANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41721,'07601','49431','17025','DELLE PESCHIERE 23 (VIA)','','LOANO','SV','LOANO SUCC. 1'),
 (41722,'07601','49440','17017','G. GARIBALDI 26 (VIA)','','MILLESIMO','SV','MILLESIMO'),
 (41723,'07601','49450','17026','DEL MONASTERO 157 (VIA)','','NOLI','SV','NOLI'),
 (41724,'07601','49460','17037','VIA PROVINCIALE 34','','ORTOVERO','SV','POGLI D\'ORTOVERO'),
 (41725,'07601','49461','17037','VIA ROMA 26','','ORTOVERO','SV','ORTOVERO'),
 (41726,'07601','49470','17027','DELLA REPUBBLICA 58 (VIALE)','','PIETRA LIGURE','SV','PIETRA LIGURE'),
 (41727,'07601','49480','17041','NAZIONALE PIEMONTE (VIA)','','QUILIANO','SV','CADIBONA'),
 (41728,'07601','49481','17047','A. DIAZ (VIA)','','QUILIANO','SV','VALLEGGIA'),
 (41729,'07601','49482','17047','DON PELUFFO 7 8 R (VIA)','','QUILIANO','SV','QUILIANO'),
 (41730,'07601','49490','17048','MANZIN (VIA)','','SASSELLO','SV','PIAMPALUDO'),
 (41731,'07601','49491','17046','MOLANA 15(LOCALITA\')','','SASSELLO','SV','PALO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41732,'07601','49492','17046','SAVONA 28 (VIA)','','SASSELLO','SV','SASSELLO'),
 (41733,'07601','49500','17028','DELLE STRETTE 9 (VIA)','','SPOTORNO','SV','SPOTORNO'),
 (41734,'07601','49510','17055','GARIBALDI 6 (VIA)','','TOIRANO','SV','TOIRANO'),
 (41735,'07601','49520','17048','VARA 33 (VIA)','','URBE','SV','VARA'),
 (41736,'07601','49521','17048','SAVONA 8 (VIA)','','URBE','SV','OLBA'),
 (41737,'07601','49522','17048','ROMA (VIA)','','URBE','SV','URBE'),
 (41738,'07601','49530','17047','L. CADORNA 21 (VIA)','','VADO LIGURE','SV','VADO LIGURE'),
 (41739,'07601','49540','17019','PERO 68 (VIA)','','VARAZZE','SV','PERO'),
 (41740,'07601','49541','17019','NUOVA 25 (VIA)','','VARAZZE','SV','CASANOVA VARAZZE'),
 (41741,'07601','49542','17010','IV NOVEMBRE (PIAZZA)','','VARAZZE','SV','ALPICELLA'),
 (41742,'07601','49543','17019','CARATTINO 28 (PIAZZA)','','VARAZZE','SV','VARAZZE'),
 (41743,'07601','49550','17038','VIA ROMA 21','','VILLANOVA D\'ALBENGA','SV','VILLANOVA D\'ALBENGA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41744,'07601','49560','81050','V.SANTA MARIA NUOVA','','SAN TAMMARO','CE','SAN TAMMARO'),
 (41745,'07601','49570','13817','VIA E. BONA 37','','SORDEVOLO','BI','SORDEVOLO'),
 (41746,'07601','49580','13854','VIA COLOREI 3','','QUAREGNA','BI','QUAREGNA'),
 (41747,'07601','49590','12040','VIA MARCONI ANG. VIA ROMA','','MONTANERA','CN','MONTANERA'),
 (41748,'07601','49600','22070','VIA DON CONTI 3','','OLTRONA DI SAN MAMETTE','CO','OLTRONA SAN MAMETTE'),
 (41749,'07601','49610','27050','PIAZZA ROMA, 29','','RETORBIDO','PV','RETORBIDO'),
 (41750,'07601','49620','84030','VIA MUNICIPIO 1','','CASALBUONO','SA','CASALBUONO'),
 (41751,'07601','49630','00050','NETTUNO 156 (VIALE)','','FIUMICINO','RM','FREGENE'),
 (41752,'07601','49631','00057','MURATELLA NUOVA 1059 (VIA DELLA)','','FIUMICINO','RM','MACCARESE'),
 (41753,'07601','49632','00050','VILLA CIDRO 21 A (PIAZZA)','','FIUMICINO','RM','PASSOSCURO'),
 (41754,'07601','49633','00050','FORMICHI CARLO 42 (LARGO)','','FIUMICINO','RM','TESTA DI LEPRE DI SOPRA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41755,'07601','49634','50000','EUCARIO SILBER 2 (VIA)','','FIUMICINO','RM','TORRIMPIETRA'),
 (41756,'07601','49635','00050','FARO 50 (VIA DEL)','','FIUMICINO','RM','FIUMICINO'),
 (41757,'07601','49636','00050','RICCIO DI MARE 7 (VIA)','','FIUMICINO','RM','FIUMICINO SUCC. 1'),
 (41758,'07601','49640','81010','VIA TORCINO 5','','PRATA SANNITA','CE','TORCINO'),
 (41759,'07601','49641','81010','VIA CANTONE 16','','PRATA SANNITA','CE','PRATA SANNITA'),
 (41760,'07601','49650','11023','PIAZZA ORSIERES 3','','CHAMBAVE','AO','CHAMBAVE'),
 (41761,'07601','49660','33090','VITTORIO EMANUELE 19 (VIA)','','ARBA','PN','ARBA'),
 (41762,'07601','49670','19030','VIA DON CELSI 3','','AMEGLIA','SP','BOCCA DI MAGRA'),
 (41763,'07601','49671','19030','VIA CORBO 47','','AMEGLIA','SP','MONTEMARCELLO'),
 (41764,'07601','49672','19031','VIA COLOMBO 6','','AMEGLIA','SP','AMEGLIA'),
 (41765,'07601','49680','19030','VIA PROVINCIALE S.N.C.','','ARCOLA','SP','ROMITO'),
 (41766,'07601','49681','19021','VIA DELLA REPUBBLICA','','ARCOLA','SP','ARCOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41767,'07601','49690','19020','VIA AURELIA','','BEVERINO','SP','PADIVARMA'),
 (41768,'07601','49691','19020','VIA BATTAGLIONE ZIGNAGO 26','','BEVERINO','SP','CAVANELLA DI VARA'),
 (41769,'07601','49692','19020','VIA VAL IV ZONA 25','','BEVERINO','SP','BEVERINO'),
 (41770,'07601','49700','19020','VIA DEI CASTAGNI 17','','BOLANO','SP','CEPARANA'),
 (41771,'07601','49701','19020','PIAZZA DEL MUNICIPIO','','BOLANO','SP','BOLANO'),
 (41772,'07601','49710','19011','VIA COLOMBO 13','','BONASSOLA','SP','BONASSOLA'),
 (41773,'07601','49720','19020','VIA BATT. ZIGNAGO 10 12','','BRUGNATO','SP','BRUGNATO'),
 (41774,'07601','49730','19020','VIA RAPALLINI 13','','CALICE AL CORNOVIGLIO','SP','CALICE AL CORNOVIGLIO'),
 (41775,'07601','49740','19033','VIA DELLA PACE I TRAVERSA','','CASTELNUOVO MAGRA','SP','MOLICCIARA'),
 (41776,'07601','49741','19030','VIA DANTE 8','','CASTELNUOVO MAGRA','SP','CASTELNUOVO MAGRA'),
 (41777,'07601','49750','19013','PIAZZA NUOVO MERCATO','','DEIVA MARINA','SP','DEIVA MARINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41778,'07601','49760','19020','P.ZA TURATI 2','','FOLLO','SP','PIANA DI BATTOLLA'),
 (41779,'07601','49761','19020','VIA SORBOLO','','FOLLO','SP','BASTREMOLI'),
 (41780,'07601','49762','19020','VIA GUERCIANA','','FOLLO','SP','FOLLO'),
 (41781,'07601','49770','19036','VIA DELLA VITTORIA 4 B','','LERICI','SP','SAN TERENZO'),
 (41782,'07601','49771','19030','VIA FIASCHERINO 54','','LERICI','SP','TELLARO'),
 (41783,'07601','49772','19030','VIA CASINI 67','','LERICI','SP','PUGLIOLA'),
 (41784,'07601','49773','19030','VIA BACIGALUPI 20','','LERICI','SP','LA SERRA'),
 (41785,'07601','49774','19032','VIA PETRICCIOLI 16 18 20','','LERICI','SP','LERICI'),
 (41786,'07601','49780','19015','VIA JACOPO DA LEVANTO 31','','LEVANTO','SP','LEVANTO'),
 (41787,'07601','49790','19016','VIA ROMA 73','','MONTEROSSO AL MARE','SP','MONTEROSSO AL MARE'),
 (41788,'07601','49800','19034','VIA AURELIA 204','','ORTONOVO','SP','DOGANA'),
 (41789,'07601','49801','19034','VIA CASTAGNO','','ORTONOVO','SP','ORTONOVO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41790,'07601','49810','19020','VIA PROVINCIALE 84','','PORTOVENERE','SP','FEZZANO'),
 (41791,'07601','49811','19022','VIA ROMA 32','','PORTOVENERE','SP','LE GRAZIE VARIGNANO'),
 (41792,'07601','49812','19025','VIA CAPPELLINI 133','','PORTOVENERE','SP','PORTOVENERE'),
 (41793,'07601','49820','19010','VIA DISCOVOLO 216','','RIOMAGGIORE','SP','MANAROLA'),
 (41794,'07601','49821','19017','VIA PECUNIA 7','','RIOMAGGIORE','SP','RIOMAGGIORE'),
 (41795,'07601','49830','19035','VIA G. DI VITTORIO 28','','SANTO STEFANO DI MAGRA','SP','PONZANO MAGRA'),
 (41796,'07601','49831','19037','P.ZA MATTEOTTI 1','','SANTO STEFANO DI MAGRA','SP','SANTO STEFANO MAGRA'),
 (41797,'07601','49840','19038','VIA LANDINELLI','','SARZANA','SP','SARZANA'),
 (41798,'07601','49841','19038','VIA VARIANTE AURELIA 153','','SARZANA','SP','SARZANA SUCC. 1'),
 (41799,'07601','49850','19020','VIA ROMA 8','','SESTA GODANO','SP','SESTA GODANO'),
 (41800,'07601','49860','19020','VIA PROVINCIALE 51','','VARESE LIGURE','SP','SAN PIETRO VARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41801,'07601','49861','19020','VIA DELLA CHIESA','','VARESE LIGURE','SP','SCURTABO\''),
 (41802,'07601','49862','19020','VIA DELLA CHIESA','','VARESE LIGURE','SP','COMUNEGLIA'),
 (41803,'07601','49863','19028','VIA DEL MUNICIPIO 32','','VARESE LIGURE','SP','VARESE LIGURE'),
 (41804,'07601','49870','19010','VIA LA STAZIONE 5','','VERNAZZA','SP','CORNIGLIA'),
 (41805,'07601','49871','19018','VIA GAVINO 30','','VERNAZZA','SP','VERNAZZA'),
 (41806,'07601','49880','19020','VIA TERMO 12','','VEZZANO LIGURE','SP','PRATI DI VEZZANO LIGURE'),
 (41807,'07601','49881','19020','VIA PROVINCIALE 75 BIS','','VEZZANO LIGURE','SP','BOTTAGNA'),
 (41808,'07601','49882','19020','VIA MATTEOTTI 1','','VEZZANO LIGURE','SP','VEZZANO LIGURE'),
 (41809,'07601','49890','11010','CAPOLUOGO 22','','AYMAVILLES','AO','AYMAVILLES'),
 (41810,'07601','49900','10040','VIA NEUSCHELLER 22','','RIVAROSSA','TO','RIVAROSSA'),
 (41811,'07601','49910','10060','VIA CAVOUR 4','','VIRLE PIEMONTE','TO','VIRLE PIEMONTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41812,'07601','49920','23874','VIA DONZELLI 17','','MONTEVECCHIA','LC','MONTEVECCHIA'),
 (41813,'07601','49930','10037','VIA MAZZINI 30','','TORRAZZA PIEMONTE','TO','TORRAZZA PIEMONTE'),
 (41814,'07601','49940','83050','VIA MANCINI 160','','VALLESACCARDA','AV','VALLESACCARDA'),
 (41815,'07601','49950','94010','V.UMBERTO 1','','SPERLINGA','EN','SPERLINGA'),
 (41816,'07601','49960','71030','P.ZZA LIBERTA\'','','MOTTA MONTECORVINO','FG','MOTTA MONTECORVINO'),
 (41817,'07601','49970','21041','VIA CAVOUR 1 ANGOLO PIAZZA IV NOVEM','','ALBIZZATE','VA','ALBIZZATE'),
 (41818,'07601','49980','21021','CADORNA 10 (VIA)','','ANGERA','VA','ANGERA'),
 (41819,'07601','49990','21051','BENEFATTORI 6 (VIA)','','ARCISATE','VA','BRENNO USERIA'),
 (41820,'07601','49991','21051','ROMA 1 (VIA)','','ARCISATE','VA','ARCISATE'),
 (41821,'07601','50000','21022','ACQUADRO (VIA)','','AZZATE','VA','AZZATE'),
 (41822,'07601','50010','21010','VIA SAN MARTINO 9 11','','BESNATE','VA','BESNATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41823,'07601','50020','21023','BERTOLOTTI 40 (VIA)','','BESOZZO','VA','BESOZZO'),
 (41824,'07601','50021','21020','MAZZINI 2 (VIA)','','BESOZZO','VA','BESOZZO SUCC. 1'),
 (41825,'07601','50030','21024','ROMA 31 (VIA)','','BIANDRONNO','VA','BIANDRONNO'),
 (41826,'07601','50040','21020','ROMA 33 (VIA)','','BREBBIA','VA','BREBBIA'),
 (41827,'07601','50050','21050','GENOVA 1 (VIA)','','CAIRATE','VA','BOLLADELLO'),
 (41828,'07601','50051','21050','MAZZINI 2 (VIA)','','CAIRATE','VA','CAIRATE'),
 (41829,'07601','50060','21050','BAJ G. 105 (VIA)','','CANTELLO','VA','CANTELLO'),
 (41830,'07601','50070','21010','VIA MATTEOTTI 25','','CARDANO AL CAMPO','VA','CARDANO AL CAMPO'),
 (41831,'07601','50080','21040','CASTIGLIONI PROF. G. 7 (VIA)','','CARNAGO','VA','CARNAGO'),
 (41832,'07601','50090','21042','C.SO ITALIA 701','','CARONNO PERTUSELLA','VA','CARONNO PERTUSELLA'),
 (41833,'07601','50100','21011','PIAZZA MAZZINI 3','','CASORATE SEMPIONE','VA','CASORATE SEMPIONE'),
 (41834,'07601','50110','21012','VIA ALDO MORO, 10 B','','CASSANO MAGNAGO','VA','CASSANO MAGNAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41835,'07601','50111','21012','VIA S. PIO X, 72','','CASSANO MAGNAGO','VA','CASSANO MAGNAGO SUCC. 1'),
 (41836,'07601','50120','21053','VIA BERNOCCHI 1','','CASTELLANZA','VA','CASTELLANZA'),
 (41837,'07601','50121','21053','VIA S. CAMILLO 2','','CASTELLANZA','VA','CASTELLANZA SUCC.1'),
 (41838,'07601','50130','21043','MANZONI 1 (VIA)','','CASTIGLIONE OLONA','VA','CASTIGLIONE OLONA'),
 (41839,'07601','50140','21040','SANTI NAZZARO E CELSO 4 (VIA)','','CASTRONNO','VA','CASTRONNO'),
 (41840,'07601','50150','21044','VIA IV NOVEMBRE 83','','CAVARIA CON PREMEZZO','VA','CAVARIA CON PREMEZZO'),
 (41841,'07601','50160','21040','VIA IV NOVEMBRE 145','','CISLAGO','VA','CISLAGO'),
 (41842,'07601','50170','21033','LIBERTA\' (VIA)','','CITTIGLIO','VA','CITTIGLIO'),
 (41843,'07601','50180','21025','STAZIONE 8 (VIA)','','COMERIO','VA','COMERIO'),
 (41844,'07601','50190','21035','ARIOSTO (VIA)','','CUNARDO','VA','CUNARDO'),
 (41845,'07601','50200','21030','VERDI 13 (VIA)','','CUVEGLIO','VA','CUVEGLIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41846,'07601','50210','21030','VITTORIO VENETO 14 (VIA)','','CUVIO','VA','CUVIO'),
 (41847,'07601','50220','21054','VIA PIAVE 61','','FAGNANO OLONA','VA','FAGNANO OLONA'),
 (41848,'07601','50230','21010','ATRIO TERMINAL 1 2 PIANO SX','','FERNO','VA','MALPENSA 2000'),
 (41849,'07601','50231','21010','VIA MARCONI 16','','FERNO','VA','FERNO'),
 (41850,'07601','50240','21013','VIA VESPUCCI 9 CAIELLO','','GALLARATE','VA','GALLARATE'),
 (41851,'07601','50241','21013','P.ZA TIMAVO 2 CEDRATE','','GALLARATE','VA','GALLARATE SUCC. 4'),
 (41852,'07601','50242','21013','VIA PASCOLI 1 CRENNA','','GALLARATE','VA','GALLARATE SUCC. 3'),
 (41853,'07601','50243','21013','P.ZA DIAZ 2 - CAIELLO','','GALLARATE','VA','GALLARATE SUCC. 1'),
 (41854,'07601','50244','21013','PIAZZA ZARO 3 ARNATE','','GALLARATE','VA','GALLARATE SUCC. 2'),
 (41855,'07601','50250','21026','ROVERA 26 (VIA)','','GAVIRATE','VA','OLTRONA AL LAGO'),
 (41856,'07601','50251','21026','TICINO (VIALE)','','GAVIRATE','VA','GAVIRATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41857,'07601','50260','21045','ROMA ANG. PAPA GIOVANNI (VIA)','','GAZZADA SCHIANNO','VA','GAZZADA'),
 (41858,'07601','50261','21045','SAN GIORGIO (VIA)','','GAZZADA SCHIANNO','VA','SCHIANNO'),
 (41859,'07601','50270','21036','DELLA VITTORIA 9 (PIAZZA)','','GEMONIO','VA','GEMONIO'),
 (41860,'07601','50280','21040','VIA CARLO BERRA 7','','GERENZANO','VA','GERENZANO'),
 (41861,'07601','50290','21010','XX SETTEMBRE 20 (PIAZZA)','','GERMIGNAGA','VA','GERMIGNAGA'),
 (41862,'07601','50300','21010','PIAZZA LIBERTA\' 6','','GOLASECCA','VA','GOLASECCA'),
 (41863,'07601','50310','21050','VIA DANTE 21','','GORLA MAGGIORE','VA','GORLA MAGGIORE'),
 (41864,'07601','50320','21055','VIA ROMA 33','','GORLA MINORE','VA','GORLA MINORE'),
 (41865,'07601','50330','21056','FOSCARINI 6 (VIA)','','INDUNO OLONA','VA','INDUNO OLONA'),
 (41866,'07601','50340','21020','FERMI 1 (VIA) C O CENTRO EURATOM','','ISPRA','VA','CENTRO EURATOM DI ISPRA'),
 (41867,'07601','50341','21027','PIAVE 6 (VIA)','','ISPRA','VA','ISPRA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41868,'07601','50350','21040','VIA G. BIANCHI 10','','JERAGO CON ORAGO','VA','JERAGO'),
 (41869,'07601','50360','21037','VALLE 3 (VIA)','','LAVENA PONTE TRESA','VA','LAVENA PONTE TRESA'),
 (41870,'07601','50361','21037','MATTEOTTI 4 (PIAZZA)','','LAVENA PONTE TRESA','VA','LAVENA PONTE TRESA SUCC. 1'),
 (41871,'07601','50370','21014','DELLA CHIESA C.A. (VIA)','','LAVENO MOMBELLO','VA','LAVENO MOMBELLO'),
 (41872,'07601','50371','21014','DEL CARROCCIO (PIAZZA)','','LAVENO MOMBELLO','VA','MOMBELLO'),
 (41873,'07601','50380','21038','PIAVE (VIA)','','LEGGIUNO','VA','LEGGIUNO'),
 (41874,'07601','50390','21010','PIAZZA PARRAVICINO 3 TORNAVENTO','','LONATE POZZOLO','VA','TORNAVENTO'),
 (41875,'07601','50391','21015','PIAZZA SAN FRANCESCO 5','','LONATE POZZOLO','VA','LONATE POZZOLO'),
 (41876,'07601','50400','21016','LUINI B. 4 (VIA)','','LUINO','VA','LUINO CENTRO'),
 (41877,'07601','50401','21010','TOLINI 28 (PIAZZA)','','LUINO','VA','CREVA'),
 (41878,'07601','50402','21016','PIAVE 1 (PIAZZA)','','LUINO','VA','VOLDOMINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41879,'07601','50410','21046','DEL BOLLERINO 3 (VIA)','','MALNATE','VA','GURONE'),
 (41880,'07601','50411','21046','BRUSA 1 (VIA)','','MALNATE','VA','MALNATE'),
 (41881,'07601','50420','21030','IV NOVEMBRE 2 (PIAZZA)','','MARCHIROLO','VA','MARCHIROLO'),
 (41882,'07601','50430','21050','VIA SAURO 1','','MARNATE','VA','MARNATE'),
 (41883,'07601','50440','21040','XXVI AGOSTO 4 (VIA)','','MORAZZONE','VA','MORAZZONE'),
 (41884,'07601','50450','21020','LIBERTA\' 1 (PIAZZA)','','MORNAGO','VA','MORNAGO'),
 (41885,'07601','50460','21040','VIA MATTEOTTI 10','','OGGIONA CON SANTO STEFANO','VA','OGGIONA CON SANTO STEFANO'),
 (41886,'07601','50470','21050','PIAZZA LIBERTA\' 2 - BUON GESU\'','','OLGIATE OLONA','VA','BUON GESU\''),
 (41887,'07601','50471','21057','VIA ORIANI 12 A','','OLGIATE OLONA','VA','OLGIATE OLONA'),
 (41888,'07601','50480','21040','VIA MANZONI 23','','ORIGGIO','VA','ORIGGIO'),
 (41889,'07601','50490','21050','PIAVE 44 (VIA)','','PORTO CERESIO','VA','PORTO CERESIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41890,'07601','50500','21010','RONCHETTI S. (PIAZZA)','','PORTO VALTRAVAGLIA','VA','PORTO VALTRAVAGLIA'),
 (41891,'07601','50510','21010','VIA FERRINI 1 SAN MACARIO','','SAMARATE','VA','SAN MACARIO'),
 (41892,'07601','50511','21010','VIA MAZZINI 17','','SAMARATE','VA','VERGHERA'),
 (41893,'07601','50512','21017','VIA VITT.VENETO 37','','SAMARATE','VA','SAMARATE'),
 (41894,'07601','50520','21047','VIA VARESE 130','','SARONNO','VA','SARONNO'),
 (41895,'07601','50521','21047','VIA MANZONI 1','','SARONNO','VA','SARONNO SUCC. 1'),
 (41896,'07601','50530','21018','VITTORIO VENETO 13 B (VIA)','','SESTO CALENDE','VA','SESTO CALENDE'),
 (41897,'07601','50540','21048','VIA A. MORO 7','','SOLBIATE ARNO','VA','SOLBIATE ARNO'),
 (41898,'07601','50550','21058','VIA MATTEOTTI 16','','SOLBIATE OLONA','VA','SOLBIATE OLONA'),
 (41899,'07601','50560','21010','ATRIO STAZ. AEROPORTUALE','','SOMMA LOMBARDO','VA','MALPENSA AEROPORTO'),
 (41900,'07601','50561','21019','VIA DOLCI 3','','SOMMA LOMBARDO','VA','SOMMA LOMBARDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41901,'07601','50570','21020','GARIBALDI 23 (VIA)','','TAINO','VA','TAINO'),
 (41902,'07601','50580','21040','VIA   DANTE 16','','TRADATE','VA','ABBIATE GUAZZONE'),
 (41903,'07601','50581','21049','P.ZA DEL POPOLO 1','','TRADATE','VA','TRADATE'),
 (41904,'07601','50590','21028','SANTA CATERINA DA SIENA 4 (VIA)','','TRAVEDONA MONATE','VA','TRAVEDONA MONATE'),
 (41905,'07601','50600','21040','VIA CERIANI 9','','UBOLDO','VA','UBOLDO'),
 (41906,'07601','50610','21020','TRIESTE 4 (VIA)','','VARANO BORGHI','VA','VARANO BORGHI'),
 (41907,'07601','50620','21040','MATTEOTTI 1 (VIA)','','VEDANO OLONA','VA','VEDANO OLONA'),
 (41908,'07601','50630','21040','SANTI GIACOMO E FILIPPO 16 (PIAZZA)','','VENEGONO INFERIORE','VA','VENEGONO INFERIORE'),
 (41909,'07601','50640','21040','PASUBIO 51 (VIA)','','VENEGONO SUPERIORE','VA','VENEGONO SUPERIORE'),
 (41910,'07601','50650','21029','LEOPARDI 22 (VIA)','','VERGIATE','VA','CORGENO'),
 (41911,'07601','50651','21020','VARESE 2 (VIA)','','VERGIATE','VA','CIMBRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41912,'07601','50652','21029','MATTEOTTI 10 (PIAZZA)','','VERGIATE','VA','VERGIATE'),
 (41913,'07601','50660','21059','INDIPENDENZA 16 (VIA)','','VIGGIU\'','VA','BARAGGIA'),
 (41914,'07601','50661','21059','SAN BENEDETTO DA SAN FRATELLO 1 (VI','','VIGGIU\'','VA','VIGGIU\''),
 (41915,'07601','50670','21050','MAZZINI 6 (VIA)','','BISUSCHIO','VA','BISUSCHIO'),
 (41916,'07601','50680','21034','MILANO 52 (VIA)','','COCQUIO-TREVISAGO','VA','COCQUIO'),
 (41917,'07601','50681','21030','SOCIETA\' OPERAIA 4 (PIAZZA)','','COCQUIO-TREVISAGO','VA','TREVISAGO'),
 (41918,'07601','50690','21040','BRIOSCHI 2 (VIA)','','SUMIRAGO','VA','SUMIRAGO'),
 (41919,'07601','50700','21020','CAVOUR 2 (VIA)','','BUGUGGIATE','VA','BUGUGGIATE'),
 (41920,'07601','50710','21010','GARIBALDI 3 (VIA)','','MACCAGNO','VA','MACCAGNO'),
 (41921,'07601','50720','21020','DE GASPERI 6 (LARGO)','','CASCIAGO','VA','CASCIAGO'),
 (41922,'07601','50730','21050','ERMIZADA 12 (VIA)','','CLIVIO','VA','CLIVIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41923,'07601','50740','21020','INDIPENDENZA 2 (VIA)','','DAVERIO','VA','DAVERIO'),
 (41924,'07601','50750','21050','CAVOUR 27 (VIA)','','SALTRIO','VA','SALTRIO'),
 (41925,'07601','50760','21032','PRATO 1 (VIA)','','CARAVATE','VA','CARAVATE'),
 (41926,'07601','50770','21040','PARROCCHETTI 1 (PIAZZA)','','GORNATE OLONA','VA','GORNATE OLONA'),
 (41927,'07601','50780','21020','PRANDONI 25 (VIA)','','MERCALLO','VA','MERCALLO'),
 (41928,'07601','50790','21020','LIBERTA\' 19 (PIAZZA)','','TERNATE','VA','TERNATE'),
 (41929,'07601','50800','74020','ROMA 53 (VIA)','','MONTEPARANO','TA','MONTEPARANO'),
 (41930,'07601','50810','23821','VIA NAZIONALE 120','','ABBADIA LARIANA','LC','ABBADIA LARIANA'),
 (41931,'07601','50820','23881','P.ZA PIZZAGALLI','','AIRUNO','LC','AIRUNO'),
 (41932,'07601','50830','22031','VIA DON FELICE BALLABIO','','ALBAVILLA','CO','ALBAVILLA'),
 (41933,'07601','50840','22032','VIA ROMA 23','','ALBESE CON CASSANO','CO','ALBESE'),
 (41934,'07601','50850','22070','VIA ROMA 7','','ALBIOLO','CO','ALBIOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41935,'07601','50860','22040','VIA XXV APRILE 2','','ALZATE BRIANZA','CO','ALZATE BRIANZA'),
 (41936,'07601','50870','22070','VIA  GRILLONI 10','','APPIANO GENTILE','CO','APPIANO GENTILE'),
 (41937,'07601','50880','22010','VIA LUNGO TELO DI SINISTRA, 3','','ARGEGNO','CO','ARGEGNO'),
 (41938,'07601','50890','22060','VIA OBERDAN 36','','AROSIO','CO','AROSIO'),
 (41939,'07601','50900','22033','VIA PRATO 14 16','','ASSO','CO','ASSO'),
 (41940,'07601','50910','23811','VIA MAZZINI 60','','BALLABIO','LC','BALLABIO'),
 (41941,'07601','50920','23891','VIA MANARA 4','','BARZANO\'','LC','BARZANO\''),
 (41942,'07601','50930','23816','P.ZZA GARIBALDI 5','','BARZIO','LC','BARZIO'),
 (41943,'07601','50940','22021','LUNGO LARIO MANZONI 4','','BELLAGIO','CO','BELLAGIO'),
 (41944,'07601','50941','22020','VIA IACOPO REZIA 2','','BELLAGIO','CO','SAN GIOVANNI DI BELLAGIO'),
 (41945,'07601','50950','23822','VIA A. MANZONI,1','','BELLANO','LC','BELLANO'),
 (41946,'07601','50960','22070','VIA MAZZINI 14','','BINAGO','CO','BINAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41947,'07601','50970','22020','VIA ROMA, 8','','BIZZARONE','CO','BIZZARONE'),
 (41948,'07601','50980','23842','VIA ROMA,1','','BOSISIO PARINI','LC','BOSISIO PARINI'),
 (41949,'07601','50990','23883','P.ZZA VITTORIA','','BRIVIO','LC','BRIVIO'),
 (41950,'07601','50991','23883','VIA GIULIO PRINETTI 16','','BRIVIO','LC','BEVERATE'),
 (41951,'07601','51000','23892','VIA VOLTA','','BULCIAGO','LC','BULCIAGO'),
 (41952,'07601','51010','22070','VIA CADORNA 2','','BULGAROGRASSO','CO','BULGAROGRASSO'),
 (41953,'07601','51020','22060','VIA DANTE 10','','CABIATE','CO','CABIATE'),
 (41954,'07601','51030','22071','VIA RISORGIMENTO 21','','CADORAGO','CO','BULGORELLO'),
 (41955,'07601','51031','22071','VIA IV NOVEMBRE','','CADORAGO','CO','CASLINO AL PIANO'),
 (41956,'07601','51032','22071','VIA PARINI GIUSEPPE 1','','CADORAGO','CO','CADORAGO'),
 (41957,'07601','51040','23885','VIA ITALIA 10','','CALCO','LC','CALCO'),
 (41958,'07601','51060','22063','VIA FIAMMENGHINI, 34','','CANTU\'','CO','CANTU\' SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41959,'07601','51061','22060','VIA ARMIENTI 3','','CANTU\'','CO','ASNAGO DI CANTU\''),
 (41960,'07601','51062','22060','VIA LOMBARDIA 14','','CANTU\'','CO','MIRABELLO DI CANTU'),
 (41961,'07601','51063','22063','P.ZZA GIUSEPPE PARINI, 2','','CANTU\'','CO','CANTU\''),
 (41962,'07601','51064','22060','VIA ANGHILERI 2','','CANTU\'','CO','VIGHIZZOLO DI CANTU\''),
 (41963,'07601','51065','22060','VIA UGO FOSCOLO','','CANTU\'','CO','CASCINA AMATA'),
 (41964,'07601','51070','22035','VIA VERZA 26','','CANZO','CO','CANZO'),
 (41965,'07601','51080','22070','VIA SERENZA 5','','CAPIAGO INTIMIANO','CO','CAPIAGO INTIMIANO'),
 (41966,'07601','51090','22060','VIA AIROLDI 13','','CARIMATE','CO','CARIMATE'),
 (41967,'07601','51091','22060','VIA XXV APRILE 5','','CARIMATE','CO','MONTESCLARO'),
 (41968,'07601','51100','22060','VIA GARIBALDI 10','','CARUGO','CO','CARUGO'),
 (41969,'07601','51110','23831','VIA ROMA 1 A','','CASARGO','LC','CASARGO'),
 (41970,'07601','51120','23880','P.ZZA REPUBBLICA','','CASATENOVO','LC','CASATENOVO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41971,'07601','51130','23893','VIA VISCONTE DI VIMODRONE 18','','CASSAGO BRIANZA','LC','CASSAGO BRIANZA'),
 (41972,'07601','51140','22023','VIA ALLA CHIESA 40','','CASTIGLIONE D\'INTELVI','CO','CASTIGLIONE D\'INTELVI'),
 (41973,'07601','51150','22072','VIA MATTEOTTI 60','','CERMENATE','CO','CERMENATE'),
 (41974,'07601','51160','22012','P.ZZA MAZZINI, 3','','CERNOBBIO','CO','CERNOBBIO'),
 (41975,'07601','51170','23870','P.ZZA VITTIRIA 29','','CERNUSCO LOMBARDONE','LC','CERNUSCO LOMBARDONE'),
 (41976,'07601','51180','23862','VIA DEL PONTE','','CIVATE','LC','CIVATE'),
 (41977,'07601','51190','22030','VIA MAGISTRI COMACINI 5','','CIVENNA','CO','CIVENNA'),
 (41978,'07601','51200','23823','VIA VILLATICO 10','','COLICO','LC','COLICO'),
 (41979,'07601','51210','23845','VIA MAZZINI 1','','COSTA MASNAGA','LC','COSTA MASNAGA'),
 (41980,'07601','51220','23814','PIAZZA S. MARIA','','CREMENO','LC','MAGGIO'),
 (41981,'07601','51221','23814','VIA S.ROCCO 1','','CREMENO','LC','CREMENO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41982,'07601','51230','23824','VIA XX SETTEMBRE 19','','DERVIO','LC','DERVIO'),
 (41983,'07601','51240','23843','VIA CORSICA, 3','','DOLZAGO','LC','DOLZAGO'),
 (41984,'07601','51250','22013','VIA REGINA','','DOMASO','CO','DOMASO'),
 (41985,'07601','51260','22014','VIA DON GIOVANNI MANZI 18','','DONGO','CO','DONGO'),
 (41986,'07601','51270','22036','CORSO B. BARTESAGHI 1','','ERBA','CO','ERBA SUCC. 1'),
 (41987,'07601','51271','22036','VIA PETRARCA 1','','ERBA','CO','ERBA'),
 (41988,'07601','51272','22030','VIA MARCONI 74','','ERBA','CO','ARCELLASCO'),
 (41989,'07601','51280','22060','VIA ROMA 7','','FIGINO SERENZA','CO','FIGINO SERENZA'),
 (41990,'07601','51290','22073','VIA RAIMONDI','','FINO MORNASCO','CO','FINO MORNASCO'),
 (41991,'07601','51300','23856','VIA STAULENGHI 8','','GALBIATE','LC','SALA AL BARRO'),
 (41992,'07601','51301','23851','VIA FILANDA MAGGIORE','','GALBIATE','LC','GALBIATE'),
 (41993,'07601','51310','22010','P.ZZA RISORGIMENTO 1','','GERA LARIO','CO','GERA LARIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (41994,'07601','51320','22070','VIA ROMA 9','','GRANDATE','CO','GRANDATE'),
 (41995,'07601','51330','22015','P.ZZA CAVOUR   5','','GRAVEDONA','CO','GRAVEDONA'),
 (41996,'07601','51340','22011','VIA REGINA 1','','GRIANTE','CO','CADENABBIA'),
 (41997,'07601','51350','22070','P.ZZA PARTIGIANI 21','','GUANZATE','CO','GUANZATE'),
 (41998,'07601','51360','23815','VIA VITTORIO EMANUELE, 3 A','','INTROBIO','LC','INTROBIO'),
 (41999,'07601','51370','22040','VIA MAZZINI 4','','INVERIGO','CO','ROMANO BRIANZA'),
 (42000,'07601','51371','22040','PIAZZA SAN VINENZO 1','','INVERIGO','CO','CREMNAGO'),
 (42001,'07601','51372','22044','VIA GEN. CANTORE','','INVERIGO','CO','INVERIGO'),
 (42002,'07601','51380','22045','VIA VOLTA 49','','LAMBRUGO','CO','LAMBRUGO'),
 (42003,'07601','51390','22024','VIA PROVINCIALE 10','','LANZO D\'INTELVI','CO','LANZO D\'INTELVI'),
 (42004,'07601','51400','22016','VIA S.STEFANO 9','','LENNO','CO','LENNO'),
 (42005,'07601','51410','22025','LOCALITA\' CHIESA 4','','LEZZENO','CO','LEZZENO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42006,'07601','51420','23827','VIA LIBERTA\' 6','','LIERNA','LC','LIERNA'),
 (42007,'07601','51430','22030','VIA CANTALUPPI 25','','LIPOMO','CO','LIPOMO'),
 (42008,'07601','51440','22070','VIA    S. ANNA, 5','','LOCATE VARESINO','CO','LOCATE VARESINO'),
 (42009,'07601','51450','23871','VIA GARGANTINI','','LOMAGNA','LC','LOMAGNA'),
 (42010,'07601','51460','22074','VIALE SOMAINI 2','','LOMAZZO','CO','LOMAZZO'),
 (42011,'07601','51461','22074','P.ZA TRENTO 10','','LOMAZZO','CO','MANERA'),
 (42012,'07601','51470','22040','P.ZZA GIOVANNI XXIII 7','','LURAGO D\'ERBA','CO','LURAGO D\'ERBA'),
 (42013,'07601','51480','22075','VIA GALVANI 5','','LURATE CACCIVIO','CO','LURATE CACCIVIO'),
 (42014,'07601','51490','23826','VIA PARODI 36','','MANDELLO DEL LARIO','LC','MANDELLO DEL LARIO'),
 (42015,'07601','51500','22066','VIA XX SETTEMBRE 30','','MARIANO COMENSE','CO','MARIANO COMENSE'),
 (42016,'07601','51501','22060','VIA MANZONI 2','','MARIANO COMENSE','CO','PERTICATO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42017,'07601','51510','22026','VIA G. VERDI  8','','MASLIANICO','CO','MASLIANICO'),
 (42018,'07601','51520','22017','VIA LUSARDI 48','','MENAGGIO','CO','MENAGGIO'),
 (42019,'07601','51530','23807','VIA DELLA RONDINELLA 4 6','','MERATE','LC','MERATE'),
 (42020,'07601','51540','22046','VIA APPIANI 29 A','','MERONE','CO','MERONE'),
 (42021,'07601','51550','23873','VIA MANZONI 17','','MISSAGLIA','LC','MARESSO'),
 (42022,'07601','51551','23873','P.ZZA LIBERTA\'','','MISSAGLIA','LC','MISSAGLIA'),
 (42023,'07601','51560','23847','VIA S.ROCCO 8','','MOLTENO','LC','MOLTENO'),
 (42024,'07601','51570','22070','VIA VARESINA 28','','MONTANO LUCINO','CO','LUCINO'),
 (42025,'07601','51571','22070','VIA GARIBALDI 6','','MONTANO LUCINO','CO','MONTANO COMASCO'),
 (42026,'07601','51580','22076','P.ZA CORNAGGIA 18','','MOZZATE','CO','MOZZATE'),
 (42027,'07601','51590','23895','VIA VITT.VENETO 23','','NIBIONNO','LC','NIBIONNO'),
 (42028,'07601','51600','22060','VIA GRANDI','','NOVEDRATE','CO','NOVEDRATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42029,'07601','51610','23848','VIA LAZZARETTO , 40','','OGGIONO','LC','OGGIONO'),
 (42030,'07601','51620','22077','VIA VOLTA 2','','OLGIATE COMASCO','CO','OLGIATE COMASCO'),
 (42031,'07601','51630','23887','VIA CANOVA 39','','OLGIATE MOLGORA','LC','OLGIATE MOLGORA'),
 (42032,'07601','51640','23854','VIA MARCONI 20','','OLGINATE','LC','OLGINATE'),
 (42033,'07601','51650','23875','V.LE LIBERTA\' 6','','OSNAGO','LC','OSNAGO'),
 (42034,'07601','51660','23877','VIA AL PONTE 4 6','','PADERNO D\'ADDA','LC','PADERNO D\'ADDA'),
 (42035,'07601','51670','22020','VIA PER S.FERMO 1','','PARE\'','CO','PARE\''),
 (42036,'07601','51680','23818','P.ZZA VITTORIO VENETO 14','','PASTURO','LC','PASTURO'),
 (42037,'07601','51690','22037','VIA CASTELLETTI 16','','PONTE LAMBRO','CO','PONTE LAMBRO'),
 (42038,'07601','51700','22018','VIA AVANZONE 5','','PORLEZZA','CO','PORLEZZA'),
 (42039,'07601','51701','22010','VIA STATALE, 3','','PORLEZZA','CO','CIMA'),
 (42040,'07601','51710','23834','VIA VITT.EMANUELE 17','','PREMANA','LC','PREMANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42041,'07601','51720','23888','VIA BRUSADELLI 19 21','','ROVAGNATE','LC','ROVAGNATE'),
 (42042,'07601','51730','22069','VIA  E, DE AMICIS 4','','ROVELLASCA','CO','ROVELLASCA'),
 (42043,'07601','51740','22070','P.ZZA RISORGIMENTO  5','','ROVELLO PORRO','CO','ROVELLO PORRO'),
 (42044,'07601','51750','22028','VIA ANDREETTI 2','','SAN FEDELE INTELVI','CO','SAN FEDELE INTELVI'),
 (42045,'07601','51760','22020','VIA NOSEDA 3','','SAN FERMO DELLA BATTAGLIA','CO','SAN FERMO DELLA BATTAGLIA'),
 (42046,'07601','51770','22038','VIA PROVINCIALE 50','','TAVERNERIO','CO','TAVERNERIO'),
 (42047,'07601','51780','22078','VIA TINELLI 8','','TURATE','CO','TURATE'),
 (42048,'07601','51790','22029','VIA GARIBALDI, 14','','UGGIATE TREVANO','CO','UGGIATE TREVANO'),
 (42049,'07601','51800','22039','VIA MONTEGRAPPA 2','','VALBRONA','CO','VALBRONA'),
 (42050,'07601','51810','23868','VIA FRANCESCO ROCCA 5','','VALMADRERA','LC','VALMADRERA'),
 (42051,'07601','51820','22010','VIA STATALE REGINA 32','','VALSOLDA','CO','VALSOLDA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42052,'07601','51830','23829','PIAZZETTA BRENTA  7','','VARENNA','LC','VARENNA'),
 (42053,'07601','51840','22079','VIA MAZZINI 21','','VILLA GUARDIA','CO','VILLAGUARDIA'),
 (42054,'07601','51850','22010','VIA STATALE REGINA, 21','','SANTA MARIA REZZONICO','CO','REZZONICO'),
 (42055,'07601','51860','22070','VIA ITALIA 5','','BREGNANO','CO','BREGNANO'),
 (42056,'07601','51870','23876','P.ZZA GIOVANNI XXIII','','MONTICELLO BRIANZA','LC','MONTICELLO'),
 (42057,'07601','51880','22019','VIA F. FILZI 2 A','','TREMEZZO','CO','TREMEZZO'),
 (42058,'07601','51890','22020','P.ZZA CASARTELLI 1','','TORNO','CO','TORNO'),
 (42059,'07601','51900','23825','VIA DANTE ALIGHIERI 1','','ESINO LARIO','LC','ESINO LARIO'),
 (42060,'07601','51910','22030','P.ZA MUNICIPIO 1','','MAGREGLIO','CO','MAGREGLIO'),
 (42061,'07601','51920','22010','VIA GARIBALDI 14','','SAN BARTOLOMEO VAL CAVARGN','CO','SAN BARTOLOMEO VALCAVARGNA'),
 (42062,'07601','51930','23813','VIA VITT.EMANUELE 20','','CORTENOVA','LC','CORTENOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42063,'07601','51940','22010','VIA BESANA 67','','MOLTRASIO','CO','MOLTRASIO'),
 (42064,'07601','51950','22070','VIA GARIBALDI 11','','CASNATE CON BERNATE','CO','CASNATE'),
 (42065,'07601','51960','22060','VIA XX SETTEMBRE 16','','CUCCIAGO','CO','CUCCIAGO'),
 (42066,'07601','51970','23864','VIA SAN LEONARDO','','MALGRATE','LC','MALGRATE'),
 (42067,'07601','51980','22020','VIA ROMA 9','','NESSO','CO','NESSO'),
 (42068,'07601','51990','23899','VIA S. ALESSANDRO 34','','ROBBIATE','LC','ROBBIATE'),
 (42069,'07601','52000','23819','VIA PROVINCIALE 79','','PRIMALUNA','LC','PRIMALUNA'),
 (42070,'07601','52010','22010','VIA MENAGGIO 9','','CARLAZZO','CO','SAN PIETRO SOVERA'),
 (42071,'07601','52011','22010','VIA STATALE REGINA 67','','CARLAZZO','CO','PIANO PORLEZZA'),
 (42072,'07601','52012','22010','VIA MILITARE 9','','CARLAZZO','CO','CARLAZZO'),
 (42073,'07601','52020','22070','VIA COLOMBO 9','','FENEGRO\'','CO','FENEGRO\''),
 (42074,'07601','52030','23861','VIA GIOVANNI XXIII 19','','CESANA BRIANZA','LC','CESANA BRIANZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42075,'07601','52040','23894','VIA S.GIOVANNI 1','','CREMELLA','LC','CREMELLA'),
 (42076,'07601','52050','23844','VIA SAN BENEDETTO 7','','SIRONE','LC','SIRONE'),
 (42077,'07601','52060','23031','VIA ROMA 25','','APRICA','SO','APRICA'),
 (42078,'07601','52070','23011','VIA ROMA, 15','','ARDENNO','SO','ARDENNO'),
 (42079,'07601','52080','23010','VIA PRADELLI','','BERBENNO DI VALTELLINA','SO','SAN PIETRO DI BERBENNO'),
 (42080,'07601','52081','23010','VIA ROMA, 3','','BERBENNO DI VALTELLINA','SO','BERBENNO DI VALTELLINA'),
 (42081,'07601','52090','23032','VIA VANONI','','BORMIO','SO','BORMIO'),
 (42082,'07601','52100','23021','VIA DON ROMEO BALLERINI','','CAMPODOLCINO','SO','CAMPODOLCINO'),
 (42083,'07601','52110','23022','VIA MATTEOTTI, 4','','CHIAVENNA','SO','CHIAVENNA'),
 (42084,'07601','52120','23023','VIA SQUADRANI','','CHIESA IN VALMALENCO','SO','CHIESA IN VALMALENCO'),
 (42085,'07601','52130','23030','LARGO VALORSA, 3','','CHIURO','SO','CHIURO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42086,'07601','52140','23014','PIAZZA S. DOMENICA','','DELEBIO','SO','DELEBIO'),
 (42087,'07601','52150','23020','VIA SPLUGA, 25','','DUBINO','SO','NUOVA OLONIO'),
 (42088,'07601','52151','23015','VIA VALERIANA, 61','','DUBINO','SO','DUBINO'),
 (42089,'07601','52160','23030','VIA PIZZO DOSDE\', 15A','','GROSIO','SO','RAVOLEDO'),
 (42090,'07601','52161','23033','VIA ROMA, 58','','GROSIO','SO','GROSIO'),
 (42091,'07601','52170','23034','VIA ROMA, 3','','GROSOTTO','SO','GROSOTTO'),
 (42092,'07601','52180','23020','VIA NAZIONALE, 9','','MADESIMO','SO','PIANAZZO'),
 (42093,'07601','52181','23024','VIA DE GIACOMI, 4','','MADESIMO','SO','MADESIMO'),
 (42094,'07601','52190','23020','VIA PIZZO SCALINO, 120','','LANZADA','SO','LANZADA'),
 (42095,'07601','52200','23030','P.ZZA DE COMUN 6','','LIVIGNO','SO','LIVIGNO'),
 (42096,'07601','52210','23030','VIA ROMA, 7','','MAZZO DI VALTELLINA','SO','MAZZO DI VALTELLINA'),
 (42097,'07601','52220','23020','VIA ROMA, 5','','MONTAGNA IN VALTELLINA','SO','MONTAGNA DI VALTELLINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42098,'07601','52230','23010','PIAZZA VITTORIA, 3','','MORBEGNO','SO','CAMPOVICO'),
 (42099,'07601','52231','23017','VIA STELVIO 17','','MORBEGNO','SO','MORBEGNO'),
 (42100,'07601','52240','23025','PIAZZA EUROPA, 10','','NOVATE MEZZOLA','SO','NOVATE MEZZOLA'),
 (42101,'07601','52250','23026','VIA ROMA','','PONTE IN VALTELLINA','SO','PONTE IN VALTELLINA'),
 (42102,'07601','52260','23030','VIA STELVIO, 134','','SONDALO','SO','LE PRESE'),
 (42103,'07601','52261','23039','VIA ZUBIANI, 33','','SONDALO','SO','VILLAGGIO SONDALO'),
 (42104,'07601','52262','23035','VIA LEOPARDI','','SONDALO','SO','SONDALO'),
 (42105,'07601','52270','23018','VIA DON CUSINI, 25','','TALAMONA','SO','TALAMONA'),
 (42106,'07601','52280','23030','VIA NAZIONALE, 37','','TEGLIO','SO','TRESENDA'),
 (42107,'07601','52281','23030','VIA CARONA, 2','','TEGLIO','SO','SAN GIACOMO DI TEGLIO'),
 (42108,'07601','52282','23036','VIA MORELLI, 6','','TEGLIO','SO','TEGLIO'),
 (42109,'07601','52290','23030','PIAZZA BASILICA, 29','','TIRANO','SO','MADONNA DI TIRANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42110,'07601','52291','23037','P.ZZA CAVOUR 17','','TIRANO','SO','TIRANO'),
 (42111,'07601','52300','23030','VIA C. PIAZZI, 30','','VALDIDENTRO','SO','SEMOGO'),
 (42112,'07601','52301','23038','VIA NAZIONALE, 5','','VALDIDENTRO','SO','VALDIDENTRO'),
 (42113,'07601','52310','23030','VIA ROMA, 144','','VALDISOTTO','SO','CEPINA VALDISOTTO'),
 (42114,'07601','52320','23030','PIAZZA FRODAGLIO  1','','VALFURVA','SO','SAN NICOLO\' DI VALFURVA'),
 (42115,'07601','52321','23030','PIAZZA MIGLIAVACCA','','VALFURVA','SO','SANTA CATERINA VALFURVA'),
 (42116,'07601','52330','23020','VIA DOGANA, 17','','VILLA DI CHIAVENNA','SO','DOGANA DI VILLA DI CHIAVENNA'),
 (42117,'07601','52331','23029','VIA ROMA, 13','','VILLA DI CHIAVENNA','SO','VILLA DI CHIAVENNA'),
 (42118,'07601','52340','23030','PIAZZA TORELLI, 6','','VILLA DI TIRANO','SO','VILLA DI TIRANO'),
 (42119,'07601','52350','23020','PIAZZA MILANO, 14','','CASPOGGIO','SO','CASPOGGIO'),
 (42120,'07601','52360','23020','VIA VANONI, 4','','PRATA CAMPORTACCIO','SO','PRATA CAMPORTACCIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42121,'07601','52370','23010','VIA STELVIO, 241','','COSIO VALTELLINO','SO','COSIO STAZIONE'),
 (42122,'07601','52371','23013','VIA ROMA,5','','COSIO VALTELLINO','SO','COSIO VALTELLINO'),
 (42123,'07601','52380','23020','VIA MILANO, 8','','TRESIVIO','SO','TRESIVIO'),
 (42124,'07601','52400','23019','CPIAZZA CADUTI, 28','','TRAONA','SO','TRAONA'),
 (42125,'07601','52410','23030','PIAZZA VANONI, 7','','BIANZONE','SO','BIANZONE'),
 (42126,'07601','52420','10065','P.ZZA XX SETTEMBRE 2','','SAN GERMANO CHISONE','TO','SAN GERMANO CHISONE'),
 (42127,'07601','52430','31019','VIA  BUSINELLO 1','','PORTOBUFFOLE\'','TV','PORTOBUFFOLE'),
 (42128,'07601','52440','12020','VIA MAZZINI 90 B','','ROSSANA','CN','ROSSANA'),
 (42129,'07601','52470','24061','DANTE ALIGHIERI 4 B (VIA)','','ALBANO SANT\'ALESSANDRO','BG','ALBANO SANT\'ALESSANDRO'),
 (42130,'07601','52480','24020','VIA LUNGA 6','','ALBINO','BG','VALL\'ALTA'),
 (42131,'07601','52481','24021','VIA LIBERTA\'','','ALBINO','BG','ALBINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42132,'07601','52490','24011','VIA CAMPOFIORI NR.2','','ALME\'','BG','ALME\''),
 (42133,'07601','52500','24030','VIA IV NOVEMBRE 66','','ALMENNO SAN BARTOLOMEO','BG','ALMENNO SAN BARTOLOMEO'),
 (42134,'07601','52510','24031','VIA MARTIRI CEFALONIA','','ALMENNO SAN SALVATORE','BG','ALMENNO SAN SALVATORE'),
 (42135,'07601','52520','24020','VIA PALEOCAPA','','ALZANO LOMBARDO','BG','NESE'),
 (42136,'07601','52521','24022','VIALE ROMA','','ALZANO LOMBARDO','BG','ALZANO LOMBARDO'),
 (42137,'07601','52530','24051','ROMA 15 (VIA)','','ANTEGNATE','BG','ANTEGNATE'),
 (42138,'07601','52540','24040','EUROPA 18 (CORSO)','','ARCENE','BG','ARCENE'),
 (42139,'07601','52550','24020','VIA MONTE GRAPPA 1','','ARDESIO','BG','ARDESIO'),
 (42140,'07601','52560','24040','INDIPENDENZA 2 (PIAZZA DELL\')','','ARZAGO D\'ADDA','BG','ARZAGO D\'ADDA'),
 (42141,'07601','52570','24052','PAPA GIOVANNI XXIII (VIALE)','','AZZANO SAN PAOLO','BG','AZZANO SAN PAOLO'),
 (42142,'07601','52590','24050','LOCATELLI 13 (VIA)','','BARIANO','BG','BARIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42143,'07601','52600','24030','VIA A.STOPPANI, NR.77','','BERBENNO','BG','PONTE GIURINO'),
 (42144,'07601','52601','24030','VIA EUROPA 2','','BERBENNO','BG','BERBENNO'),
 (42145,'07601','52610','24040','VITTORIO VENETO 41 B (VIA)','','BONATE SOTTO','BG','BONATE SOTTO'),
 (42146,'07601','52620','24060','VIA NAZIONALE 28','','BORGO DI TERZO','BG','BORGO DI TERZO'),
 (42147,'07601','52630','24040','SAN GIORGIO 9 (VIA)','','BOTTANUCO','BG','BOTTANUCO'),
 (42148,'07601','52640','24010','VIA SAN ROCCO','','BRANZI','BG','BRANZI'),
 (42149,'07601','52650','24040','MONTE GRAPPA 4 (VIA)','','BREMBATE','BG','GRIGNANO'),
 (42150,'07601','52651','24041','MANZONI 6 (VIA)','','BREMBATE','BG','BREMBATE'),
 (42151,'07601','52660','24030','VIA SORTE','','BREMBATE DI SOPRA','BG','BREMBATE SOPRA'),
 (42152,'07601','52670','24012','VIA ROMA 75','','BREMBILLA','BG','BREMBILLA'),
 (42153,'07601','52680','24053','FACCHINETTI (VIA)I','','BRIGNANO GERA D\'ADDA','BG','BRIGNANO GERA D\'ADDA'),
 (42154,'07601','52690','24050','LEVANTE 9 D (CIRCONVALLAZIONE)','','CALCINATE','BG','CALCINATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42155,'07601','52700','24054','SCHIEPPATI 11 (VIA)','','CALCIO','BG','CALCIO'),
 (42156,'07601','52710','24032','VIA LOCATELLI','','CALOLZIOCORTE','LC','CALOLZIOCORTE'),
 (42157,'07601','52711','24030','VIA XI FEBBRAIO 10','','CALOLZIOCORTE','LC','ROSSINO'),
 (42158,'07601','52720','24033','PIOPPI 47 (VIALE DEI)','','CALUSCO D\'ADDA','BG','CALUSCO D\'ADDA'),
 (42159,'07601','52730','24040','VITTORIO EMANUELE II 7 (VIA)','','CALVENZANO','BG','CALVENZANO'),
 (42160,'07601','52740','24040','COMUNE 2 (PIAZZA DEL)','','CANONICA D\'ADDA','BG','CANONICA D\'ADDA'),
 (42161,'07601','52750','24040','CAVOUR 4 (VIA)','','CAPRIATE SAN GERVASIO','BG','CRESPI D\'ADDA'),
 (42162,'07601','52751','24040','PRAGA (VIA)','','CAPRIATE SAN GERVASIO','BG','S.GERVASIO D\'ADDA'),
 (42163,'07601','52752','24042','VITTORIO VENETO 42 (VIA)','','CAPRIATE SAN GERVASIO','BG','CAPRIATE SAN GERVASIO'),
 (42164,'07601','52760','24030','VITTORIO EMANUELE 8 (VIA)','','CAPRINO BERGAMASCO','BG','CAPRINO BERGAMASCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42165,'07601','52770','24043','CAVENAGHI (LARGO)','','CARAVAGGIO','BG','CARAVAGGIO'),
 (42166,'07601','52780','24030','SANTA MARIA 9 (VIA)','','CARVICO','BG','CARVICO'),
 (42167,'07601','52790','24060','VIA RIMEMBRANZE 1','','CASAZZA','BG','CASAZZA'),
 (42168,'07601','52800','24040','BERGAMINA 3 (VIA)','','CASIRATE D\'ADDA','BG','CASIRATE D\'ADDA'),
 (42169,'07601','52810','24020','VIA GARIBALDI 17','','CASNIGO','BG','CASNIGO'),
 (42170,'07601','52820','24060','VIA SAN LORENZO 1','','CASTELLI CALEPIO','BG','CASTEL DE\' CONTI'),
 (42171,'07601','52821','24060','PIAZZA PAPA GIOVANNI XXIII NR.11','','CASTELLI CALEPIO','BG','CIVIDINO'),
 (42172,'07601','52822','24060','VIA DEI MILLE NR.4','','CASTELLI CALEPIO','BG','CASTELLI CALEPIO'),
 (42173,'07601','52830','24040','CASTELLO (PIAZZA)','','CASTEL ROZZONE','BG','CASTELROZZONE'),
 (42174,'07601','52840','24020','VIA DONIZETTI 15','','CASTIONE DELLA PRESOLANA','BG','BRATTO'),
 (42175,'07601','52841','24020','VIA V.EMANUELE 30','','CASTIONE DELLA PRESOLANA','BG','CASTIONE DELLA PRESOLANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42176,'07601','52850','24024','VIA DANTE 5','','CAZZANO SANT\'ANDREA','BG','CAZZANO S.ANDREA'),
 (42177,'07601','52860','24020','PIAZZA ITALIA NR.14','','CENE','BG','CENE'),
 (42178,'07601','52870','24060','TRIESTE 28 (VIA)','','CHIUDUNO','BG','CHIUDUNO'),
 (42179,'07601','52880','24034','A. MAJ 15 (VIA)','','CISANO BERGAMASCO','BG','CISANO BERGAMASCO'),
 (42180,'07601','52890','24040','EUROPA (CORSO)','','CISERANO','BG','ZINGONIA'),
 (42181,'07601','52891','24040','ARCENE 15 (VIA)','','CISERANO','BG','CISERANO'),
 (42182,'07601','52900','24050','G. MARCONI 56 (VIA)','','CIVIDATE AL PIANO','BG','CIVIDATE AL PIANO'),
 (42183,'07601','52910','24023','VIA DANTE NR.7','','CLUSONE','BG','CLUSONE'),
 (42184,'07601','52920','24055','PIAVE 12 (VIA)','','COLOGNO AL SERIO','BG','COLOGNO AL SERIO'),
 (42185,'07601','52930','24040','AMEDEO D\'AOSTA 18 (VIA)','','COMUN NUOVO','BG','COMUN NUOVO'),
 (42186,'07601','52940','24062','VIA PALACH','','COSTA VOLPINO','BG','COSTA VOLPINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42187,'07601','52950','24050','S.S. APOSTOLI (PIAZZA)','','COVO','BG','COVO'),
 (42188,'07601','52960','24035','LECCO 1 (VIA)','','CURNO','BG','CURNO'),
 (42189,'07601','52970','24044','BUTTARO 1 (VIA)','','DALMINE','BG','DALMINE'),
 (42190,'07601','52980','24060','VIA NAZIONALE TONALE NR.10','','ENDINE GAIANO','BG','ENDINE GAIANO'),
 (42191,'07601','52990','24045','MAZZINI 18 (VIA)','','FARA GERA D\'ADDA','BG','FARA D\'ADDA'),
 (42192,'07601','53000','24040','LOCATELLI 34 (VIA)','','FILAGO','BG','FILAGO'),
 (42193,'07601','53010','24020','VIA ROMA','','FIORANO AL SERIO','BG','FIORANO AL SERIO'),
 (42194,'07601','53020','24056','CIRCONVALLAZIONE (VIA)','','FONTANELLA','BG','FONTANELLA'),
 (42195,'07601','53030','24010','VIA MOIA, NR.24','','FOPPOLO','BG','FOPPOLO'),
 (42196,'07601','53040','24040','S.GIOVANNI (PIAZZA)','','FORNOVO SAN GIOVANNI','BG','FORNOVO SAN GIOVANNI'),
 (42197,'07601','53050','24020','VIA VITTORIO EMANUELE, NR.14','','GANDELLINO','BG','GANDELLINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42198,'07601','53060','24024','VIA RIMEMBRANZE','','GANDINO','BG','GANDINO'),
 (42199,'07601','53070','24025','VIA MARCONI 33','','GAZZANIGA','BG','GAZZANIGA'),
 (42200,'07601','53080','24050','CANONICO COSSALI (VIA)','','GHISALBA','BG','GHISALBA'),
 (42201,'07601','53090','24060','FACCHINETTI 1 (VIALE)','','GORLAGO','BG','GORLAGO'),
 (42202,'07601','53100','24020','PIAVE 1 (VIA)','','GORLE','BG','GORLE'),
 (42203,'07601','53110','24020','VIA ERDENO NR.7','','GORNO','BG','GORNO'),
 (42204,'07601','53120','24050','VESPUCCI 2 (VIA)','','GRASSOBBIO','BG','GRASSOBBIO'),
 (42205,'07601','53130','24020','VIA FRANZINI NR.7','','GROMO','BG','GROMO'),
 (42206,'07601','53140','24064','VIA G. NICOLAI','','GRUMELLO DEL MONTE','BG','GRUMELLO DEL MONTE'),
 (42207,'07601','53150','24040','LICINI CACCIAGUERRA (VIA)','','LALLIO','BG','LALLIO'),
 (42208,'07601','53160','24026','VIA PAPA GIOVANNI XXIII, NR.8','','LEFFE','BG','LEFFE'),
 (42209,'07601','53170','24065','VIA F.LLI PELLEGRINI, NR.5 A','','LOVERE','BG','LOVERE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42210,'07601','53180','24040','PATRIOTI 9 (VIA)','','MADONE','BG','MADONE'),
 (42211,'07601','53190','24030','G. BRAVI (VIA)','','MAPELLO','BG','MAPELLO'),
 (42212,'07601','53200','24057','TADINO 3 (VIA)','','MARTINENGO','BG','MARTINENGO'),
 (42213,'07601','53210','24040','G. CARDUCCI 7 (VIA)','','MISANO DI GERA D\'ADDA','BG','MISANO GERA D\'ADDA'),
 (42214,'07601','53220','24050','CASTELLO (VIA)','','MORNICO AL SERIO','BG','MORNICO AL SERIO'),
 (42215,'07601','53230','24050','FONTANA 2 (VIA)','','MOZZANICA','BG','MOZZANICA'),
 (42216,'07601','53240','24030','PIATTI 2 (VIA)','','MOZZO','BG','MOZZO'),
 (42217,'07601','53250','24027','VIA ORTI, NR.4','','NEMBRO','BG','NEMBRO'),
 (42218,'07601','53260','24010','VIA ROMA 12','','OLMO AL BREMBO','BG','OLMO AL BREMBO'),
 (42219,'07601','53270','24013','VIA ROMA 15','','OLTRE IL COLLE','BG','OLTRE IL COLLE'),
 (42220,'07601','53280','24050','XXV APRILE (LARGO)','','ORIO AL SERIO','BG','ORIO AL SERIO'),
 (42221,'07601','53290','24046','VERDI 34 (VIA)','','OSIO SOTTO','BG','OSIO SOTTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42222,'07601','53300','24030','PIAZZA ITALIA 5 A','','PALADINA','BG','PALADINA'),
 (42223,'07601','53310','24050','CASTELLO 1 (VIA)','','PALOSCO','BG','PALOSCO'),
 (42224,'07601','53320','24020','VIA CIRCONVALL. CA\' ZENUCCHI, NR.2','','PEIA','BG','PEIA'),
 (42225,'07601','53330','24014','VIA ROMA, NR.32','','PIAZZA BREMBANA','BG','PIAZZA BREMBANA'),
 (42226,'07601','53340','24010','VIA IV NOVEMBRE, NR.7','','PIAZZATORRE','BG','PIAZZATORRE'),
 (42227,'07601','53350','24028','VIA GIUSEPPE FRUA 15','','PONTE NOSSA','BG','PONTE NOSSA'),
 (42228,'07601','53360','24010','VIA LIBERTA\' 12','','PONTERANICA','BG','PONTERANICA'),
 (42229,'07601','53370','24036','MILLE 7 (VIA DEI)','','PONTE SAN PIETRO','BG','PONTE SAN PIETRO'),
 (42230,'07601','53380','24040','VERDI 1 (VIA)','','PONTIROLO NUOVO','BG','PONTIROLO NUOVO'),
 (42231,'07601','53390','24020','VIA V.VENETO','','PRADALUNGA','BG','PRADALUNGA'),
 (42232,'07601','53400','24050','EUROPA 13 (VIALE)','','PUMENENGO','BG','PUMENENGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42233,'07601','53410','24020','ARCHITETTO SIMONE ELIA 3 (VIA)','','RANICA','BG','RANICA'),
 (42234,'07601','53430','24020','VIA SAN BERNARDINO 1','','ROVETTA','BG','ROVETTA'),
 (42235,'07601','53440','24015','PIAZZA ZIGNONI, NR.9','','SAN GIOVANNI BIANCO','BG','SAN GIOVANNI BIANCO'),
 (42236,'07601','53450','24016','VIALE BORTOLO BELOTTI NR.2','','SAN PELLEGRINO TERME','BG','SAN PELLEGRINO TERME'),
 (42237,'07601','53460','24030','VIA SANT\'OMOBONO 2','','SANT\'OMOBONO IMAGNA','BG','MAZZOLENI'),
 (42238,'07601','53461','24038','VIA PERSONENI 8','','SANT\'OMOBONO IMAGNA','BG','SANT\'OMOBONO IMAGNA'),
 (42239,'07601','53470','24067','VIA CRODAROLO','','SARNICO','BG','SARNICO'),
 (42240,'07601','53480','24020','IV NOVEMBRE 12 (VIA)','','SCANZOROSCIATE','BG','SCANZOROSCIATE'),
 (42241,'07601','53500','24020','CORSO MONTE ROSA NR.2','','SELVINO','BG','SELVINO'),
 (42242,'07601','53510','24068','PARTIGIANI (VIA)','','SERIATE','BG','SERIATE'),
 (42243,'07601','53520','24017','VIA PAPA GIOVANNI XXIII, NR.1','','SERINA','BG','SERINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42244,'07601','53530','24060','VIA G. POZZI 4','','SOLTO COLLINA','BG','SOLTO COLLINA'),
 (42245,'07601','53540','24010','VIA MARTIRI DELLA LIBERTA\'','','SORISOLE','BG','PETOSINO'),
 (42246,'07601','53541','24010','VIA ALPINI 2','','SORISOLE','BG','SORISOLE'),
 (42247,'07601','53550','24060','VIA G.MARCONI 1','','SOVERE','BG','SOVERE'),
 (42248,'07601','53560','24050','DANTE ALIGHIERI 2 (VIA)','','SPIRANO','BG','SPIRANO'),
 (42249,'07601','53570','24040','CARRARA BEROA 7 (VIA)','','STEZZANO','BG','STEZZANO'),
 (42250,'07601','53580','24010','VIA ROMA 1','','TALEGGIO','BG','OLDA'),
 (42251,'07601','53581','24010','VIA PROVINCIALE','','TALEGGIO','BG','PEGHERA'),
 (42252,'07601','53590','24060','VIA ROMA 21','','TAVERNOLA BERGAMASCA','BG','TAVERNOLA BERGAMASCA'),
 (42253,'07601','53600','24060','VITTORIO VENETO (VIA)','','TELGATE','BG','TELGATE'),
 (42254,'07601','53610','24030','MARTIRI 2 (VIA)','','TERNO D\'ISOLA','BG','TERNO D\'ISOLA'),
 (42255,'07601','53620','24020','BERSAGLIERE (PIAZZA DEL)','','TORRE BOLDONE','BG','TORRE BOLDONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42256,'07601','53630','24069','VIA OSPEDALE 1','','TRESCORE BALNEARIO','BG','TRESCORE BALNEARIO'),
 (42257,'07601','53640','24047','MONTE GRAPPA 20 (VIALE)','','TREVIGLIO','BG','TREVIGLIO'),
 (42258,'07601','53641','24047','CESARE BATTISTI (VIA)','','TREVIGLIO','BG','TREVIGLIO SUCC. 1'),
 (42259,'07601','53650','24048','ROMA 10 (VIA)','','TREVIOLO','BG','TREVIOLO'),
 (42260,'07601','53660','24059','C. BATTISTI 10 (VIA)','','URGNANO','BG','URGNANO'),
 (42261,'07601','53670','24020','VIA PONTE','','VALBONDIONE','BG','FIUMENERO'),
 (42262,'07601','53671','24020','VIA SAN BERNARDINO','','VALBONDIONE','BG','LIZZOLA'),
 (42263,'07601','53672','24020','VIA SAN LORENZO, NR.22','','VALBONDIONE','BG','VALBONDIONE'),
 (42264,'07601','53680','24030','VIA ROMA','','VERCURAGO','LC','VERCURAGO'),
 (42265,'07601','53690','24040','MAGELLANO 1 (VIA)','','VERDELLINO','BG','VERDELLINO'),
 (42266,'07601','53700','24049','MARCONI (VIA)','','VERDELLO','BG','VERDELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42267,'07601','53710','24029','VIA SAN ROCCO, NR.33','','VERTOVA','BG','VERTOVA'),
 (42268,'07601','53720','24030','VITTORIA (PIAZZA)','','VILLA D\'ADDA','BG','VILLA D\'ADDA'),
 (42269,'07601','53730','24018','VIA LOCATELLI MILESI, NR.16','','VILLA D\'ALME\'','BG','VILLA D\'ALME\''),
 (42270,'07601','53740','24020','DOSIE (VIA)','','VILLA DI SERIO','BG','VILLA DI SERIO'),
 (42271,'07601','53750','24020','LARGO EUROPA','','VILLA D\'OGNA','BG','VILLA D\'OGNA'),
 (42272,'07601','53760','24060','VIA ROMA 43','','VILLONGO','BG','VILLONGO'),
 (42273,'07601','53770','24020','VIA P. GIOVANNI XXIII 7','','VILMINORE DI SCALVE','BG','VILMINORE DI SCALVE'),
 (42274,'07601','53780','24050','LIBERTA\' 3 (VIA)','','ZANICA','BG','ZANICA'),
 (42275,'07601','53790','24019','VIALE MARTIRI DELLA LIBERTA\', NR.3','','ZOGNO','BG','ZOGNO'),
 (42276,'07601','53800','24020','VIA MUNICIPIO','','COLZATE','BG','COLZATE'),
 (42277,'07601','53810','24060','VIA MARCONI 1','','SAN PAOLO D\'ARGON','BG','SAN PAOLO D\'ARGON');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42278,'07601','53820','24060','DANTE 16 (VIA)','','BOLGARE','BG','BOLGARE'),
 (42279,'07601','53830','24050','ALDO MORO 2 (PIAZZA)','','CORTENUOVA','BG','CORTENUOVA'),
 (42280,'07601','53840','24040','F.LLI SAVIO 3 (VIA)','','LEVATE','BG','LEVATE'),
 (42281,'07601','53850','24040','LOCATELLI (VIA)','','OSIO SOPRA','BG','OSIO SOPRA'),
 (42282,'07601','53860','24030','VIA ROMA','','CARENNO','LC','CARENNO'),
 (42283,'07601','53870','24060','LIBERTA\' (PIAZZA)','','BAGNATICA','BG','BAGNATICA'),
 (42284,'07601','53880','24040','DON CARMINATI 2 (VIA)','','BOLTIERE','BG','BOLTIERE'),
 (42285,'07601','53890','24040','SAN ROCCO 11 (VIA)','','BONATE SOPRA','BG','BONATE SOPRA'),
 (42286,'07601','53910','24060','VIA S.FR. D\'ASSISI NR.10','','CREDARO','BG','CREDARO'),
 (42287,'07601','53920','24030','VITTORIO VENETO 125 (VIA)','','PRESEZZO','BG','PRESEZZO'),
 (42288,'07601','53930','24040','DE GASPERI (VIA)','','SUISIO','BG','SUISIO'),
 (42289,'07601','53940','24066','LOCATELLI (VIA)','','PEDRENGO','BG','PEDRENGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42290,'07601','53950','24060','BREVI 2 (VIA)','','MONTELLO','BG','MONTELLO'),
 (42291,'07601','53960','24060','G. MARCONI 11 (VIA)','','CAROBBIO DEGLI ANGELI','BG','CAROBBIO DEGLI ANGELI'),
 (42292,'07601','53970','24020','VIA PAPA GIOVANNI XXIII, NR.19','','COLERE','BG','DEZZO'),
 (42293,'07601','53971','24020','VIA TORTOLA 54','','COLERE','BG','COLERE'),
 (42294,'07601','53980','25010','REPUBBLICA 10 (VIA)','','ACQUAFREDDA','BS','ACQUAFREDDA'),
 (42295,'07601','53990','25030','SIMONI 28 (VIA)','','ADRO','BS','ADRO'),
 (42296,'07601','54000','25071','VIA MARCONI 3','','AGNOSINE','BS','AGNOSINE'),
 (42297,'07601','54010','25020','MAZZINI 3 B (VIA)','','ALFIANELLO','BS','ALFIANELLO'),
 (42298,'07601','54020','25040','P.ZZA ALPINI 2','','ANGOLO TERME','BS','ANGOLO TERME'),
 (42299,'07601','54030','25040','VIA VALERIANA 16','','ARTOGNE','BS','ARTOGNE'),
 (42300,'07601','54040','25021','VIA ROMA','','BAGNOLO MELLA','BS','BAGNOLO MELLA'),
 (42301,'07601','54050','25070','VIA TITO SPERI 21','','BAGOLINO','BS','PONTE CAFFARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42302,'07601','54051','25072','VIA MORESCHI 46','','BAGOLINO','BS','BAGOLINO'),
 (42303,'07601','54060','25030','A.MORO 5 (PIAZZA)','','BARBARIGA','BS','BARBARIGA'),
 (42304,'07601','54070','25020','MARTINENGO 33 (VIA)','','BASSANO BRESCIANO','BS','BASSANO BRESCIANO'),
 (42305,'07601','54080','25081','XX SETTEMBRE 53 (VIA)','','BEDIZZOLE','BS','BEDIZZOLE'),
 (42306,'07601','54090','25040','P.ZZA LIBERAZIONE 45','','BIENNO','BS','BIENNO'),
 (42307,'07601','54100','25020','XXIV MAGGIO (VIA) SNC','','BORGO SAN GIACOMO','BS','PADERNELLO'),
 (42308,'07601','54101','25022','FERRARI (VIA)','','BORGO SAN GIACOMO','BS','BORGO SAN GIACOMO'),
 (42309,'07601','54110','25010','MOLINO VECCHIO 4 (VIA)','','BORGOSATOLLO','BS','BORGOSATOLLO'),
 (42310,'07601','54120','25042','VIA FANTE PIZZOLO 3','','BORNO','BS','BORNO'),
 (42311,'07601','54130','25080','S. D\'ACQUISTO 17 (VIA)','','BOTTICINO','BS','BOTTICINO MATTINA'),
 (42312,'07601','54131','25082','FERRARI 20 (VIA)','','BOTTICINO','BS','BOTTICINO SERA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42313,'07601','54140','25060','VIA CAREGNO 2','','BOVEGNO','BS','MAGNO'),
 (42314,'07601','54141','25061','VIA A. MORO 6','','BOVEGNO','BS','BOVEGNO'),
 (42315,'07601','54150','25073','VIA VENEZIA 4','','BOVEZZO','BS','BOVEZZO'),
 (42316,'07601','54160','25043','P.ZZA VITTORIA','','BRENO','BS','BRENO'),
 (42317,'07601','54170','25010','SCHIANNINI 19 (VIA)','','CALCINATO','BS','PONTE SAN MARCO'),
 (42318,'07601','54171','25010','S.MARIA (VIA)','','CALCINATO','BS','CALCINATELLO'),
 (42319,'07601','54172','25011','SOLFERINO 1 (VIA)','','CALCINATO','BS','CALCINATO'),
 (42320,'07601','54180','25080','PIAVE (VIA) SNC','','CALVAGESE DELLA RIVIERA','BS','CARZAGO DELLA RIVIERA'),
 (42321,'07601','54181','25080','VITT.VENETO 5 (VIA)','','CALVAGESE DELLA RIVIERA','BS','CALVAGESE DELLA RIVIERA'),
 (42322,'07601','54190','25012','CARDUCCI 1 (VIA)','','CALVISANO','BS','CALVISANO'),
 (42323,'07601','54200','25044','VIA STAZIONE 13','','CAPO DI PONTE','BS','CAPO DI PONTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42324,'07601','54210','25020','GARIBALDI 2 (VIA)','','CAPRIANO DEL COLLE','BS','CAPRIANO DEL COLLE'),
 (42325,'07601','54220','25031','VITT.EMANUELE 4 (VIA)','','CAPRIOLO','BS','CAPRIOLO'),
 (42326,'07601','54230','25013','MATTEOTTI 5 (PIAZZA)','','CARPENEDOLO','BS','CARPENEDOLO'),
 (42327,'07601','54240','25045','TREBESCHI 36 (VIA)','','CASTEGNATO','BS','CASTEGNATO'),
 (42328,'07601','54250','25030','MARCONI 10 (VIA)','','CASTELCOVATI','BS','CASTELCOVATI'),
 (42329,'07601','54260','25030','UNGARETTI 1 (VIA)','','CASTEL MELLA','BS','CASTELMELLA'),
 (42330,'07601','54270','25014','CARDUCCI 48 (VIA)','','CASTENEDOLO','BS','CASTENEDOLO'),
 (42331,'07601','54280','25070','P.ZA DELLA FAMIGLIA 1','','CASTO','BS','CASTO'),
 (42332,'07601','54290','25030','RISORGIMENTO 5 (VIA)','','CASTREZZATO','BS','CASTREZZATO'),
 (42333,'07601','54300','25040','V. EMANUELE 4 (VIA)','','CAZZAGO SAN MARTINO','BS','BORNATO'),
 (42334,'07601','54301','25040','CADUTI (PIAZZA)','','CAZZAGO SAN MARTINO','BS','CALINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42335,'07601','54302','25046','CARIBBIO 32 (VIA)','','CAZZAGO SAN MARTINO','BS','CAZZAGO SAN MARTINO'),
 (42336,'07601','54310','25051','VIA MERCATO 6','','CEDEGOLO','BS','CEDEGOLO'),
 (42337,'07601','54320','25060','VIA CHIESA NUOVA 17','','CELLATICA','BS','CELLATICA'),
 (42338,'07601','54330','25040','VIA ROMA 15','','CEVO','BS','CEVO'),
 (42339,'07601','54340','25032','MELLINI 13 B (VIALE)','','CHIARI','BS','CHIARI'),
 (42340,'07601','54350','25040','VIA CORTIGLIONE 26','','CIVIDATE CAMUNO','BS','CIVIDATE CAMUNO'),
 (42341,'07601','54360','25030','EUROPA 10 (PIAZZA)','','COCCAGLIO','BS','COCCAGLIO'),
 (42342,'07601','54370','25060','VIA ROMA 68','','COLLEBEATO','BS','COLLEBEATO'),
 (42343,'07601','54380','25060','VIA MANIVA 27','','COLLIO','BS','SAN COLOMBANO DI COLLIO'),
 (42344,'07601','54381','25060','PIAZZA ZANARDELLI','','COLLIO','BS','COLLIO'),
 (42345,'07601','54390','25033','FACCHETTI 2 (VIA)','','COLOGNE','BS','COLOGNE BRESCIANO'),
 (42346,'07601','54400','25030','ITALIA 4 A (PIAZZA)','','COMEZZANO-CIZZAGO','BS','CIZZAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42347,'07601','54410','25060','VIA COTTINELLI 24','','CONCESIO','BS','SAN VIGILIO'),
 (42348,'07601','54411','25062','VIA MARCONI 88','','CONCESIO','BS','CONCESIO'),
 (42349,'07601','54420','25040','L. DA VINCI 26 (VIA)','','CORTE FRANCA','BS','NIGOLINE'),
 (42350,'07601','54421','25050','PAOLO VI 13 (VIA)','','CORTE FRANCA','BS','TIMOLINE'),
 (42351,'07601','54430','25040','VIA BRESCIA 2','','CORTENO GOLGI','BS','CORTENO-GOLGI'),
 (42352,'07601','54431','25030','POZZO 2 (VICOLO)','','CORTENO GOLGI','BS','CONIOLO'),
 (42353,'07601','54440','25041','VIA DE GASPERI','','DARFO BOARIO TERME','BS','BOARIO TERME'),
 (42354,'07601','54441','25040','VIA STAZIONE 2','','DARFO BOARIO TERME','BS','ERBANNO'),
 (42355,'07601','54442','25040','VIA UMBERTO I 14','','DARFO BOARIO TERME','BS','GORZONE'),
 (42356,'07601','54443','25047','VIA VIRGILIO 12','','DARFO BOARIO TERME','BS','DARFO'),
 (42357,'07601','54450','25020','COLOMBO 16 (VIA)','','DELLO','BS','CORTICELLE PIEVE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42358,'07601','54451','25020','ROMA 108 (VIA)','','DELLO','BS','DELLO'),
 (42359,'07601','54460','25010','DURIGHELLO 2B 2C 2D (VIA)','','DESENZANO DEL GARDA','BS','RIVOLTELLA'),
 (42360,'07601','54461','25010','UNITA\' D\'ITALIA 2  (VIA)','','DESENZANO DEL GARDA','BS','SAN MARTINO DELLA BATTAGLIA'),
 (42361,'07601','54462','25015','CROCIFISSA 27 28 (VIA)','','DESENZANO DEL GARDA','BS','DESENZANO DEL GARDA'),
 (42362,'07601','54470','25048','VIA PORRO','','EDOLO','BS','EDOLO'),
 (42363,'07601','54480','25030','S.LORENZO 34 (VIA)','','ERBUSCO','BS','ZOCCO'),
 (42364,'07601','54481','25030','DON STURZO 7 (VIA)','','ERBUSCO','BS','ERBUSCO'),
 (42365,'07601','54490','25040','VIA TOSELE 27','','ESINE','BS','ESINE'),
 (42366,'07601','54510','25020','CADUTI 1 (PIAZZA)','','FLERO','BS','FIESSE'),
 (42367,'07601','54511','25020','GARIBALDI 20 (VIA)','','FLERO','BS','FLERO'),
 (42368,'07601','54520','25020','MANTOVA 1 (VIA)','','GAMBARA','BS','GAMBARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42369,'07601','54530','25080','VIA ZANARDELLI 190','','GARDONE RIVIERA','BS','FASANO DEL GARDA'),
 (42370,'07601','54531','25083','VIA ROMA 10 A','','GARDONE RIVIERA','BS','GARDONE RIVIERA'),
 (42371,'07601','54540','25063','VIA DIAZ 1','','GARDONE VAL TROMPIA','BS','GARDONE VAL TROMPIA'),
 (42372,'07601','54550','25080','VIA STATALE 22','','GARGNANO','BS','BOGLIACO'),
 (42373,'07601','54551','25080','VIA MONS.G.TAVERNIN 22','','GARGNANO','BS','NAVAZZO'),
 (42374,'07601','54552','25084','VIA SAN MARTINO 1','','GARGNANO','BS','GARGNANO'),
 (42375,'07601','54560','25085','P.ZA DONATORI DI SANGUE 7','','GAVARDO','BS','GAVARDO'),
 (42376,'07601','54570','25016','DANTE (VIA)','','GHEDI','BS','GHEDI'),
 (42377,'07601','54580','25023','ROMA (VIA)','','GOTTOLENGO','BS','GOTTOLENGO'),
 (42378,'07601','54590','25064','VIA RICHIEDEI 1-2','','GUSSAGO','BS','GUSSAGO'),
 (42379,'07601','54600','25074','VIA DELLA REPUBBLICA 6','','IDRO','BS','IDRO'),
 (42380,'07601','54610','25040','VIA S.PIETRO 3','','ISEO','BS','PILZONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42381,'07601','54611','25040','VIA RISORGIMENTO 39','','ISEO','BS','CLUSANE SUL LAGO'),
 (42382,'07601','54612','25049','VIA DELLA CERCA 39','','ISEO','BS','ISEO'),
 (42383,'07601','54620','25010','T. SECCHI 11 (VIA)','','ISORELLA','BS','ISORELLA'),
 (42384,'07601','54630','25020','SCALVINI (LARGO)','','LENO','BS','CASTELLETTO DI LENO'),
 (42385,'07601','54631','25024','XXV APRILE 5 (VIA)','','LENO','BS','LENO'),
 (42386,'07601','54640','25010','VIA CALDOGNO 12','','LIMONE SUL GARDA','BS','LIMONE SUL GARDA'),
 (42387,'07601','54650','25030','MORANDI 5 (VIA)','','LOGRATO','BS','LOGRATO'),
 (42388,'07601','54660','25010','CENTENARO 6 (VIA)','','LONATO','BS','CENTENARO'),
 (42389,'07601','54661','25017','REPUBBLICA 50 C (VIA)','','LONATO','BS','LONATO'),
 (42390,'07601','54670','25040','VIA CAPPELLINI 11','','LOZIO','BS','LOZIO'),
 (42391,'07601','54680','25067','VIA XXV APRILE 25','','LUMEZZANE','BS','LUMEZZANE SANT\'APOLLONIO'),
 (42392,'07601','54681','25065','VIA DE GASPERI 30','','LUMEZZANE','BS','LUMEZZANE PIEVE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42393,'07601','54682','25065','VIA M.L. KING 6','','LUMEZZANE','BS','LUMEZZANE'),
 (42394,'07601','54690','25030','MARCONI 12 (PIAZZA)','','MAIRANO','BS','MAIRANO'),
 (42395,'07601','54700','25053','VIA CAVA 36','','MALEGNO','BS','MALEGNO'),
 (42396,'07601','54710','25040','P.ZA MUNICIPIO 7','','MALONNO','BS','MALONNO'),
 (42397,'07601','54720','25080','BOSCHETTI 3 (VIA)','','MANERBA DEL GARDA','BS','MANERBA DEL GARDA'),
 (42398,'07601','54730','25025','LUZZAGO 47 (VIA)','','MANERBIO','BS','MANERBIO'),
 (42399,'07601','54740','25060','VIA GARIBALDI  26','','MARCHENO','BS','BROZZO'),
 (42400,'07601','54741','25060','VIA MARTIRI INDIPENDENZA 70','','MARCHENO','BS','MARCHENO'),
 (42401,'07601','54750','25054','VIA DONATORI DI SANGUE','','MARONE','BS','MARONE'),
 (42402,'07601','54760','25080','MARTIRI DELLA LIBERTA\' (VIA)','','MAZZANO','BS','MAZZANO'),
 (42403,'07601','54761','25080','VALTENESI 8 (VIA)','','MAZZANO','BS','MOLINETTO'),
 (42404,'07601','54762','25080','PORTESI 5 (VIA)','','MAZZANO','BS','CILIVERGHE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42405,'07601','54770','25080','S.MARTINO 2 (PIAZZA)','','MONIGA DEL GARDA','BS','MONIGA DEL GARDA'),
 (42406,'07601','54780','25018','TRIESTE 65 67 69 (VIA)','','MONTICHIARI','BS','MONTICHIARI'),
 (42407,'07601','54790','25010','CAMPAGNA 18 (VIA)','','MONTIRONE','BS','MONTIRONE'),
 (42408,'07601','54800','25075','VIA BRESCIA','','NAVE','BS','NAVE'),
 (42409,'07601','54810','25080','ROMA 6 (PIAZZA)','','NUVOLENTO','BS','NUVOLENTO'),
 (42410,'07601','54820','25080','BONFADINI 41 (VIA)','','NUVOLERA','BS','NUVOLERA'),
 (42411,'07601','54830','25076','VIA DINO CARLI 18','','ODOLO','BS','ODOLO'),
 (42412,'07601','54840','25020','CONTE FE\' 9 (VIA)','','OFFLAGA','BS','OFFLAGA'),
 (42413,'07601','54850','25030','S.CHIARA 14 (PIAZZA)','','ORZINUOVI','BS','VILLACHIARA'),
 (42414,'07601','54851','25034','MAZZINI 1 (VIA)','','ORZINUOVI','BS','ORZINUOVI'),
 (42415,'07601','54860','25030','G. PASTORI 44 (VIA)','','ORZIVECCHI','BS','ORZIVECCHI'),
 (42416,'07601','54870','25035','S.ANTONIO (VIA)','','OSPITALETTO','BS','OSPITALETTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42417,'07601','54880','25080','CADUTI (PIAZZA)','','PADENGHE SUL GARDA','BS','PADENGHE SUL GARDA'),
 (42418,'07601','54890','25050','ROMA (VIA)','','PADERNO FRANCIACORTA','BS','PADERNO-FRANCIACORTA'),
 (42419,'07601','54900','25030','VEZZOLI 11 (VIA)','','PALAZZOLO SULL\'OGLIO','BS','SAN PANCRAZIO'),
 (42420,'07601','54901','25036','ZANARDELLI 42 (VIA)','','PALAZZOLO SULL\'OGLIO','BS','PALAZZOLO SULL\'OGLIO'),
 (42421,'07601','54902','25036','ZANARDELLI (VIA)','','PALAZZOLO SULL\'OGLIO','BS','PALAZZOLO SULL\'OGLIO SUCC.1'),
 (42422,'07601','54910','25030','XXIV MAGGIO 40 (VIA)','','PARATICO','BS','PARATICO'),
 (42423,'07601','54920','25040','BETTOLE 86 (VIA)','','PASSIRANO','BS','CAMIGNONE'),
 (42424,'07601','54921','25050','LIBERTA\' 24 (VIA)','','PASSIRANO','BS','PASSIRANO'),
 (42425,'07601','54930','25020','FIUME 25 (VIA)','','PAVONE DEL MELLA','BS','PAVONE DEL MELLA'),
 (42426,'07601','54940','25020','A.MORO 20 22 (PIAZZA)','','SAN PAOLO','BS','SAN PAOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42427,'07601','54950','25050','VIA S.GIULIA 2','','PIAN CAMUNO','BS','PIAN CAMUNO'),
 (42428,'07601','54960','25050','VIA PROVINCIALE 22','','PISOGNE','BS','GRATACASOLO'),
 (42429,'07601','54961','25055','VIA ANTICA VALERIANA 1','','PISOGNE','BS','PISOGNE'),
 (42430,'07601','54970','25030','MARCONI 1 D (VIA)','','POMPIANO','BS','POMPIANO'),
 (42431,'07601','54980','25020','SORELLE GIRELLI 5 (VIA)','','PONCARALE','BS','PONCARALE'),
 (42432,'07601','54990','25056','P.ZZA EUROPA 3','','PONTE DI LEGNO','BS','PONTE DI LEGNO'),
 (42433,'07601','55000','25026','COMUNE 4 (PIAZZA)','','PONTEVICO','BS','PONTEVICO'),
 (42434,'07601','55010','25037','DO ORIZIO 12 (VIA)','','PONTOGLIO','BS','PONTOGLIO'),
 (42435,'07601','55020','25010','S.MARTINO 9 (PIAZZA)','','POZZOLENGO','BS','POZZOLENGO'),
 (42436,'07601','55030','25020','MARTIRI LIBERTA\' 14 (VIA)','','PRALBOINO','BS','PRALBOINO'),
 (42437,'07601','55040','25070','VIA ROMA 59','','PRESEGLIE','BS','PRESEGLIE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42438,'07601','55050','25080','VOLTA 40 (VIA)','','PREVALLE','BS','PREVALLE'),
 (42439,'07601','55060','25050','VIA MART.DELLA LIBERTA\'','','PROVAGLIO D\'ISEO','BS','PROVEZZE'),
 (42440,'07601','55061','25050','VIA ROMA 15','','PROVAGLIO D\'ISEO','BS','PROVAGLIO D\'ISEO'),
 (42441,'07601','55070','25027','GARIBALDI 13 (PIAZZA)','','QUINZANO D\'OGLIO','BS','QUINZANO D\'OGLIO'),
 (42442,'07601','55080','25010','FELTRINELLI 4 (PIAZZA)','','REMEDELLO','BS','REMEDELLO SOTTO'),
 (42443,'07601','55081','25010','BONSIGNORI 22 (PIAZZA)','','REMEDELLO','BS','REMEDELLO'),
 (42444,'07601','55090','25080','TRIESTE 13 (VIA)','','REZZATO','BS','VIRLE TREPONTI'),
 (42445,'07601','55091','25086','LEONARDO DA VINCI 26 (VIA)','','REZZATO','BS','REZZATO'),
 (42446,'07601','55100','25030','C. BATTISTI 23 (VIA)','','ROCCAFRANCA','BS','LUDRIANO'),
 (42447,'07601','55101','25030','GRANDE (VIA)','','ROCCAFRANCA','BS','ROCCAFRANCA'),
 (42448,'07601','55110','25050','LOMBARDIA 7(VIA)','','RODENGO SAIANO','BS','RODENGO-SAIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42449,'07601','55120','25077','VIA BELLINI 26','','ROE\' VOLCIANO','BS','ROE\' VOLCIANO'),
 (42450,'07601','55130','25030','MART.DELLA LIBERTA\'95 (VIA)','','RONCADELLE','BS','RONCADELLE'),
 (42451,'07601','55140','25038','SPALENZA 6 (VIA)','','ROVATO','BS','ROVATO'),
 (42452,'07601','55150','25030','PORTO VECCHIO 3 (VIA)','','RUDIANO','BS','RUDIANO'),
 (42453,'07601','55160','25070','VIA S.MORETTI 4','','SABBIO CHIESE','BS','SABBIO CHIESE'),
 (42454,'07601','55170','25057','VIA MAZZINI 15','','SALE MARASINO','BS','SALE MARASINO'),
 (42455,'07601','55180','25087','VIA CANOTTIERI 10','','SALO\'','BS','SALO\''),
 (42456,'07601','55190','25010','MONIGA 1 (PIAZZA)','','SAN FELICE DEL BENACO','BS','SAN FELICE DEL BENACO'),
 (42457,'07601','55200','25020','FERRAZZI 22 (VIA)','','SAN GERVASIO BRESCIANO','BS','SAN GERVASIO BRESCIANO'),
 (42458,'07601','55210','25010','DIAZ 210 (VIA)','','SAN ZENO NAVIGLIO','BS','SAN ZENO NAVIGLIO'),
 (42459,'07601','55220','25060','VIA DANTE 21','','SAREZZO','BS','ZANANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42460,'07601','55221','25060','VIA MARCONI 50','','SAREZZO','BS','PONTE ZANANO'),
 (42461,'07601','55222','25068','VIA VERDI 2','','SAREZZO','BS','SAREZZO'),
 (42462,'07601','55230','25020','MARCONI 2 (VIA)','','SENIGA','BS','SENIGA'),
 (42463,'07601','55240','25080','COMUNALE (PALAZZO)','','SERLE','BS','SERLE'),
 (42464,'07601','55250','25010','PRAISSA 10 (VIA)','','SIRMIONE','BS','COLOMBARE DI SIRMIONE'),
 (42465,'07601','55251','25019','FASELLO BITINICO 1 (LARGO)','','SIRMIONE','BS','SIRMIONE'),
 (42466,'07601','55260','25058','VIA SECONDO PERICOLI 4','','SULZANO','BS','SULZANO'),
 (42467,'07601','55270','25060','VIA AMADINI 46','','TAVERNOLE SUL MELLA','BS','TAVERNOLE SUL MELLA'),
 (42468,'07601','55280','25050','VIA ROMA 34','','TEMU\'','BS','TEMU\''),
 (42469,'07601','55290','25080','VIA 24 MAGGIO 8','','TIGNALE','BS','TIGNALE'),
 (42470,'07601','55300','25030','REPUBBLICA 5 (PIAZZA)','','TORBOLE CASAGLIA','BS','TORBOLE CASAGLIO'),
 (42471,'07601','55310','25080','VIA STATALE 5','','TOSCOLANO MADERNO','BS','MADERNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42472,'07601','55311','25088','P.ZA MATTEOTTI','','TOSCOLANO MADERNO','BS','TOSCOLANO'),
 (42473,'07601','55320','25039','CAVOUR 44 (PIAZZA)','','TRAVAGLIATO','BS','TRAVAGLIATO'),
 (42474,'07601','55330','25010','P.ZZA F. ARRIGHENI 18','','TREMOSINE','BS','CAMPIONE DEL GARDA'),
 (42475,'07601','55331','25010','VIA FOSSATO 12','','TREMOSINE','BS','TREMOSINE'),
 (42476,'07601','55340','25030','ROMA 1 (VIA)','','TRENZANO','BS','TRENZANO'),
 (42477,'07601','55350','25030','EUROPA 8 (VIA)','','URAGO D\'OGLIO','BS','URAGO D\'OGLIO'),
 (42478,'07601','55360','25080','VIA REPUBBLICA','','VALVESTINO','BS','VALVESTINO'),
 (42479,'07601','55370','25028','LIBERTA\' 43 A (PIAZZA)','','VEROLANUOVA','BS','VEROLANUOVA'),
 (42480,'07601','55380','25029','NAZARIO SAURO 1 5 (VIA)','','VEROLAVECCHIA','BS','VEROLAVECCHIA'),
 (42481,'07601','55390','25070','VIA I. SECCHI 45','','VESTONE','BS','NOZZA'),
 (42482,'07601','55391','25078','VIA IV NOVEMBRE 3','','VESTONE','BS','VESTONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42483,'07601','55400','25059','VIA NAZIONALE 89','','VEZZA D\'OGLIO','BS','VEZZA D\'OGLIO'),
 (42484,'07601','55410','25060','VIA ITALIA 53 B','','VILLA CARCINA','BS','CARCINA'),
 (42485,'07601','55411','25060','VIA TOLOTTI 36 C','','VILLA CARCINA','BS','COGOZZO'),
 (42486,'07601','55412','25069','VIA LOMBARDIA 2','','VILLA CARCINA','BS','VILLA CARCINA'),
 (42487,'07601','55430','25080','VIA BOSTONE 20','','VILLANUOVA SUL CLISI','BS','BOSTONE'),
 (42488,'07601','55431','25089','P.ZZALE ROMA 5','','VILLANUOVA SUL CLISI','BS','VILLANUOVA SUL CLISI'),
 (42489,'07601','55440','25010','KENNEDY 63 (VIA)','','VISANO','BS','VISANO'),
 (42490,'07601','55450','25070','VIA CERESINIO 6','','VOBARNO','BS','DEGAGNA'),
 (42491,'07601','55451','25079','VIA POSTA 5','','VOBARNO','BS','VOBARNO'),
 (42492,'07601','55460','25050','VIA CAPRIOLO 7','','ZONE','BS','ZONE'),
 (42493,'07601','55470','25050','VIA NAZIONALE 43','','PIANCOGNO','BS','PIAN DI BORNO'),
 (42494,'07601','55471','25052','VIA VENETO 149','','PIANCOGNO','BS','COGNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42495,'07601','55480','25040','P.ZZA UMBERTO I','','BERZO INFERIORE','BS','BERZO INFERIORE'),
 (42496,'07601','55490','25040','VIA CADUTI 42','','MONTICELLI BRUSATI','BS','MONTICELLI BRUSATI'),
 (42497,'07601','55500','25050','VIA FERMI 14','','OME','BS','OME'),
 (42498,'07601','55510','25050','P.ZA ROMA 5','','OSSIMO','BS','OSSIMO SUPERIORE'),
 (42499,'07601','55511','25050','VIA DANTE 21','','OSSIMO','BS','OSSIMO INFERIORE'),
 (42500,'07601','55520','25060','VIA ROMA 90','','LODRINO','BS','LODRINO'),
 (42501,'07601','55530','25070','VIA CADUTI 2','','ANFO','BS','ANFO'),
 (42502,'07601','55540','25050','VIA SIVIANO','','MONTE ISOLA','BS','PESCHIERA MARAGLIO'),
 (42503,'07601','55550','25020','ROMA 19 (VIA)','','CIGOLE','BS','CIGOLE'),
 (42504,'07601','55560','25040','VIA 25 APRILE 1','','CETO','BS','CETO'),
 (42505,'07601','55570','25070','VIA NAZIONALE 17','','BARGHE','BS','BARGHE'),
 (42506,'07601','55580','25060','VIA PARROCCHIA 4','','PEZZAZE','BS','STRAVIGNINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42507,'07601','55581','25060','P.ZZA PIOTTI 13','','PEZZAZE','BS','LAVONE DI PEZZAZE'),
 (42508,'07601','55590','25080','DON G. BALDO 2 (PIAZZA)','','PUEGNAGO SUL GARDA','BS','PUEGNAGO'),
 (42509,'07601','55600','25030','IV NOVEMBRE 2 (VIA)','','BRANDICO','BS','BRANDICO'),
 (42510,'07601','55610','27010','VIA MAZZINI, N.25','','ALBUZZANO','PV','ALBUZZANO'),
 (42511,'07601','55620','27040','VIA GARIBALDI, 71','','ARENA PO','PV','ARENA PO'),
 (42512,'07601','55630','27010','VIA CRIVELLI, 14','','BASCAPE\'','PV','BASCAPE\''),
 (42513,'07601','55640','27011','VIA MAZZINI, 14','','BELGIOIOSO','PV','BELGIOIOSO'),
 (42514,'07601','55650','27021','VIA ROMA,42','','BEREGUARDO','PV','BEREGUARDO'),
 (42515,'07601','55660','27020','VIA MAESTRA, 14','','BREME','PV','BREME'),
 (42516,'07601','55670','27042','VIA IV NOVEMBRE, 20','','BRESSANA BOTTARONE','PV','BRESSANA BOTTARONE'),
 (42517,'07601','55680','27043','VIA GRAMSCI, 2','','BRONI','PV','BRONI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42518,'07601','55690','27031','VIA GARIBALDI,21','','CANDIA LOMELLINA','PV','CANDIA LOMELLINA'),
 (42519,'07601','55700','27050','VIA CAVOUR 1','','CASEI GEROLA','PV','CASEI GEROLA'),
 (42520,'07601','55710','27022','VIA DELL\'ORTO,3','','CASORATE PRIMO','PV','CASORATE PRIMO'),
 (42521,'07601','55720','27023','VIA CATTANEO 13','','CASSOLNOVO','PV','CASSOLNOVO'),
 (42522,'07601','55730','27045','VIA CONSOLE MARCELLO, 17','','CASTEGGIO','PV','CASTEGGIO'),
 (42523,'07601','55740','27051','VIA MATTEOTTI, N.4','','CAVA MANARA','PV','CAVA MANARA'),
 (42524,'07601','55750','27012','V.LE PARTIGIANI 49','','CERTOSA DI PAVIA','PV','CERTOSA DI PAVIA'),
 (42525,'07601','55760','27050','VIA UMBERTO I, 18','','CERVESINA','PV','CERVESINA'),
 (42526,'07601','55770','27010','VIA MAMELI 42','','CHIGNOLO PO','PV','LAMBRINIA'),
 (42527,'07601','55771','27013','VIA GARIBALDI 142','','CHIGNOLO PO','PV','CHIGNOLO PO'),
 (42528,'07601','55780','27024','VIA VECCHIARINO,80','','CILAVEGNA','PV','CILAVEGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42529,'07601','55790','27050','VIA UMBERTO I,12','','CODEVILLA','PV','CODEVILLA'),
 (42530,'07601','55810','27030','VIA SOLFERINO, 12 14','','COPIANO','PV','CONFIENZA'),
 (42531,'07601','55811','27010','VIA GIOVANNI XXIII,11','','COPIANO','PV','COPIANO'),
 (42532,'07601','55820','27050','PIAZZA CHIESA','','CORANA','PV','CORANA'),
 (42533,'07601','55830','27014','VIA F. CAVALLOTTI,23','','CORTEOLONA','PV','CORTEOLONA'),
 (42534,'07601','55840','27020','PIAZZA BONACOSSA,1','','DORNO','PV','DORNO'),
 (42535,'07601','55850','27032','VIA REPUBBLICA, 77','','FERRERA ERBOGNONE','PV','FERRERA ERBOGNONE'),
 (42536,'07601','55860','27030','VIA CASTELLEONE, 6','','FRASCAROLO','PV','FRASCAROLO'),
 (42537,'07601','55870','27033','VIA GAMBOLO\' GARBANA 4','','GAMBOLO\'','PV','GARBANA'),
 (42538,'07601','55871','27025','VIA MAZZINI,2','','GAMBOLO\'','PV','GAMBOLO\''),
 (42539,'07601','55880','27026','VIA DON GENNARO,1','','GARLASCO','PV','GARLASCO'),
 (42540,'07601','55890','27010','VIA MARCONI,37','','GIUSSAGO','PV','GIUSSAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42541,'07601','55900','27056','VIALE G.MARCONI 15','','GODIASCO','PV','SALICE TERME'),
 (42542,'07601','55901','27052','PIAZZA ALDO MORO,7','','GODIASCO','PV','GODIASCO'),
 (42543,'07601','55910','27020','PIAZZA DE LUCCA,49','','GRAVELLONA LOMELLINA','PV','GRAVELLONA LOMELLINA'),
 (42544,'07601','55920','27027','VIALE LIBERTA\',182','','GROPELLO CAIROLI','PV','GROPELLO CAIROLI'),
 (42545,'07601','55930','27015','VIA DELLA ROCCA, 2','','LANDRIANO','PV','LANDRIANO'),
 (42546,'07601','55940','27030','VIA GARIBALDI,4','','LANGOSCO','PV','LANGOSCO'),
 (42547,'07601','55950','27016','VIA VITTORIO EMANUELE 8','','LARDIRAGO','PV','LARDIRAGO'),
 (42548,'07601','55960','27010','PIAZZA DANTE, N.2','','LINAROLO','PV','LINAROLO'),
 (42549,'07601','55970','27034','VIA MAZZINI,7','','LOMELLO','PV','LOMELLO'),
 (42550,'07601','55980','27053','VIA MARTIRI LIBERTA\', 5','','LUNGAVILLA','PV','LUNGAVILLA'),
 (42551,'07601','55990','27010','PIAZZA GIOVANNI XXIII,7','','MAGHERNO','PV','MAGHERNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42552,'07601','56000','27020','VIA UMBERTO I 211','','MARCIGNAGO','PV','MARCIGNAGO'),
 (42553,'07601','56010','27035','VIA GASPARE MASSAZZA, 7','','MEDE','PV','MEDE'),
 (42554,'07601','56020','27030','VIA GRAMSCI,17','','MEZZANA BIGLI','PV','MEZZANABIGLI'),
 (42555,'07601','56030','27010','VIA CAIROLI,6','','MIRADOLO TERME','PV','MIRADOLO TERME'),
 (42556,'07601','56040','27054','PIAZZA CIRO BARBIERI, 3','','MONTEBELLO DELLA BATTAGLIA','PV','MONTEBELLO DELLA BATTAGLIA'),
 (42557,'07601','56050','27010','VIA ROMA 24','','MONTICELLI PAVESE','PV','MONTICELLI PAVESE'),
 (42558,'07601','56060','27040','PIAZZALE EUROPA','','MONTU\' BECCARIA','PV','MONTU\' BECCARIA'),
 (42559,'07601','56070','27036','VIA V. VENETO 9','','MORTARA','PV','MORTARA'),
 (42560,'07601','56080','27030','VIALE GARIBALDI,10','','OTTOBIANO','PV','OTTOBIANO'),
 (42561,'07601','56090','27030','VIA UMBERTO I,20','','PALESTRO','PV','PALESTRO'),
 (42562,'07601','56100','27020','PIAZZA NUOVA, 1','','PARONA','PV','PARONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42563,'07601','56110','27037','PIAZZA PALTINERI, 11','','PIEVE DEL CAIRO','PV','PIEVE DEL CAIRO'),
 (42564,'07601','56120','27017','VIA DELLA POSTA,2','','PIEVE PORTO MORONE','PV','PIEVE PORTO MORONE'),
 (42565,'07601','56130','27040','VIA DE PRETIS 147','','PINAROLO PO','PV','PINAROLO PO'),
 (42566,'07601','56140','27055','VIA MARTIRI DELLA LIBERTA\',2','','RIVANAZZANO','PV','RIVANAZZANO'),
 (42567,'07601','56150','27038','VIALE LOMBARDIA, 12','','ROBBIO','PV','ROBBIO'),
 (42568,'07601','56160','27050','VIA ROMA, 8','','ROMAGNESE','PV','ROMAGNESE'),
 (42569,'07601','56170','27030','PIAZZA XXVI APRILE,1','','ROSASCO','PV','ROSASCO'),
 (42570,'07601','56180','27040','VIA ROMA, 5','','ROVESCALA','PV','ROVESCALA'),
 (42571,'07601','56190','27010','VIA RIVIERA 8','','SAN GENESIO ED UNITI','PV','SAN GENESIO ED UNITI'),
 (42572,'07601','56200','27020','PIAZZA BOTTA, 1','','SAN GIORGIO DI LOMELLINA','PV','SAN GIORGIO LOMELLINA'),
 (42573,'07601','56210','27028','VIA TRIESTE,26','','SAN MARTINO SICCOMARIO','PV','SAN MARTINO SICCOMARIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42574,'07601','56220','27039','PIAZZA DEL POPOLO,8','','SANNAZZARO DE\' BURGONDI','PV','SANNAZZARO DE\' BURGONDI'),
 (42575,'07601','56230','27010','VIA VITT. VENETO 26','','SANTA CRISTINA E BISSONE','PV','SANTA CRISTINA E BISSONE'),
 (42576,'07601','56240','27046','VIA MARCONI, 4','','SANTA GIULETTA','PV','SANTA GIULIETTA'),
 (42577,'07601','56250','27047','VIA VITT. EMANUELE 17','','SANTA MARIA DELLA VERSA','PV','SANTA MARIA DELLA VERSA'),
 (42578,'07601','56260','27010','VIA MARCONI,9','','SAN ZENONE AL PO','PV','SAN ZENONE PO'),
 (42579,'07601','56270','27020','VIA CAVOUR,251','','SARTIRANA LOMELLINA','PV','SARTIRANA LOMELLINA'),
 (42580,'07601','56280','27020','VIA PIAVE, 61','','SCALDASOLE','PV','SCALDASOLE'),
 (42581,'07601','56290','27010','VIA ROMA, 93','','SIZIANO','PV','SIZIANO'),
 (42582,'07601','56300','27049','VIA NAZIONALE, 20','','STRADELLA','PV','STRADELLA'),
 (42583,'07601','56310','27050','VIA CADELAZZI 39','','TORRAZZA COSTE','PV','TORRAZZA COSTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42584,'07601','56320','27010','VIA ROMA, N.1','','TORREVECCHIA PIA','PV','TORREVECCHIA PIA'),
 (42585,'07601','56330','27020','PIAZZALE EUROPA,2','','TRAVACO\' SICCOMARIO','PV','TRAVACO\' SICCOMARIO'),
 (42586,'07601','56340','27020','VIA C. BATTISTI 1','','TROMELLO','PV','TROMELLO'),
 (42587,'07601','56350','27020','CONTRADA DELLA VALLE,11','','VALLE LOMELLINA','PV','VALLE LOMELLINA'),
 (42588,'07601','56360','27057','VIA PIETRO MAZZA, 2','','VARZI','PV','VARZI'),
 (42589,'07601','56370','27040','VIA FERRARI,4','','VERRUA PO','PV','VERRUA PO'),
 (42590,'07601','56380','27018','VIA MILANO 2','','VIDIGULFO','PV','VIDIGULFO'),
 (42591,'07601','56390','27019','VIA XI FEBBRAIO,35','','VILLANTERIO','PV','VILLANTERIO'),
 (42592,'07601','56400','27058','P.ZA BATTISTI(SERV.POST.LI)VIA EMIL','','VOGHERA','PV','VOGHERA'),
 (42593,'07601','56401','27058','VIA MATTEOTTI 17','','VOGHERA','PV','VOGHERA SUCC. 1'),
 (42594,'07601','56402','27058','VIA FURINI, 59 61','','VOGHERA','PV','VOGHERA SUCC. 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42595,'07601','56410','27059','VIA VITTORIO EMANUELE, 22','','ZAVATTARELLO','PV','ZAVATTARELLO'),
 (42596,'07601','56420','27030','VIA OLIVELLI,1 A','','ZEME','PV','ZEME'),
 (42597,'07601','56430','27030','VIA CADUTI,99','','ZINASCO','PV','SAIRANO'),
 (42598,'07601','56431','27030','VIA POLLINI,106','','ZINASCO','PV','ZINASCO NUOVO'),
 (42599,'07601','56432','27030','PIAZZA DELLA VITTORIA,10','','ZINASCO','PV','ZINASCO'),
 (42600,'07601','56440','27030','VIA MARCONI,1','','CASTELLO D\'AGOGNA','PV','CASTELLO D\'AGOGNA'),
 (42601,'07601','56450','34070','VIA PRE TITA FALZARI','','SAN PIER D\'ISONZO','GO','SAN PIER  D\'ISONZO'),
 (42602,'07601','56460','26010','VIA ROMA 30','','FIESCO','CR','FIESCO'),
 (42603,'07601','56470','26010','VIA VITTORIA N.11','','SALVIROLA','CR','SALVIROLA'),
 (42604,'07601','56480','26010','VIA ROMA 31','','MOSCAZZANO','CR','MOSCAZZANO'),
 (42605,'07601','56490','63030','VIA ROMA,15','','CASTORANO','AP','CASTORANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42606,'07601','56500','63020','VIA ROMA 1','','MAGLIANO DI TENNA','AP','MAGLIANO DI TENNA'),
 (42607,'07601','56510','26846','P.ZZA CADUTI','','CORNO GIOVINE','LO','CORNO GIOVINE'),
 (42608,'07601','56520','24060','VIA VITTORIO VENETO','','PREDORE','BG','PREDORE'),
 (42609,'07601','56530','22010','VIA ROMA 21','','GARZENO','CO','GARZENO'),
 (42610,'07601','56540','22070','VIA V.EMANUELE 19','','CASSINA RIZZARDI','CO','CASSINA RIZZARDI'),
 (42611,'07601','56550','22030','VIA BRIANZA, 9','','MONTORFANO','CO','MONTORFANO'),
 (42612,'07601','56560','80030','VIA SAN GIACOMO','','SAN PAOLO BEL SITO','NA','SAN PAOLO BELSITO'),
 (42613,'07601','56570','84030','VIA ROMA 68','','SAN RUFO','SA','SAN RUFO'),
 (42614,'07601','56580','84040','C.SO UMBERTO I 24','','TORRE ORSAIA','SA','CASTELRUGGERO'),
 (42615,'07601','56581','84077','VIA FONTANA 3','','TORRE ORSAIA','SA','TORRE ORSAIA'),
 (42616,'07601','56590','11020','LOCALITA\' TACHE 14','','GRESSONEY-LA-TRINITE\'','AO','GRESSONEY LA TRINITE\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42617,'07601','56600','12070','VIA PROVINCIALE MONGIA','','MOMBASIGLIO','CN','MOMBASIGLIO'),
 (42618,'07601','56610','26020','VIA MARCONI 28','','ACQUANEGRA CREMONESE','CR','ACQUANEGRA CREMONESE'),
 (42619,'07601','56620','26020','VIA DANTE NR.23','','AGNADELLO','CR','AGNADELLO'),
 (42620,'07601','56630','26021','VIA DE GASPERI N.53','','ANNICCO','CR','ANNICCO'),
 (42621,'07601','56640','26010','VIA CAIROLI NR.11','','AZZANELLO','CR','AZZANELLO'),
 (42622,'07601','56650','26010','VIA DE MAGISTRIS 8','','BAGNOLO CREMASCO','CR','BAGNOLO CREMASCO'),
 (42623,'07601','56660','26020','VIA DIAZ 1','','BORDOLANO','CR','BORDOLANO'),
 (42624,'07601','56670','26030','PIAZZA UMBERTO I','','CALVATONE','CR','CALVATONE'),
 (42625,'07601','56680','26010','VIA ROMA 1','','CAMISANO','CR','CAMISANO'),
 (42626,'07601','56690','26010','VIA GARIBALDI N.50 B','','CAPERGNANICA','CR','CAPERGNANICA'),
 (42627,'07601','56700','26010','VIA ROMA NR.76','','CAPRALBA','CR','CAPRALBA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42628,'07601','56710','26011','VIA JACINI 34','','CASALBUTTANO ED UNITI','CR','CASALBUTTANO'),
 (42629,'07601','56720','26010','VIA ROMA NR.56 A','','CASALE CREMASCO-VIDOLASCO','CR','CASALE CREMASCO VIDOLASCO'),
 (42630,'07601','56730','26010','VIA MADONNA FONTANE NR.4','','CASALETTO CEREDANO','CR','CASALETTO CEREDANO'),
 (42631,'07601','56740','26040','VIA FEDERICI NR.46','','CASALMAGGIORE','CR','CASALBELLOTTO'),
 (42632,'07601','56741','26040','VIA DANTE N.9','','CASALMAGGIORE','CR','VICOBELLIGNANO'),
 (42633,'07601','56742','26040','VIA GIOVANNI XXIII','','CASALMAGGIORE','CR','VICOMOSCANO'),
 (42634,'07601','56743','26041','VIA BEDUSCHI N. 12','','CASALMAGGIORE','CR','CASALMAGGIORE'),
 (42635,'07601','56750','26020','P.ZZA IV NOVEMBRE N.13','','CASALMORANO','CR','CASALMORANO'),
 (42636,'07601','56760','26012','VIA ROMA N. 1','','CASTELLEONE','CR','CASTELLEONE'),
 (42637,'07601','56770','26022','VIA GARDINALI 5','','CASTELVERDE','CR','CASTELVERDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42638,'07601','56780','26010','VIA SAN GIORGIO 27','','CHIEVE','CR','CHIEVE'),
 (42639,'07601','56790','26030','VIA MARCONI NR.25','','CICOGNOLO','CR','CICOGNOLO'),
 (42640,'07601','56800','26042','VIA GIUSEPPINA NR.81','','CINGIA DE\' BOTTI','CR','CINGIA DE\' BOTTI'),
 (42641,'07601','56810','26020','VIA GHINAGLIA 4','','CORTE DE\' CORTESI CON CIGN','CR','CORTE DE\' CORTESI'),
 (42642,'07601','56820','26010','VIA ROSSETTI 2','','CORTE DE\' FRATI','CR','CORTE DE\' FRATI'),
 (42643,'07601','56830','26010','VIA ROMA N.43','','CREDERA RUBBIANO','CR','CREDERA RUBBIANO'),
 (42644,'07601','56840','26010','VIA TORRE NR.6 C','','CREMA','CR','OMBRIANO'),
 (42645,'07601','56841','26013','VIA BATTAGLIO NR.1','','CREMA','CR','CREMA SUCC.3'),
 (42646,'07601','56842','26013','VIA BRESCIA 48 50','','CREMA','CR','CREMA SUCC.1'),
 (42647,'07601','56843','26013','VIA ROSSI MARTINI N.14','','CREMA','CR','CREMA SUCC.2'),
 (42648,'07601','56844','26013','PIAZZA A. MADEO N.3','','CREMA','CR','CREMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42649,'07601','56850','26010','VIA XIV MAGGIO NR. 18','','DOVERA','CR','DOVERA'),
 (42650,'07601','56860','26020','VIA CASTELLO NR.12','','GENIVOLTA','CR','GENIVOLTA'),
 (42651,'07601','56870','26044','P.ZA ROMA NR.15 C','','GRONTARDO','CR','GRONTARDO'),
 (42652,'07601','56880','26023','PIAZZA CADUTI PER LA PATRIA N.2','','GRUMELLO CREMONESE ED UNIT','CR','GRUMELLO CREMONESE'),
 (42653,'07601','56890','26040','VIA BERLINGUER NR.9','','GUSSOLA','CR','GUSSOLA'),
 (42654,'07601','56900','26031','P.ZZA G.MATTEOTTI NR.1','','ISOLA DOVARESE','CR','ISOLA DOVARESE'),
 (42655,'07601','56910','26010','VIA VERDI 3','','MONTE CREMASCO','CR','MONTE CREMASCO'),
 (42656,'07601','56920','26010','P.ZA XXV APRILE NR.9','','MONTODINE','CR','MONTODINE'),
 (42657,'07601','56930','26045','PIAZZA GABOARDI N.1','','MOTTA BALUFFI','CR','MOTTA BALUFFI'),
 (42658,'07601','56940','26010','VIA SAN ROCCO NR.20','','OFFANENGO','CR','OFFANENGO'),
 (42659,'07601','56950','26032','P.ZA MARCONI NR.7','','OSTIANO','CR','OSTIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42660,'07601','56960','26024','VIA DANTE ALIGHIERI N.5','','PADERNO PONCHIELLI','CR','PADERNO PONCHIELLI'),
 (42661,'07601','56970','26020','VIA RISORGIMENTO 4','','PALAZZO PIGNANO','CR','SCANNABUE'),
 (42662,'07601','56980','26025','VIA STEFANO DA PANDINO N.32','','PANDINO','CR','PANDINO'),
 (42663,'07601','56990','26043','P.ZA ROMA NR.6','','PERSICO DOSIMO','CR','DOSIMO'),
 (42664,'07601','57000','26033','VIA ROSSI NR.2 4','','PESCAROLO ED UNITI','CR','PESCAROLO'),
 (42665,'07601','57010','26034','VIA A.ORLANDI N.7','','PIADENA','CR','PIADENA'),
 (42666,'07601','57020','26010','VICOLO PIAVE NR.1','','PIANENGO','CR','PIANENGO'),
 (42667,'07601','57030','26040','VIA ALDO QUAINI N.80','','PIEVE D\'OLMI','CR','PIEVE D\'OLMI'),
 (42668,'07601','57040','26035','P.ZA LIBERTA\' NR.1','','PIEVE SAN GIACOMO','CR','PIEVE SAN GIACOMO'),
 (42669,'07601','57050','26026','VIA MONTEGRAPPA NR.43','','PIZZIGHETTONE','CR','PIZZIGHETTONE'),
 (42670,'07601','57060','26010','VIA ROMA 24','','RIPALTA CREMASCA','CR','RIPALTA CREMASCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42671,'07601','57070','26036','VIA PAPA GIOVANNI XXIII NR.7','','RIVAROLO DEL RE ED UNITI','CR','RIVAROLO DEL RE'),
 (42672,'07601','57080','26027','VIA MATTEOTTI N. 4','','RIVOLTA D\'ADDA','CR','RIVOLTA D\'ADDA'),
 (42673,'07601','57090','26010','VIA DE AMICIS NR.2','','ROBECCO D\'OGLIO','CR','ROBECCO D\'OGLIO'),
 (42674,'07601','57100','26014','VIA A. MORO NR.12','','ROMANENGO','CR','ROMANENGO'),
 (42675,'07601','57110','26020','VIA ROMA N.100','','SAN BASSANO','CR','SAN BASSANO'),
 (42676,'07601','57120','26046','VIA FAVERZANI NR 83','','SAN DANIELE PO','CR','SAN DANIELE PO'),
 (42677,'07601','57130','26037','P.ZZA DANTE ALIGHIERI','','SAN GIOVANNI IN CROCE','CR','SAN GIOVANNI IN CROCE'),
 (42678,'07601','57140','26040','VIA BUSCHINI NR.9','','SCANDOLARA RAVARA','CR','CASTELPONZONE'),
 (42679,'07601','57141','26040','P.LE ITALIA NR.12','','SCANDOLARA RAVARA','CR','SCANDOLARA RAVARA'),
 (42680,'07601','57150','26010','VIA V.EMANUELE N.5 A','','SERGNANO','CR','SERGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42681,'07601','57160','26028','VIALE G.MATTEOTTI NR.12 A','','SESTO ED UNITI','CR','SESTO CREMONESE'),
 (42682,'07601','57170','26020','VIA FIORANO N. 17','','SONCINO','CR','GALLIGNANO'),
 (42683,'07601','57171','26029','VIA GALANTINO N.13','','SONCINO','CR','SONCINO'),
 (42684,'07601','57180','26015','VIA CALDARA N.87','','SORESINA','CR','SORESINA'),
 (42685,'07601','57190','26048','VIA G.GARIBALDI NR.5','','SOSPIRO','CR','SOSPIRO'),
 (42686,'07601','57200','26020','VIA ROMA 74','','SPINADESCO','CR','SPINADESCO'),
 (42687,'07601','57210','26030','VIA ROMA 60','','SPINEDA','CR','SPINEDA'),
 (42688,'07601','57220','26016','VIA DELLA VITTORIA NR.53','','SPINO D\'ADDA','CR','SPINO D\'ADDA'),
 (42689,'07601','57230','26049','P.ZA ROMA NR.15','','STAGNO LOMBARDO','CR','STAGNO LOMBARDO'),
 (42690,'07601','57250','26038','VIA MAZZINI 7','','TORRE DE\' PICENARDI','CR','TORRE D\'PICENARDI'),
 (42691,'07601','57260','26017','VIA MAGRI NR. 5','','TRESCORE CREMASCO','CR','TRESCORE CREMASCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42692,'07601','57270','26018','VIA CANEVARI NR.6','','TRIGOLO','CR','TRIGOLO'),
 (42693,'07601','57280','26010','VIA GLORIOSI CADUTI NR.4','','VAIANO CREMASCO','CR','VAIANO CREMASCO'),
 (42694,'07601','57290','26019','VIA G. MARCONI NR.49','','VAILATE','CR','VAILATE'),
 (42695,'07601','57300','26039','P.ZZA ROMA NR.42 43','','VESCOVATO','CR','VESCOVATO'),
 (42696,'07601','57320','26030','VIA ROMA','','GADESCO PIEVE DELMONA','CR','CA\' DE\' MARI'),
 (42697,'07601','57321','26030','VIA BERLINGUER - FRAZ.S.MARINO - CE','','GADESCO PIEVE DELMONA','CR','UFFICIO GADESCO PIEVE DELMONA'),
 (42698,'07601','57330','26020','VIA LIBERTA\' NR.26','','MADIGNANO','CR','MADIGNANO'),
 (42699,'07601','57340','26010','PIAZZA COMUNE N.2','','CREMOSANO','CR','CREMOSANO'),
 (42700,'07601','57350','26010','VIA GERARDO DA IZANO NR.4 E','','IZANO','CR','IZANO'),
 (42701,'07601','57360','26010','VIA ROMA 16','','CASALETTO VAPRIO','CR','CASALETTO VAPRIO'),
 (42702,'07601','57370','26010','P.ZA MARCONI 1A','','RIPALTA ARPINA','CR','RIPALTA ARPINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42703,'07601','57380','26020','PIAZZA ROMA N. 3','','GOMBITO','CR','GOMBITO'),
 (42704,'07601','57390','26040','PALAZZO COMUNALE','','MARTIGNANA DI PO','CR','MARTIGNANA DI PO'),
 (42705,'07601','57400','12030','VIA C. ALBERTO 5','','CAVALLERLEONE','CN','CAVALLERLEONE'),
 (42706,'07601','57410','10070','VIA CAPOLUOGO NR.203','','COASSOLO TORINESE','TO','COASSOLO TORINESE'),
 (42707,'07601','57420','10020','VIA CAVOUR 16','','SAN SEBASTIANO DA PO','TO','SAN SEBASTIANO DA PO'),
 (42708,'07601','57430','46010','VIA TRIESTE 545 A','','ACQUANEGRA SUL CHIESE','MN','MOSIO'),
 (42709,'07601','57431','46011','P.ZZA MARCONI 1','','ACQUANEGRA SUL CHIESE','MN','ACQUANEGRA SUL CHIESE'),
 (42710,'07601','57440','46040','VIA MANTOVA  179','','ASOLA','MN','CASTELNUOVO ASOLANO'),
 (42711,'07601','57441','46041','VIA DELLA VITTORIA 52','','ASOLA','MN','ASOLA'),
 (42712,'07601','57450','46030','PIAZZA D\'ACQUISTO 12','','BAGNOLO SAN VITO','MN','SAN BIAGIO'),
 (42713,'07601','57451','46030','VIA MAZZINI 14','','BAGNOLO SAN VITO','MN','SAN NICOLO\' PO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42714,'07601','57452','46031','STR.ROMANA ZAITA 3','','BAGNOLO SAN VITO','MN','BAGNOLO SAN VITO'),
 (42715,'07601','57460','46030','VIA PARMENSE 48','','BORGOFORTE','MN','BORGOFORTE'),
 (42716,'07601','57470','46012','VIA CALCARENGHI 42','','BOZZOLO','MN','BOZZOLO'),
 (42717,'07601','57480','46013','PIAZZA MATTEOTTI 24','','CANNETO SULL\'OGLIO','MN','CANNETO SULL\'OGLIO'),
 (42718,'07601','57490','46020','VIA VIRGILIO 6','','CARBONARA DI PO','MN','CARBONARA DI PO'),
 (42719,'07601','57500','46040','VIA POMA 1','','CASALMORO','MN','CASALMORO'),
 (42720,'07601','57510','46040','P.ZZA MATTEOTTI 4','','CASALOLDO','MN','CASALOLDO'),
 (42721,'07601','57520','46040','V.DON.G.CAVICCHIOLI 2','','CASALROMANO','MN','FONTANELLA GRAZIOLI'),
 (42722,'07601','57521','46040','P.ZA CESARE BATTISTI 1','','CASALROMANO','MN','CASALROMANO'),
 (42723,'07601','57530','46032','VIA ROMA 21','','CASTELBELFORTE','MN','CASTELBELFORTE'),
 (42724,'07601','57540','46033','VIA MATTEOTTI','','CASTEL D\'ARIO','MN','CASTEL D\'ARIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42725,'07601','57550','46042','PZA MARTIRI LIBERAZIONE','','CASTEL GOFFREDO','MN','CASTELGOFFREDO'),
 (42726,'07601','57560','46010','VIA CASTELLO 7','','CASTELLUCCHIO','MN','SARGINESCO'),
 (42727,'07601','57561','46014','P.ZZA VITTORIA','','CASTELLUCCHIO','MN','CASTELLUCCHIO'),
 (42728,'07601','57570','46040','VIA DOTTORINA','','CASTIGLIONE DELLE STIVIERE','MN','GOZZOLINA'),
 (42729,'07601','57571','46043','PIAZZALE OLIMPO','','CASTIGLIONE DELLE STIVIERE','MN','CASTIGLIONE DELLE STIVIERE'),
 (42730,'07601','57580','46040','PORTA ANTICA 30 32','','CAVRIANA','MN','CAVRIANA'),
 (42731,'07601','57590','46040','VIA ROMA 56 58','','CERESARA','MN','CERESARA'),
 (42732,'07601','57600','46010','VIA ITALIA 1','','COMMESSAGGIO','MN','COMMESSAGGIO'),
 (42733,'07601','57610','46010','VIA CHIESA 63','','CURTATONE','MN','SAN SILVESTRO'),
 (42734,'07601','57611','46010','VIA DEI TOSCANI 14 A','','CURTATONE','MN','MONTANARA'),
 (42735,'07601','57612','46040','VIA DELLA FIERA 12 14','','CURTATONE','MN','GRAZIE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42736,'07601','57613','46010','VIA MARCONI 13','','CURTATONE','MN','BUSCOLDO'),
 (42737,'07601','57620','46030','VIA MATTEOTTI 37','','DOSOLO','MN','CORREGGIO VERDE'),
 (42738,'07601','57621','46030','VIA GARIBALDI 6','','DOSOLO','MN','VILLASTRADA'),
 (42739,'07601','57622','46030','VIA ZANIBONI 17','','DOSOLO','MN','DOSOLO'),
 (42740,'07601','57630','46022','PIAZZA MUNICIPIO 1','','FELONICA','MN','FELONICA'),
 (42741,'07601','57640','46040','VIA MARCONI 87 A','','GAZOLDO DEGLI IPPOLITI','MN','GAZOLDO DEGLI IPPOLITI'),
 (42742,'07601','57650','46010','VIA BELGIOIOSO 1','','GAZZUOLO','MN','BELFORTE'),
 (42743,'07601','57651','46010','P.ZZA GARIBALDI 1','','GAZZUOLO','MN','GAZZUOLO'),
 (42744,'07601','57660','46040','VIA BARILETTO 9','','GOITO','MN','CERLONGO'),
 (42745,'07601','57661','46040','STRADA SOLAROLO 165','','GOITO','MN','SOLAROLO'),
 (42746,'07601','57662','46044','P.ZZA MATTEOTTI 28','','GOITO','MN','GOITO'),
 (42747,'07601','57670','46020','VIA MALAGUTI 1 BIS','','GONZAGA','MN','BONDENO DI GONZAGA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42748,'07601','57671','46020','VIA GIOVANNI XXIII 39','','GONZAGA','MN','PALIDANO'),
 (42749,'07601','57672','46023','VIA VIRGILIO 16','','GONZAGA','MN','GONZAGA'),
 (42750,'07601','57680','46040','VIA MARTIRI LIBERTA\' 25','','GUIDIZZOLO','MN','GUIDIZZOLO'),
 (42751,'07601','57690','46020','VIA G.VOGLIA 22','','MAGNACAVALLO','MN','MAGNACAVALLO'),
 (42752,'07601','57700','46010','VIA VENETO  8','','MARCARIA','MN','OSPITALETTO MANTOVANO'),
 (42753,'07601','57701','46030','VIA LARGA','','MARCARIA','MN','CESOLE'),
 (42754,'07601','57702','46010','VIA BALESTRA 42 TER','','MARCARIA','MN','GABBIANA'),
 (42755,'07601','57703','46010','VIA OGLIO 109','','MARCARIA','MN','SAN MICHELE IN BOSCO'),
 (42756,'07601','57704','46010','VIA MONTEGRAPPA 32 BIS','','MARCARIA','MN','CANICOSSA'),
 (42757,'07601','57705','46010','VIA TARTARO 9','','MARCARIA','MN','CASATICO'),
 (42758,'07601','57706','46010','VIA CHIZZOLINI 20','','MARCARIA','MN','CAMPITELLO'),
 (42759,'07601','57707','46010','P.ZA UMBERTO I 68','','MARCARIA','MN','MARCARIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42760,'07601','57710','46040','VIA ROMA 57','','MARMIROLO','MN','POZZOLO'),
 (42761,'07601','57711','46045','VIA MEUCCI 3','','MARMIROLO','MN','MARMIROLO'),
 (42762,'07601','57720','46046','P.ZA VITTORIA 8 9','','MEDOLE','MN','MEDOLE'),
 (42763,'07601','57730','46020','VIA IV NOVEMBRE 68','','MOGLIA','MN','BONDANELLO'),
 (42764,'07601','57731','46024','VIA BOTTICELLI 5','','MOGLIA','MN','MOGLIA'),
 (42765,'07601','57740','46040','P.VITT.EMANUELE III 11','','MONZAMBANO','MN','MONZAMBANO'),
 (42766,'07601','57750','46020','VIA TOGLIATTI 10','','MOTTEGGIANA','MN','VILLA SAVIOLA'),
 (42767,'07601','57751','46020','VIA ROMA 28','','MOTTEGGIANA','MN','MOTTEGGIANA'),
 (42768,'07601','57760','46030','VIA ARNAROLO 3','','OSTIGLIA','MN','CORREGGIOLI'),
 (42769,'07601','57761','46035','VIA DON E.CAIOLA 3','','OSTIGLIA','MN','OSTIGLIA'),
 (42770,'07601','57770','46020','STRADA MANTOVANA 2','','PEGOGNAGA','MN','POLESINE'),
 (42771,'07601','57771','46020','VIA FERMI 2 A','','PEGOGNAGA','MN','PEGOGNAGA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42772,'07601','57780','46040','VIA ROMA 11 A','','PIUBEGA','MN','PIUBEGA'),
 (42773,'07601','57790','46025','LARGO KENNEDY 1 4','','POGGIO RUSCO','MN','POGGIO RUSCO'),
 (42774,'07601','57800','46030','PIAZZA XXIII APRILE 22','','POMPONESCO','MN','POMPONESCO'),
 (42775,'07601','57810','46040','VIA PAROLINI 50 52','','PONTI SUL MINCIO','MN','PONTI SUL MINCIO'),
 (42776,'07601','57820','46040','VIA COPPI 25 27','','PORTO MANTOVANO','MN','SOAVE MANTOVANO'),
 (42777,'07601','57821','46047','VIA GRAMSCI','','PORTO MANTOVANO','MN','PORTO MANTOVANO'),
 (42778,'07601','57830','46020','VIA ROMA 35','','QUINGENTOLE','MN','QUINGENTOLE'),
 (42779,'07601','57840','46020','VIA EUROPA 63','','QUISTELLO','MN','NUVOLATO'),
 (42780,'07601','57841','46026','VIA ALDO MORO 1','','QUISTELLO','MN','QUISTELLO'),
 (42781,'07601','57850','46010','P.ZZA CASTELLO','','REDONDESCO','MN','REDONDESCO'),
 (42782,'07601','57860','46036','VIA ROMA 10 12','','REVERE','MN','REVERE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42783,'07601','57870','46017','VIA AVIS 7','','RIVAROLO MANTOVANO','MN','RIVAROLO MANTOVANO'),
 (42784,'07601','57880','46040','VIA SETTEFRATI 13','','RODIGO','MN','RIVALTA SUL MINCIO'),
 (42785,'07601','57881','46040','VIA I.NIEVO 1 B','','RODIGO','MN','RODIGO'),
 (42786,'07601','57890','46034','P.ZZA REPUBBLICA 4','','RONCOFERRARO','MN','GOVERNOLO'),
 (42787,'07601','57891','46030','STR.PROV.OSTIGLIESE 112','','RONCOFERRARO','MN','PONTEMERLANO'),
 (42788,'07601','57892','46037','VIA G. MARCONI 2','','RONCOFERRARO','MN','RONCOFERRARO'),
 (42789,'07601','57900','46040','VIA PIAVE 42','','ROVERBELLA','MN','MALAVICINA'),
 (42790,'07601','57901','46040','V.VICINALE TRE PONTI','','ROVERBELLA','MN','CANEDOLE'),
 (42791,'07601','57902','46048','VIA M. CUSTOZA 29','','ROVERBELLA','MN','ROVERBELLA'),
 (42792,'07601','57910','46010','VIA XXV APRILE 75','','SABBIONETA','MN','BREDA CISONI'),
 (42793,'07601','57911','46010','VIA BIBIENA 45','','SABBIONETA','MN','VILLA PASQUALI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42794,'07601','57912','46018','VIA VESPASIANO GONZAGA 31','','SABBIONETA','MN','SABBIONETA'),
 (42795,'07601','57920','46020','VIA ROMEO ROMEI 81','','SAN BENEDETTO PO','MN','PORTIOLO'),
 (42796,'07601','57921','46027','VIA DUGONI E.5','','SAN BENEDETTO PO','MN','SAN BENEDETTO PO'),
 (42797,'07601','57930','46020','VIA RONCADA 87','','SAN GIACOMO DELLE SEGNATE','MN','SAN GIACOMO DELLE SEGNATE'),
 (42798,'07601','57940','46020','VIA ROMA 29','','SAN GIOVANNI DEL DOSSO','MN','SAN GIOVANNI DEL DOSSO'),
 (42799,'07601','57950','46010','VIA GARIBALDI 17 A','','SAN MARTINO DALL\'ARGINE','MN','SAN MARTINO DALL\'ARGINE'),
 (42800,'07601','57960','46020','VIA MATTEOTTI 7','','SCHIVENOGLIA','MN','SCHIVENOGLIA'),
 (42801,'07601','57970','46020','VIA A. VOLTA 74 F','','SERMIDE','MN','MOGLIA DI SERMIDE'),
 (42802,'07601','57971','46028','VIA TOGLIATTI 2','','SERMIDE','MN','SERMIDE'),
 (42803,'07601','57980','46030','P.ZA MARCONI 7','','SERRAVALLE A PO','MN','SERRAVALLE PO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42804,'07601','57990','46040','VIA XX SETTEMBRE 8','','SOLFERINO','MN','SOLFERINO'),
 (42805,'07601','58000','46030','VIA MARCONI 496 C','','SUSTINENTE','MN','SUSTINENTE'),
 (42806,'07601','58010','46030','VIA CARRETTA 61','','SUZZARA','MN','TABELLANO'),
 (42807,'07601','58011','46030','S.S.62 DELLA CISA 107','','SUZZARA','MN','SAILETTO'),
 (42808,'07601','58012','46020','VIA ASSETTI 83','','SUZZARA','MN','BRUSATASSO'),
 (42809,'07601','58013','46029','VIA MAZZINI 2','','SUZZARA','MN','SUZZARA'),
 (42810,'07601','58020','46030','VIA LEOPARDI 64','','VIADANA','MN','BELLAGUARDA'),
 (42811,'07601','58021','46030','VIA CODISOTTO 36','','VIADANA','MN','BUZZOLETTO'),
 (42812,'07601','58022','46015','VIA DONATORI DI SANGUE 2 4','','VIADANA','MN','CICOGNARA'),
 (42813,'07601','58023','46030','VIA MENTANA 115','','VIADANA','MN','CIZZOLO'),
 (42814,'07601','58024','46016','VIA MILANO 108','','VIADANA','MN','COGOZZO'),
 (42815,'07601','58025','46030','VIA FOSSOLA','','VIADANA','MN','SAN MATTEO DELLE CHIAVICHE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42816,'07601','58026','46019','VIA GROSSI','','VIADANA','MN','VIADANA'),
 (42817,'07601','58030','46039','VIA RUFFILLI 3','','VILLIMPENTA','MN','VILLIMPENTA'),
 (42818,'07601','58040','46030','STRADA ROMANA 60','','VIRGILIO','MN','PIETOLE'),
 (42819,'07601','58041','46030','VIA PARENZA BASSA 13 BIS','','VIRGILIO','MN','VIRGILIO'),
 (42820,'07601','58050','46049','P.MERCATO ANG.VIA ROMA','','VOLTA MANTOVANA','MN','VOLTA MANTOVANA'),
 (42821,'07601','58060','46030','VIA MATTEOTTI 33 C','','SAN GIORGIO DI MANTOVA','MN','SAN GIORGIO DI MANTOVA'),
 (42822,'07601','58070','46020','VIA ROMA NORD 39','','VILLA POMA','MN','VILLA POMA'),
 (42823,'07601','58080','10060','P.ZA CADUTI LIBERTA\'7','','BOBBIO PELLICE','TO','BOBBIO PELLICE'),
 (42824,'07601','58090','10060','VIA XX SETTEMBRE 11','','CERCENASCO','TO','CERCENASCO'),
 (42825,'07601','58100','25020','VITTORIO VENETO 6 (VIA)','','AZZANO MELLA','BS','AZZANO MELLA'),
 (42826,'07601','58110','32040','VIA NAZIONALE 52','','VODO DI CADORE','BL','VODO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42827,'07601','58120','87072','VIA SABOTINO','','FRANCAVILLA MARITTIMA','CS','FRANCAVILLA MARITTIMA'),
 (42828,'07601','58130','88015','VIA ROMA 25','','ROMBIOLO','VV','ROMBIOLO'),
 (42829,'07601','58131','88010','VIA DIAZ','','ROMBIOLO','VV','PERNOCARI'),
 (42830,'07601','58140','39040','VIA PAESE, 35 - DORFSTRASSE,35','','ALDINO-ALDEIN','BZ','ALDINO'),
 (42831,'07601','58150','39010','PIAZZA S. URBANO,10','','ANDRIANO-ANDRIAN','BZ','ANDRIANO'),
 (42832,'07601','58160','39057','VIA INNERHOFER, 27','','APPIANO SULLA STRADA DEL V','BZ','SAN MICHELE APPIANO'),
 (42833,'07601','58161','39010','VIA CASTEL FIRMIANO,11','','APPIANO SULLA STRADA DEL V','BZ','FRANGARTO-FRANGART'),
 (42834,'07601','58162','39050','VIA EICHAMT, 1','','APPIANO SULLA STRADA DEL V','BZ','CORNAIANO'),
 (42835,'07601','58163','39050','VIA ST. GIUSTINA,1','','APPIANO SULLA STRADA DEL V','BZ','SAN PAOLO'),
 (42836,'07601','58180','39030','MICURA\' DE-RU 18','','BADIA-ABTEI','BZ','SAN CASSIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42837,'07601','58181','39030','COLZ,77','','BADIA-ABTEI','BZ','LA VILLA IN BADIA'),
 (42838,'07601','58182','39036','BADIA STRADA PEDRACES, 44 PEDRATSCH','','BADIA-ABTEI','BZ','PEDRACES'),
 (42839,'07601','58200','39030','BRAIES DI DENTRO, 40','','BRAIES-PRAGS','BZ','BRAIES VECCHIA'),
 (42840,'07601','58210','39041','VIA KARL VON ETZEL, 17','','BRENNERO-BRENNER','BZ','BRENNERO'),
 (42841,'07601','58211','39040','PIAZZA IBSEN, 40','','BRENNERO-BRENNER','BZ','COLLE ISARCO'),
 (42842,'07601','58220','39040','VIA PLOSE - PLOSESTRASSE','','BRESSANONE-BRIXEN','BZ','SANT\'ANDREA IN MONTE'),
 (42843,'07601','58221','39042','VIA FALLMERAYER, 4 FALLMERAYERSTRAS','','BRESSANONE-BRIXEN','BZ','BRESSANONE UFF. PRINC. P.T.'),
 (42844,'07601','58230','39051','PAESE, 2 - DORF, 2','','BRONZOLO-BRANZOLL','BZ','BRONZOLO'),
 (42845,'07601','58240','39031','VIA EUROPA,22 - EUROPASTRASSE, 22','','BRUNICO-BRUNECK','BZ','BRUNICO'),
 (42846,'07601','58250','39052','VIA DELL\'ORO 23 - GOLDGASSE,23','','CALDARO SULLA STRADA DEL V','BZ','CALDARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42847,'07601','58260','39040','CAMPO DI TRENS, 100','','CAMPO DI TRENS-FREIENFELD','BZ','CAMPO DI TRENS'),
 (42848,'07601','58270','39032','VIA JUNGMANN, 3 - JUNGMANNSTR., 3','','CAMPO TURES-SAND IN TAUFER','BZ','CAMPO TURES'),
 (42849,'07601','58280','39020','CENTRO, 2 - DORF, 2','','CASTELBELLO CIARDES-KASTEL','BZ','CASTELBELLO'),
 (42850,'07601','58290','39010','CENTRO','','CERMES-TSCHERMS','BZ','CERMES'),
 (42851,'07601','58300','39030','VIA CHIENES, 4 D - KIENER DORFWEG,4','','CHIENES-KIENS','BZ','CHIENES'),
 (42852,'07601','58310','39043','PIAZZA MERCATO,7 - MARKTPLATZ,7','','CHIUSA-KLAUSEN','BZ','CHIUSA ISARCO'),
 (42853,'07601','58320','39053','VIA KUNTER,1 C - KUNTERSTRASSE, 1 C','','CORNEDO ALL\'ISARCO-KARNEID','BZ','CARDANO'),
 (42854,'07601','58321','39050','VIA NAZIONALE, 28 - NAZIONALSTRASSE','','CORNEDO ALL\'ISARCO-KARNEID','BZ','PRATO ISARCO'),
 (42855,'07601','58322','39050','PAESE, 63 - DORF, 63','','CORNEDO ALL\'ISARCO-KARNEID','BZ','COLLEPIETRA'),
 (42856,'07601','58330','39040','PIAZZA SCHWEIGGL,8 - SCHWEIGGLPLATZ','','CORTACCIA SULLA STRADA DEL','BZ','CORTACCIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42857,'07601','58340','39030','VIA COL PRADAT 4','','CORVARA IN BADIA-CORVARA','BZ','COLFOSCO IN BADIA'),
 (42858,'07601','58341','39033','STRADA COL ALT, 36','','CORVARA IN BADIA-CORVARA','BZ','CORVARA'),
 (42859,'07601','58350','39020','VIA VITTORIO VENETO 61','','CURON VENOSTA-GRAUN IM VIN','BZ','SAN VALENTINO ALLA MUTA'),
 (42860,'07601','58351','39020','PAESE 16 DORF, 16','','CURON VENOSTA-GRAUN IM VIN','BZ','CURON VENOSTA'),
 (42861,'07601','58352','39027','VIA NAZIONALE, 18 STAATSTR. 18','','CURON VENOSTA-GRAUN IM VIN','BZ','RESIA'),
 (42862,'07601','58360','39034','VIA CONTI KNIGL, 4 - GRAF-KNIGL-','','DOBBIACO-TOBLACH','BZ','DOBBIACO'),
 (42863,'07601','58370','39040','VIA DANTE 11','','EGNA-NEUMARKT','BZ','LAGHETTI DI EGNA'),
 (42864,'07601','58371','39044','LG.MUNICIPIO,27-RATHAUSRING, 27','','EGNA-NEUMARKT','BZ','EGNA'),
 (42865,'07601','58380','39030','PIAZZA MUNICIPIO, 1 - RATHAUSPLATZ,','','FALZES-PFALZEN','BZ','FALZES'),
 (42866,'07601','58390','39050','PIAZZA CHIESA, 5 - KIRCHPLATZ,5','','FIE\' ALLO SCILIAR-VOLS AM','BZ','FIE\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42867,'07601','58400','39045','VIA STAZIONE 1','','FORTEZZA-FRANZENSFESTE','BZ','FORTEZZA'),
 (42868,'07601','58410','39040','VIA SAN PIETRO,11 - ST. PETER STR.','','FUNES-VILLNOSS','BZ','FUNES'),
 (42869,'07601','58420','39030','ULRICH V. TAUFERSSTRASSE, 5','','GAIS-GAIS','BZ','GAIS'),
 (42870,'07601','58430','39010','PIAZZA MUNICIPIO,6 - GEMEINDEPLATZ,','','GARGAZZONE-GARGAZON','BZ','GARGAZZONE'),
 (42871,'07601','58440','39020','VIA FLORA, 15','','GLORENZA-GLURNS','BZ','GLORENZA'),
 (42872,'07601','58450','39021','PIAZZA PRINCIPALE,16 - HAUPTPLAZ,16','','LACES-LATSCH','BZ','LACES'),
 (42873,'07601','58460','39022','STRADA VECCHIA-ALTELANDSTRASSE','','LAGUNDO-ALGUND','BZ','LAGUNDO'),
 (42874,'07601','58470','39040','PAESE, 32 - DORF, 32','','LAION-LAJEN','BZ','LAION'),
 (42875,'07601','58480','39050','VIA DOLOMITI 23 - DOLOMITENSTRASSE,','','LAIVES-LEIFERS','BZ','PINETA DI LAIVES'),
 (42876,'07601','58481','39050','VIA S. GIACOMO, 49, C','','LAIVES-LEIFERS','BZ','SAN GIACOMO DI LAIVES');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42877,'07601','58482','39055','VIA VIGNETI,3  WEINBERGSTRASSE, 3','','LAIVES-LEIFERS','BZ','LAIVES'),
 (42878,'07601','58490','39011','VIA MADONNA DEL SUFFRAGIO, 5 - MARI','','LANA-LANA','BZ','LANA D\'ADIGE'),
 (42879,'07601','58500','39020','VIA MOOSBURG,23','','LASA-LAAS','BZ','ORIS'),
 (42880,'07601','58501','39023','VIA VENOSTA, 48 - VINSCHGAUSTRASSE,','','LASA-LAAS','BZ','LASA'),
 (42881,'07601','58520','39040','VICOLO DORF, 19','','LUSON-LUSEN','BZ','LUSON'),
 (42882,'07601','58530','39040','VICOLO PARROCCHIA, 3','','MAGRE\' SULLA STRADA DEL VI','BZ','MAGRE\' ALL\'ADIGE'),
 (42883,'07601','58540','39024','PIAZZA PRINCIPALE, 1- HAUPTPLATZ, 1','','MALLES VENOSTA-MALS IM VIN','BZ','MALLES VENOSTA'),
 (42884,'07601','58550','39030','VIA SANTA CATERINA LANZ, 10 2','','MAREBBE-ENNEBERG','BZ','MAREBBE'),
 (42885,'07601','58560','39020','PIAZZA CHIESA, 5 - KIRCHPLATZ, 5','','MARLENGO-MARLING','BZ','MARLENGO'),
 (42886,'07601','58570','39020','MEIERN, 96','','MARTELLO-MARTELL','BZ','MARTELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42887,'07601','58580','39010','VIA CENTRO 1,B','','MELTINA-MOLTEN','BZ','MELTINA'),
 (42888,'07601','58590','39010','VIA DAMIANO CHIESA,14 - D. CHIESAST','','MERANO-MERAN','BZ','BORGO VITTORIA'),
 (42889,'07601','58591','39012','VIA GOETHE,5','','MERANO-MERAN','BZ','MERANO SUCC. 1'),
 (42890,'07601','58592','39012','P.ZA FONTANA 19','','MERANO-MERAN','BZ','MERANO SUCC. 3'),
 (42891,'07601','58593','39012','VIA ROMA 120','','MERANO-MERAN','BZ','MERANO SUCC. 2'),
 (42892,'07601','58594','39012','VIA ROMA 2','','MERANO-MERAN','BZ','MERANO UFF.PR.PT'),
 (42893,'07601','58600','39035','VIA PUSTERIA, 10 - PUSTERTALERSTRAS','','MONGUELFO-WELSBERG','BZ','MONGUELFO'),
 (42894,'07601','58610','39013','VIA PAESE, 67','','MOSO IN PASSIRIA-MOOS IN P','BZ','MOSO IN PASSIRIA'),
 (42895,'07601','58620','39010','GOLDGASSE,13','','NALLES-NALS','BZ','NALLES'),
 (42896,'07601','58630','39025','VIA PRINCIPALE 10 - HAUPTSTRASSE,10','','NATURNO-NATURNS','BZ','NATURNO'),
 (42897,'07601','58631','39020','LOC. STAVA, 29 - STABEN, 29','','NATURNO-NATURNS','BZ','STAVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42898,'07601','58640','39040','VIA KEMENATER, 12 - KEMENATERSTRASS','','NAZ SCIAVES-NATZ SCHABS','BZ','NAZ-SCIAVES'),
 (42899,'07601','58650','39050','VIA CENTRO,20 - ZENTRALSTRASSE, 20','','NOVA LEVANTE-WELSCHNOFEN','BZ','NOVA PONENTE'),
 (42900,'07601','58651','39056','VIA ROMA,36 - ROMSTRASSE, 36','','NOVA LEVANTE-WELSCHNOFEN','BZ','NOVA LEVANTE'),
 (42901,'07601','58660','39050','VIA PONTENOVA DI SOPRA, 10 4','','NOVA PONENTE-DEUTSCHNOFEN','BZ','PONTENOVA'),
 (42902,'07601','58670','39040','VIA STAZIONE, 12 - BAHNHOFSTRASSE,','','ORA-AUER','BZ','ORA'),
 (42903,'07601','58680','39046','VIA REZIA,3','','ORTISEI-SANKT ULRICH IN GR','BZ','ORTISEI'),
 (42904,'07601','58690','39020','VIA MAESTRO 1 - SCHULMEISTERWEG,1','','PARCINES-PARTSCHINS','BZ','PARCINES'),
 (42905,'07601','58700','39040','CENTRO','','PONTE GARDENA-WAIDBRUCK','BZ','PONTE GARDENA'),
 (42906,'07601','58710','39014','VIA ROMA 56','','POSTAL-BURGSTALL','BZ','POSTAL'),
 (42907,'07601','58720','39026','VIA NUOVA, 22 - REUTWEG, 22','','PRATO ALLO STELVIO-PRAD AM','BZ','PRATO ALLO STELVIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42908,'07601','58730','39030','ANTERSELVA DI MEZZO, 98 - ANTHOLZ M','','RASUN ANTERSELVA-RASEN ANT','BZ','ANTERSELVA'),
 (42909,'07601','58731','39030','RASUN DI SOTTO, 125 - NIEDERRASEN,','','RASUN ANTERSELVA-RASEN ANT','BZ','RASUN DI SOTTO'),
 (42910,'07601','58740','39059','PAESE, 22 B - DORFSTRASSE, 22 B','','RENON-RITTEN','BZ','SOPRABOLZANO'),
 (42911,'07601','58741','39054','VIA PAESE,25 A - DORFSTRASSE,25 A','','RENON-RITTEN','BZ','COLLALBO'),
 (42912,'07601','58742','39040','CAMPODAZZO, 9 ATZWANG, 9','','RENON-RITTEN','BZ','CAMPODAZZO'),
 (42913,'07601','58750','39010','VIA CHIESA 2','','RIFIANO-RIFFIAN','BZ','RIFIANO'),
 (42914,'07601','58760','39037','VIA K. LANZ,44 - KATHERINA-LANZ-STR','','RIO DI PUSTERIA-MUHLBACH','BZ','RIO DI PUSTERIA'),
 (42915,'07601','58780','39040','VIA TRENTO  TRIENTSTRASSE','','SALORNO-SALURN','BZ','SALORNO'),
 (42916,'07601','58790','39038','VIA MANTINGER 1 - MANTINGERSTRASSE,','','SAN CANDIDO-INNICHEN','BZ','SAN CANDIDO'),
 (42917,'07601','58800','39050','DORF, 1 - PAESE, 1','','SAN GENESIO ATESINO-JENESI','BZ','SAN GENESIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42918,'07601','58810','39015','VIA CARBONAI, 26 - KAHLSTATT, 26','','SAN LEONARDO IN PASSIRIA-S','BZ','SAN LEONARDO PASSIRIA'),
 (42919,'07601','58820','39030','PIAZZA HELLWEGER, 6 HELLWEGERPLATZ,','','SAN LORENZO DI SEBATO-SANK','BZ','SAN LORENZO SEBATO'),
 (42920,'07601','58840','39010','VIA VILLAGGIO, 25 - DORFSTRASSE, 25','','SAN MARTINO IN PASSIRIA-SA','BZ','SAN MARTINO PASSIRIA'),
 (42921,'07601','58850','39010','CENTRO, 265 - ZENTRUM, 265','','SAN PANCRAZIO-SANKT PANKRA','BZ','SAN PANCRAZIO'),
 (42922,'07601','58860','39047','VIA CHEMUN, 20','','SANTA CRISTINA VALGARDENA-','BZ','SANTA CRISTINA VAL GARDENA'),
 (42923,'07601','58870','39058','VIA POSTWIESE, 83 - POSTWIESESTRASS','','SARENTINO-SARNTAL','BZ','SARENTINO'),
 (42924,'07601','58880','39017','VIA CASTELLO,6 -  SCHLOSSWEG, 6','','SCENA-SCHENNA','BZ','SCENA'),
 (42925,'07601','58890','39048','VIA MEISULES, 144 - MEISULESSTRASSE','','SELVA DI VAL GARDENA-WOLKE','BZ','SELVA VAL GARDENA'),
 (42926,'07601','58900','39020','CERTOSA, 2','','SENALES-SCHNALS','BZ','SENALES');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42927,'07601','58910','39030','VIA DOLOMITI, 17 - DOLOMITENSTRASSE','','SESTO-SEXTEN','BZ','SESTO PUSTERIA'),
 (42928,'07601','58920','39028','VIA A. HOFER,1 A- A. HOFERSTRASSE,','','SILANDRO-SCHLANDERS','BZ','SILANDRO'),
 (42929,'07601','58930','39020','P.ZZA DEL MAGISTRATO, 1 - RATHAUSPL','','SLUDERNO-SCHLUDERNS','BZ','SLUDERNO'),
 (42930,'07601','58940','39020','STELVIO, 195','','STELVIO-STILFS','BZ','STELVIO'),
 (42931,'07601','58941','39029','VIA FORESTALE,126','','STELVIO-STILFS','BZ','SOLDA'),
 (42932,'07601','58942','39020','VIA NAZIONALE, 54','','STELVIO-STILFS','BZ','TRAFOI'),
 (42933,'07601','58950','39030','VIA S. GIORGIO, 1','','TERENTO-TERENTEN','BZ','TERENTO'),
 (42934,'07601','58960','39010','VIA PAESE,2 - DORFSTRASSE, 2','','TERLANO-TERLAN','BZ','VILPIANO'),
 (42935,'07601','58961','39018','VIA NIEDERTHOR,1- NIEDERTHORSTRASSE','','TERLANO-TERLAN','BZ','TERLANO'),
 (42936,'07601','58970','39040','VIA HANS FEUR, 3 - HANS FEUR - STRA','','TERMENO SULLA STRADA DEL V','BZ','TERMENO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42937,'07601','58980','39010','CENTRO, 80 - DORF,80','','TESIMO-TISENS','BZ','TESIMO'),
 (42938,'07601','58990','39050','VIA S. GIORGIO 121','','TIRES-TIERS','BZ','TIRES'),
 (42939,'07601','59000','39019','VIA PRINCIPALE, 32 -HAUPTSTRASSE, 3','','TIROLO-TIROL','BZ','TIROLO'),
 (42940,'07601','59010','39040','VIA K.PACHER,11','','TRODENA-TRUDEN','BZ','TRODENA - TRUDEN'),
 (42941,'07601','59020','39020','VIA SAN GIOVANNI,45','','TUBRE-TAUFERS IM MUNSTERTA','BZ','TUBRE'),
 (42942,'07601','59030','39016','VIA PRINCIPALE, 156','','ULTIMO-ULTEN','BZ','SANTA VALBURGA ULTIMO'),
 (42943,'07601','59040','39030','VIA FLORIANI, 4 - FLORIANISTRASSE,','','VALDAORA-OLANG','BZ','VALDAORA'),
 (42944,'07601','59060','39030','PAESE, 99 DORF, 99','','VALLE AURINA-AHRNTAL','BZ','CADIPIETRA'),
 (42945,'07601','59061','39030','VIA AURINA, 28 A AHRNERSTRASSE, 28','','VALLE AURINA-AHRNTAL','BZ','LUTAGO'),
 (42946,'07601','59062','39030','S. GIOVANNI IN VALLE AUR., 160 -ST.','','VALLE AURINA-AHRNTAL','BZ','S.GIOVANNI IN VALLE AURINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42947,'07601','59070','39030','S. MARTINO,17- ST. MARTIN,17','','VALLE DI CASIES-GSIES','BZ','VALLE DI CASIES - GSIES'),
 (42948,'07601','59080','39030','VIA TROYENBACH, 2 - TROYENBACHSTRAS','','VANDOIES-VINTL','BZ','VANDOIES VINTL'),
 (42949,'07601','59090','39040','VIA DEL PAESE, 7 - DORFSTRASSE, 7','','VARNA-VAHRN','BZ','VARNA'),
 (42950,'07601','59110','39049','VICOLO DEI CONCILIATORI,1 - BERGGER','','VIPITENO-STERZING','BZ','VIPITENO'),
 (42951,'07601','59120','39043','PAESE, 9  DORF, 9','','VELTURNO-FELDTHURNS','BZ','VELTURNO'),
 (42952,'07601','59130','39030','CENTRO, 215','','LA VALLE - WENGEN','BZ','LA VALLE - WENGEN'),
 (42953,'07601','59150','39030','PIAZZA ENGELSBERGER,1','','PERCA-PERCHA','BZ','PERCA'),
 (42954,'07601','59160','39040','LOC. RIDANNA, 15 -C','','RACINES-RATSCHINGS','BZ','RIDANNA'),
 (42955,'07601','59170','39040','VIA KIRCHBICHL, 34','','PROVES-PROVEIS','BZ','PROVES'),
 (42956,'07601','59180','39040','P.ZZA MUNICIPIO 1 D','','ANTERIVO-ALTREI','BZ','ANTERIVO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42957,'07601','59190','39030','KIRCHDORF, 77','','PREDOI-PRETTAU','BZ','PREDOI PRETTAU'),
 (42958,'07601','59200','39030','CENTRO, 26 A','','SELVA DEI MOLINI-MUHLWALD','BZ','SELVA DEI MOLINI'),
 (42959,'07601','59210','39010','CENTRO','','VERANO-VORAN','BZ','VERANO'),
 (42960,'07601','59220','39040','VIA SAN BARTOLOMEO,15','','MONTAGNA-MONTAN','BZ','MONTAGNA ALTO ADIGE'),
 (42961,'07601','59230','37050','BELVEDERE 5 D  (VIA)','','ALBAREDO D\'ADIGE','VR','CORIANO VERONESE'),
 (42962,'07601','59231','37041','ROMA 33  (VIA)','','ALBAREDO D\'ADIGE','VR','ALBAREDO D\'ADIGE'),
 (42963,'07601','59240','37040','CHIESA 20  (VIA)','','ARCOLE','VR','GAZZOLO'),
 (42964,'07601','59241','37040','VIA  NOGAROLE 2','','ARCOLE','VR','ARCOLE'),
 (42965,'07601','59250','37030','WALTERIO 19 (VIA)','','BADIA CALAVENA','VR','BADIA CALAVENA'),
 (42966,'07601','59260','37010','VERONA 32 (VIA)','','BARDOLINO','VR','CALMASINO'),
 (42967,'07601','59261','37010','PORTO 10 (VIA)','','BARDOLINO','VR','CISANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42968,'07601','59262','37011','MADONNINA 1 (VIA)','','BARDOLINO','VR','BARDOLINO'),
 (42969,'07601','59270','37050','ROMA 28  (VIA)','','BELFIORE','VR','BELFIORE D\'ADIGE'),
 (42970,'07601','59280','37030','PIAZZA 15 (VIA)','','BOSCO CHIESANUOVA','VR','LUGHEZZANO'),
 (42971,'07601','59281','37021','CHIESA 36 (PIAZZA)','','BOSCO CHIESANUOVA','VR','BOSCO CHIESANUOVA'),
 (42972,'07601','59290','37050','VILLAFONTANA 161  (VIA)','','BOVOLONE','VR','VILLAFONTANA'),
 (42973,'07601','59291','37051','GIUSEPPE GARIBALDI,44 (VIA)','','BOVOLONE','VR','BOVOLONE'),
 (42974,'07601','59300','37010','VESPUCCI AMERIGO SN (VIA)','','BRENZONE','VR','CASTELLETTO DI BRENZONE'),
 (42975,'07601','59301','37010','VENTI SETTEMBRE SN (VIA)','','BRENZONE','VR','BRENZONE'),
 (42976,'07601','59310','37012','FORO BOARIO 10 (VIA)','','BUSSOLENGO','VR','BUSSOLENGO'),
 (42977,'07601','59320','37042','MARCOLUNGO  (PIAZZA)','','CALDIERO','VR','CALDIERO'),
 (42978,'07601','59330','37010','PENNE NERE SN (VIA)','','CAPRINO VERONESE','VR','SPIAZZI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42979,'07601','59331','37010','SAN LUIGI 1 (VIA)','','CAPRINO VERONESE','VR','PESINA'),
 (42980,'07601','59332','37013','MORO ALDO 2 (VIA)','','CAPRINO VERONESE','VR','CAPRINO VERONESE'),
 (42981,'07601','59340','37052','DE GASPERI 100 (VIA)','','CASALEONE','VR','CASALEONE'),
 (42982,'07601','59350','37040','PIAZZA 36 (VIA)','','CASTAGNARO','VR','MENA\' VALLESTREMA'),
 (42983,'07601','59351','37043','STAZIONE 5   (VIA)','','CASTAGNARO','VR','CASTAGNARO'),
 (42984,'07601','59360','37060','MARCONI GUGLIELMO 19 (VIA)','','CASTEL D\'AZZANO','VR','CASTELDAZZANO'),
 (42985,'07601','59370','37014','FANTE (VIA DEL)','','CASTELNUOVO DEL GARDA','VR','CASTELNUOVO DEL GARDA'),
 (42986,'07601','59371','37010','VENTI SETTEMBRE 53 (VIA)','','CASTELNUOVO DEL GARDA','VR','CAVALCASELLE'),
 (42987,'07601','59372','37010','CORROBI 1 (VIA)','','CASTELNUOVO DEL GARDA','VR','SANDRA\''),
 (42988,'07601','59380','37010','MARCONI GUGLIELMO 105 A (VIA)','','CAVAION VERONESE','VR','SEGA DI CAVAION');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42989,'07601','59381','37010','FRACASTORO GEROLAMO 1 (VIA)','','CAVAION VERONESE','VR','CAVAION VERONESE'),
 (42990,'07601','59390','37030','MATTEOTTI GIACOMO 6 (PIAZZA)','','CAZZANO DI TRAMIGNA','VR','CAZZANO DI TRAMIGNA'),
 (42991,'07601','59400','37050','GIOVANNI XXIII 17  (PIAZZA)','','CEREA','VR','ASPARETTO'),
 (42992,'07601','59401','37050','LEOPARDI 54 (VIA)','','CEREA','VR','CHERUBINE'),
 (42993,'07601','59402','37053','MARCONI  (VIA)','','CEREA','VR','CEREA'),
 (42994,'07601','59410','37044','LIBERAZIONE 6 (PIAZZALE)','','COLOGNA VENETA','VR','COLOGNA VENETA'),
 (42995,'07601','59420','37030','MAMELI GOFFREDO 19 (VIA)','','COLOGNOLA AI COLLI','VR','SAN VITTORE'),
 (42996,'07601','59421','37030','TRIESTE 27 (VIALE)','','COLOGNOLA AI COLLI','VR','COLOGNOLA AI COLLI'),
 (42997,'07601','59430','37050','CAPITELLO 16 A (VIA)','','CONCAMARISE','VR','CONCAMARISE'),
 (42998,'07601','59440','37020','PONTE 103 (VIA)','','DOLCE\'','VR','PERI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (42999,'07601','59441','37020','ZANNONI UGO 51 (PIAZZA)','','DOLCE\'','VR','VOLARGNE'),
 (43000,'07601','59442','37020','TRENTO 26 (VIA)','','DOLCE\'','VR','DOLCE\''),
 (43001,'07601','59450','37060','EUROPA 14 (VIALE)','','ERBE\'','VR','ERBE\''),
 (43002,'07601','59460','37016','ABRILE MICHELE 1 (VIA)','','GARDA','VR','GARDA'),
 (43003,'07601','59470','37060','PIAZZA 38  (VIA)','','GAZZO VERONESE','VR','CORREZZO'),
 (43004,'07601','59471','37060','PIAZZA 49  (VIA)','','GAZZO VERONESE','VR','MACCACARI'),
 (43005,'07601','59472','37060','ROMA 95 B (VIA)','','GAZZO VERONESE','VR','RONCANOVA'),
 (43006,'07601','59473','37060','PIAZZA 11   (VIA)','','GAZZO VERONESE','VR','SAN PIETRO IN VALLE'),
 (43007,'07601','59474','37060','FIORINI 19 B (PIAZZA)','','GAZZO VERONESE','VR','GAZZO VERONESE'),
 (43008,'07601','59480','37020','BOMBIERI 3 (PIAZZA)','','GREZZANA','VR','LUGO DI GREZZANA'),
 (43009,'07601','59481','37020','TUBALDINI LUIGI 12 B (VIA)','','GREZZANA','VR','STALLAVENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43010,'07601','59482','37023','EUROPA 11 A (VIALE)','','GREZZANA','VR','GREZZANA'),
 (43011,'07601','59490','37030','XXV APRILE 6 (VIA)','','ILLASI','VR','CELLORE'),
 (43012,'07601','59491','37031','LIBERTA\' 1 (PIAZZA DELLA)','','ILLASI','VR','ILLASI'),
 (43013,'07601','59500','37060','DELLE PENNE NERE, 1   (PIAZZA)','','ISOLA DELLA SCALA','VR','PELLEGRINA'),
 (43014,'07601','59501','37063','CEFALONIA 1  (VIA)','','ISOLA DELLA SCALA','VR','ISOLA DELLA SCALA'),
 (43015,'07601','59510','37050','MAZZINI 1  (VIA)','','ISOLA RIZZA','VR','ISOLA RIZZA'),
 (43016,'07601','59520','37050','MANTEGNA ANDREA SN (VIA)','','LAVAGNO','VR','VAGO'),
 (43017,'07601','59521','37030','RIVA SN -EDIFICIO SCOLASTICO- (VIA)','','LAVAGNO','VR','SAN BRICCIO'),
 (43018,'07601','59522','37030','MAZZACANA\' 2 (VIA)','','LAVAGNO','VR','LAVAGNO'),
 (43019,'07601','59530','37010','MALCANTON 31 (VIA)','','LAZISE','VR','COLA\' DI LAZISE'),
 (43020,'07601','59531','37010','MARENGO 4 (VIA)','','LAZISE','VR','PACENGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43021,'07601','59532','37017','SCOLARI FRANCESCO FELICIANO 30 (VIA','','LAZISE','VR','LAZISE'),
 (43022,'07601','59540','37048','SAN SALVARO 3  (VIA)','','LEGNAGO','VR','SAN PIETRO DI LEGNAGO'),
 (43023,'07601','59541','37040','BROLO 5  (VIA)','','LEGNAGO','VR','TERRANEGRA'),
 (43024,'07601','59542','37040','ROSSINI 73 (VIA)','','LEGNAGO','VR','VANGADIZZA'),
 (43025,'07601','59543','37045','MANARA 24 A  (VIA)','','LEGNAGO','VR','CASETTE'),
 (43026,'07601','59544','37045','SAN PIO X 10  (VIA)','','LEGNAGO','VR','LEGNAGO SUCC. 1'),
 (43027,'07601','59545','37045','5 MARTIRI 1  (PIAZZA)','','LEGNAGO','VR','LEGNAGO'),
 (43028,'07601','59550','37010','GARDESANA 15 (VIA)','','MALCESINE','VR','CASSONE'),
 (43029,'07601','59551','37018','GARDESANA 41 (VIA)','','MALCESINE','VR','MALCESINE'),
 (43030,'07601','59560','37046','EUROPA 1  (VIA)','','MINERBE','VR','MINERBE'),
 (43031,'07601','59570','37030','CADUTI SUL LAVORO 8 (VIA)','','MONTECCHIA DI CROSARA','VR','MONTECCHIA DI CROSARA'),
 (43032,'07601','59580','37030','SAN BRIZIO 10 (VIA)','','MONTEFORTE D\'ALPONE','VR','COSTALUNGA BROGNOLIGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43033,'07601','59581','37032','PERAZZOLO SILVIO 3 (VIA)','','MONTEFORTE D\'ALPONE','VR','MONTEFORTE D\'ALPONE'),
 (43034,'07601','59590','37060','DELLA REPUBBLICA 15  (VIALE)','','MOZZECANE','VR','MOZZECANE'),
 (43035,'07601','59600','37020','ALEARDI ALEARDO 7 (VIA)','','NEGRAR','VR','PRUN'),
 (43036,'07601','59601','37020','CHIESA 18 (VIA)','','NEGRAR','VR','FANE'),
 (43037,'07601','59602','37020','CASE ZAMBONI 20 (VIA)','','NEGRAR','VR','ARBIZZANO DI VALPOLICELLA'),
 (43038,'07601','59603','37024','RIZZARDI 2 (VIALE)','','NEGRAR','VR','NEGRAR'),
 (43039,'07601','59610','37054','SAN FRANCESCO 5  (VIA)','','NOGARA','VR','NOGARA'),
 (43040,'07601','59620','37060','ROMA 27  (VIA)','','NOGAROLE ROCCA','VR','NOGAROLE ROCCA'),
 (43041,'07601','59630','37050','CROCE 12 (VIA)','','OPPEANO','VR','CA\' DEGLI OPPI'),
 (43042,'07601','59631','37050','SPINETTI 228  (VIA)','','OPPEANO','VR','VALLESE'),
 (43043,'07601','59632','37050','MARCOLONGO 27  (VIA)','','OPPEANO','VR','OPPEANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43044,'07601','59640','37010','CARLO ALBERTO SN (VIA)','','PASTRENGO','VR','PASTRENGO'),
 (43045,'07601','59650','37026','GENERALE CARLO ALBERTO DALLA CHIESA','','PESCANTINA','VR','PESCANTINA'),
 (43046,'07601','59660','37010','BELL\'ITALIA 47 (VIA)','','PESCHIERA DEL GARDA','VR','SAN BENEDETTO DI LUGANA'),
 (43047,'07601','59661','37019','VENEZIA 25 (VIALE)','','PESCHIERA DEL GARDA','VR','PESCHIERA DEL GARDA'),
 (43048,'07601','59670','37064','4 NOVEMBRE 8 (PIAZZA)','','POVEGLIANO VERONESE','VR','POVEGLIANO VERONESE'),
 (43049,'07601','59680','37040','ROMA 7  (VIA)','','PRESSANA','VR','PRESSANA'),
 (43050,'07601','59690','37030','QUATTRO NOVEMBRE 1 (VIA)','','RONCA\'','VR','TERROSSA'),
 (43051,'07601','59691','37030','NUOVA 4 (VIA)','','RONCA\'','VR','RONCA\''),
 (43052,'07601','59700','37050','DELLA REPUBBLICA, 18 (VIA)','','RONCO ALL\'ADIGE','VR','ALBARO'),
 (43053,'07601','59701','37050','CAVALIERI DI VITTORIO 4 B  (VIA)','','RONCO ALL\'ADIGE','VR','TOMBAZOSANA'),
 (43054,'07601','59702','37055','VITTORIO VENETO 10 (VIALE)','','RONCO ALL\'ADIGE','VR','RONCO ALL\'ADIGE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43055,'07601','59710','37050','VITTORIO EMANUELE 44 (PIAZZA)','','ROVERCHIARA','VR','ROVERCHIARA'),
 (43056,'07601','59720','37040','XXV APRILE 4 (VIA)','','ROVEREDO DI GUA\'','VR','ROVEREDO DI GUA\''),
 (43057,'07601','59730','37028','ALPINI 20 (PIAZZA DEGLI)','','ROVERE\' VERONESE','VR','ROVERE\' VERONESE'),
 (43058,'07601','59740','37056','TIEPOLO 16  (VIA)','','SALIZZOLE','VR','SALIZZOLE'),
 (43059,'07601','59750','37040','DON GUIOTTO 16  (VIA)','','SAN BONIFACIO','VR','LOCARA'),
 (43060,'07601','59751','37047','SAN BIAGIO 18 (PIAZZALE)','','SAN BONIFACIO','VR','PROVA'),
 (43061,'07601','59752','37047','CAMPOROSOLO  (VIA)','','SAN BONIFACIO','VR','SAN BONIFACIO'),
 (43062,'07601','59760','37035','QUATTRO NOVEMBRE 37 (PIAZZA)','','SAN GIOVANNI ILARIONE','VR','SAN GIOVANNI ILARIONE'),
 (43063,'07601','59770','37057','CHIESA DAMIANO 4 (VIA)','','SAN GIOVANNI LUPATOTO','VR','POZZO CAMACICI'),
 (43064,'07601','59771','37050','SAN GIOVANNI BOSCO 3 (VIA)','','SAN GIOVANNI LUPATOTO','VR','RALDON');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43065,'07601','59772','37057','FOSCOLO 13 (VIA)','','SAN GIOVANNI LUPATOTO','VR','SAN GIOVANNI LUPATOTO'),
 (43066,'07601','59780','37058','DANTE ALIGHIERI 46  (VIA)','','SANGUINETTO','VR','SANGUINETTO'),
 (43067,'07601','59790','37036','RADISI 28 30 (VIA)','','SAN MARTINO BUON ALBERGO','VR','SAN MARTINO BUON ALBERGO'),
 (43068,'07601','59800','37050','ALCIDE DE\'GASPERI,1  (VIA)','','SAN PIETRO DI MORUBIO','VR','BONAVICINA'),
 (43069,'07601','59801','37050','KENNEDY 7  (VIA)','','SAN PIETRO DI MORUBIO','VR','SAN PIETRO DI MORUBIO'),
 (43070,'07601','59810','37020','FEDERICO DELLA SCALA 10 (VIA)','','SAN PIETRO IN CARIANO','VR','SAN FLORIANO'),
 (43071,'07601','59811','37020','PAPA GIOVANNI PAOLO I 7 9 (VIA)','','SAN PIETRO IN CARIANO','VR','PEDEMONTE'),
 (43072,'07601','59812','37020','VENTICINQUE APRILE SN (PIAZZA)','','SAN PIETRO IN CARIANO','VR','NEGARINE'),
 (43073,'07601','59813','37029','VALPOLICELLA 3 (VIA)','','SAN PIETRO IN CARIANO','VR','SAN PIETRO IN CARIANO'),
 (43074,'07601','59820','37015','CHIESA 20 (VIA)','','SANT\'AMBROGIO DI VALPOLICE','VR','DOMEGLIARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43075,'07601','59821','37020','GIARE 2 (VIA DELLE)','','SANT\'AMBROGIO DI VALPOLICE','VR','GARGAGNAGO'),
 (43076,'07601','59822','37010','GARIBALDI GIUSEPPE SN (VIA)','','SANT\'AMBROGIO DI VALPOLICE','VR','SANT\'AMBROGIO DI VALPOLICELLA'),
 (43077,'07601','59830','37020','DALLA BONA 2 (VIA)','','SANT\'ANNA D\'ALFAEDO','VR','SANT\'ANNA D\'ALFAEDO'),
 (43078,'07601','59840','37010','CA\' SCHENA\' 95 (VIA)','','SAN ZENO DI MONTAGNA','VR','SAN ZENO DI MONTAGNA'),
 (43079,'07601','59850','37038','MANZONI ALESSANDRO 12 (VIA)','','SOAVE','VR','SOAVE'),
 (43080,'07601','59860','37060','ROMA 22 (VIA)','','SOMMACAMPAGNA','VR','CASELLE DI SOMMACAMPAGNA'),
 (43081,'07601','59861','37060','ERTA 1 (VIA)','','SOMMACAMPAGNA','VR','CUSTOZA'),
 (43082,'07601','59862','37066','CARLO ALBERTO 33 (VIA)','','SOMMACAMPAGNA','VR','SOMMACAMPAGNA'),
 (43083,'07601','59870','37060','STAZIONE 10 (VIA)','','SONA','VR','LUGAGNANO'),
 (43084,'07601','59871','37010','PRELE 1 (VIA)','','SONA','VR','PALAZZOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43085,'07601','59872','37060','BELVEDERE 24 (VIA)','','SONA','VR','SAN GIORGIO IN SALICI'),
 (43086,'07601','59873','37060','MARCONI GUGLIELMO 11 (VIA)','','SONA','VR','SONA'),
 (43087,'07601','59880','37060','OBERDAN,3 (VIA)','','SORGA\'','VR','BONFERRARO'),
 (43088,'07601','59881','37060','CESARE BATTISTI 33  (VIA)','','SORGA\'','VR','SORGA\''),
 (43089,'07601','59890','37040','XXV APRILE 2 (VIA)','','TERRAZZO','VR','BEGOSSO'),
 (43090,'07601','59891','37040','VITTORIA 15 (PIAZZA)','','TERRAZZO','VR','TERRAZZO'),
 (43091,'07601','59900','37010','GARDESANA 68 (VIA)','','TORRI DEL BENACO','VR','TORRI DEL BENACO'),
 (43092,'07601','59910','37039','MERCATO SN (PIAZZA)','','TREGNAGO','VR','TREGNAGO'),
 (43093,'07601','59920','37060','PAPA GIOVANNI XXIII  (VIALE)','','TREVENZUOLO','VR','TREVENZUOLO'),
 (43094,'07601','59930','37067','GUIDO ROSSA 5  (VIA)','','VALEGGIO SUL MINCIO','VR','SALIONZE'),
 (43095,'07601','59931','37067','CADUTI SUL LAVORO 7  (VIA)','','VALEGGIO SUL MINCIO','VR','VALEGGIO SUL MINCIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43096,'07601','59940','37068','DANTE ALIGHIERI 2 (VIA)','','VIGASIO','VR','VIGASIO'),
 (43097,'07601','59950','37040','DON QUIRINO MAESTRELLO 5 (LARGO)','','VILLA BARTOLOMEA','VR','CARPI DI VILLA BARTOLOMEA'),
 (43098,'07601','59951','37040','3 MARTIRI 18 A  (PIAZZA)','','VILLA BARTOLOMEA','VR','SPINIMBECCO'),
 (43099,'07601','59952','37049','DEGLI ALPINI 1  (VIA)','','VILLA BARTOLOMEA','VR','VILLA BARTOLOMEA'),
 (43100,'07601','59960','37060','LUIGI BASSANI, 78 (VIA)','','VILLAFRANCA DI VERONA','VR','ALPO'),
 (43101,'07601','59961','37062','CAVOUR 24  (VIA)','','VILLAFRANCA DI VERONA','VR','DOSSOBUONO'),
 (43102,'07601','59962','37060','GRAMSCI  14  (VIA)','','VILLAFRANCA DI VERONA','VR','PIZZOLETTA'),
 (43103,'07601','59963','37060','TITO SPERI 18 C   (VIA)','','VILLAFRANCA DI VERONA','VR','QUADERNI'),
 (43104,'07601','59964','37060','PRINCIPE AMEDEO 16 (VIA)','','VILLAFRANCA DI VERONA','VR','ROSEGAFERRO'),
 (43105,'07601','59965','37069','NAPOLEONE III (VIA)','','VILLAFRANCA DI VERONA','VR','VILLAFRANCA DI VERONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43106,'07601','59966','37069','MESSEDAGLIA 252 (VIA)','','VILLAFRANCA DI VERONA','VR','VILLAFRANCA DI VERONA SUCC.1'),
 (43107,'07601','59970','37050','I  MAGGIO 113  (VIA)','','ZEVIO','VR','SANTA MARIA DI ZEVIO'),
 (43108,'07601','59971','37040','VIA  STAZIONE 36','','ZEVIO','VR','ZIMELLA'),
 (43109,'07601','59972','37059','CAVOUR 22  (CORSO)','','ZEVIO','VR','ZEVIO'),
 (43110,'07601','59980','37040','DELLA VITTORIA 10 (PIAZZA)','','ZIMELLA','VR','SANTO STEFANO DI ZIMELLA'),
 (43111,'07601','59990','37050','ROMA 1 A (VIA)','','ANGIARI','VR','ANGIARI'),
 (43112,'07601','60000','37060','ALIGHIERI DANTE SN (VIA)','','BUTTAPIETRA','VR','BUTTAPIETRA'),
 (43113,'07601','60010','37030','PIEROPAN 1 (PIAZZA)','','VESTENANOVA','VR','VESTENANOVA'),
 (43114,'07601','60020','37017','QUATTRO NOVEMBRE 7 (VIA)','','COSTERMANO','VR','CASTIONE VERONESE'),
 (43115,'07601','60021','37010','FERRARIO 2 (PIAZZA)','','COSTERMANO','VR','COSTERMANO'),
 (43116,'07601','60030','37020','COMUNITA 5 (PIAZZA DELLA)','','MARANO DI VALPOLICELLA','VR','VALGATARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43117,'07601','60031','37020','POSTE 3 (VIA DELLE)','','MARANO DI VALPOLICELLA','VR','MARANO DI VALPOLICELLA'),
 (43118,'07601','60040','37010','NAPOLEONE I (PIAZZA)','','RIVOLI VERONESE','VR','RIVOLI VERONESE'),
 (43119,'07601','60050','37040','DANTE ALIGHIERI (PIAZZA)','','BEVILACQUA','VR','BEVILACQUA'),
 (43120,'07601','60060','37040','TRIESTE 17  (VIA)','','BONAVIGO','VR','BONAVIGO'),
 (43121,'07601','60070','37020','VITTORIA 3 (PIAZZA)','','BRENTINO BELLUNO','VR','BRENTINO BELLUNO'),
 (43122,'07601','60080','36020','VIA  UMBERTO I 9','','AGUGLIARO','VI','AGUGLIARO'),
 (43123,'07601','60090','36020','P.ZA UMBERTO I','','ALBETTONE','VI','ALBETTONE'),
 (43124,'07601','60100','36077','VIA  STAZIONE N.13','','ALTAVILLA VICENTINA','VI','TAVERNELLE VICENTINA'),
 (43125,'07601','60101','36077','VIA PUCCINI 5','','ALTAVILLA VICENTINA','VI','ALTAVILLA VICENTINA'),
 (43126,'07601','60110','36010','VIA  MONTE MAGGIO NR. 32','','ARSIERO','VI','CASTANA'),
 (43127,'07601','60111','36011','VIA I. STELLA','','ARSIERO','VI','ARSIERO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43128,'07601','60120','36070','VIA  ROMA 46','','ARZIGNANO','VI','TEZZE D\'ARZIGNANO'),
 (43129,'07601','60121','36071','VIA C. BATTISTI NR. 1 C','','ARZIGNANO','VI','ARZIGNANO SUCC. 1'),
 (43130,'07601','60122','36071','VIA CAMPO MARZIO 10','','ARZIGNANO','VI','ARZIGNANO'),
 (43131,'07601','60130','36012','VIA  F.LLI SILVAGNI 3','','ASIAGO','VI','ASIAGO'),
 (43132,'07601','60140','36020','VIA  IV NOVEMBRE 5','','ASIGLIANO VENETO','VI','ASIGLIANO VENETO'),
 (43133,'07601','60150','36020','VIA  GIOVANNI XXIII','','BARBARANO VICENTINO','VI','PONTE DI BARBARANO'),
 (43134,'07601','60151','36021','VIA  IV NOVEMBRE','','BARBARANO VICENTINO','VI','BARBARANO VICENTINO'),
 (43135,'07601','60160','36061','P.ZA T. FOLENGO','','BASSANO DEL GRAPPA','VI','CAMPESE'),
 (43136,'07601','60161','36061','VIA PASSALACQUA N.8','','BASSANO DEL GRAPPA','VI','BASSANO DEL GRAPPA SUCC. 3'),
 (43137,'07601','60162','36061','VIA ANGARANO 149','','BASSANO DEL GRAPPA','VI','BASSANO DEL GRAPPA SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43138,'07601','60163','36061','VIA MARCHESANE 114','','BASSANO DEL GRAPPA','VI','BASSANO DEL GRAPPA SUCC. 2'),
 (43139,'07601','60164','36061','VIA OGNISSANTI XI FEB','','BASSANO DEL GRAPPA','VI','BASSANO DEL GRAPPA'),
 (43140,'07601','60170','36050','VIA  ALBERERIA 32 C','','BOLZANO VICENTINO','VI','LISIERA'),
 (43141,'07601','60171','36050','VIA  ROMA 115','','BOLZANO VICENTINO','VI','BOLZANO VICENTINO'),
 (43142,'07601','60180','36042','P.ZA ALPINI','','BREGANZE','VI','BREGANZE'),
 (43143,'07601','60190','36040','VIA VIVALDI','','BRENDOLA','VI','BRENDOLA'),
 (43144,'07601','60200','36070','PIAZZA ROMA NR.1','','BROGLIANO','VI','BROGLIANO'),
 (43145,'07601','60210','36030','VIA PONTE MARCHESE NR.44','','CALDOGNO','VI','RETTORGOLE'),
 (43146,'07601','60211','36030','VIA RISORGIMENTO NR. 19','','CALDOGNO','VI','CALDOGNO'),
 (43147,'07601','60220','36030','VIA ROMA 12','','CALTRANO','VI','CALTRANO'),
 (43148,'07601','60230','36043','VIA A. FOGAZZARO NR.27','','CAMISANO VICENTINO','VI','CAMISANO VICENTINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43149,'07601','60240','36020','VIA  ROMA N.5','','CAMPIGLIA DEI BERICI','VI','CAMPIGLIA DEI BERICI'),
 (43150,'07601','60250','36050','P.ZA CONCORDIA','','CARTIGLIANO','VI','CARTIGLIANO'),
 (43151,'07601','60260','36067','VIA R. SANZIO NR.13','','CASSOLA','VI','S. GIUSEPPE DI CASSOLA'),
 (43152,'07601','60261','36022','P.ZA SAN ZENO','','CASSOLA','VI','S. ZENO DI CASSOLA'),
 (43153,'07601','60262','36022','VIA  MARTIRI DEL GRAPPA','','CASSOLA','VI','CASSOLA'),
 (43154,'07601','60270','36020','VIA  PONTE 19','','CASTEGNERO','VI','CASTEGNERO'),
 (43155,'07601','60280','36070','VIA ROMA','','CASTELGOMBERTO','VI','CASTELGOMBERTO'),
 (43156,'07601','60290','36072','VIA G. PINO','','CHIAMPO','VI','CHIAMPO'),
 (43157,'07601','60300','36010','VIA  ROSSI','','CHIUPPANO','VI','CHIUPPANO'),
 (43158,'07601','60310','36020','VIA  MONS. NEGRIN','','CISMON DEL GRAPPA','VI','PRIMOLANO'),
 (43159,'07601','60311','36020','VIA VENETO NR. 1','','CISMON DEL GRAPPA','VI','CISMON DEL GRAPPA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43160,'07601','60320','36060','VIALE DELLA RIMEMBRANZA','','CONCO','VI','FONTANELLE DI CONCO'),
 (43161,'07601','60321','36062','VIALE M. POLI NR. 1','','CONCO','VI','CONCO'),
 (43162,'07601','60330','36073','VIA TASSONI','','CORNEDO VICENTINO','VI','CORNEDO VICENTINO'),
 (43163,'07601','60340','36030','VIA MONTEGRAPPA','','COSTABISSARA','VI','COSTABISSARA'),
 (43164,'07601','60350','36051','P.ZA ROMA 2 C','','CREAZZO','VI','CREAZZO SUCC.1'),
 (43165,'07601','60360','36030','P.ZA S.GIOVANNI BOSCO 1','','DUEVILLE','VI','POVOLARO'),
 (43166,'07601','60361','36031','VIALE DELLO SPORT NR.10','','DUEVILLE','VI','DUEVILLE'),
 (43167,'07601','60370','36050','VIA  STONER 30 B','','ENEGO','VI','STONER DI ENEGO'),
 (43168,'07601','60371','36052','P.ZA SAN MARCO','','ENEGO','VI','ENEGO'),
 (43169,'07601','60380','36040','VIA  PERLENA','','FARA VICENTINO','VI','SAN GIORGIO DI PERLENA'),
 (43170,'07601','60381','36030','P.ZA RINALDO ARNALDI','','FARA VICENTINO','VI','FARA VICENTINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43171,'07601','60390','36032','VIA MONS. LIVIERO 22','','GALLIO','VI','GALLIO'),
 (43172,'07601','60400','36053','PIAZZA PAPA GIOVANNI','','GAMBELLARA','VI','GAMBELLARA'),
 (43173,'07601','60410','36040','VIA  ROMA 18','','GRISIGNANO DI ZOCCO','VI','GRISIGNANO DI ZOCCO'),
 (43174,'07601','60420','36040','VIA  ROMA 37','','GRUMOLO DELLE ABBADESSE','VI','GRUMOLO DELLE ABBADESSE'),
 (43175,'07601','60430','36030','VIA  ZANELLA 4','','ISOLA VICENTINA','VI','CASTELNOVO'),
 (43176,'07601','60431','36033','VIA  CALISIGNANO NR.16','','ISOLA VICENTINA','VI','ISOLA VICENTINA'),
 (43177,'07601','60440','36023','VIA PONTE DI COSTOZZA NR. 21','','LONGARE','VI','LONGARE'),
 (43178,'07601','60450','36045','VIA DEL MERCATO NR.8','','LONIGO','VI','LONIGO'),
 (43179,'07601','60460','36030','P.ZZA XXV APRILE','','LUGO DI VICENZA','VI','LUGO DI VICENZA'),
 (43180,'07601','60470','36060','VIA  FRELLI 4','','LUSIANA','VI','SANTA CATERINA DI LUSIANA'),
 (43181,'07601','60471','36046','VIA EUROPA 36','','LUSIANA','VI','LUSIANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43182,'07601','60480','36030','VIA CENTRO 26','','MALO','VI','SAN TOMIO'),
 (43183,'07601','60481','36034','P.ZA BOLOGNA NR.15','','MALO','VI','MALO'),
 (43184,'07601','60490','36035','VIA CANE\' NR. 5','','MARANO VICENTINO','VI','MARANO VICENTINO'),
 (43185,'07601','60500','36060','VIA  SISEMOL 47','','MAROSTICA','VI','CROSARA'),
 (43186,'07601','60501','36060','VIA STROPPARI NR. 5','','MAROSTICA','VI','VALLE SAN FLORIANO'),
 (43187,'07601','60502','36060','VIA  VAL BELLA NR. 45','','MAROSTICA','VI','VALLONARA'),
 (43188,'07601','60503','36063','P.TTA CAIROLI','','MAROSTICA','VI','MAROSTICA'),
 (43189,'07601','60510','36064','VIA DIV. JULIA','','MASON VICENTINO','VI','MASON VICENTINO'),
 (43190,'07601','60520','36054','VIA CARDUCCI NR.1','','MONTEBELLO VICENTINO','VI','MONTEBELLO VICENTINO'),
 (43191,'07601','60530','36041','VIA VOLTA 64','','MONTECCHIO MAGGIORE','VI','ALTE DI MONTECCHIO MAGGIORE'),
 (43192,'07601','60531','36075','VIA CENTRO','','MONTECCHIO MAGGIORE','VI','S.URBANO DI MONTECCHIO MAGGIOR');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43193,'07601','60532','36075','VIA DUOMO NR.2','','MONTECCHIO MAGGIORE','VI','MONTECCHIO MAGGIORE'),
 (43194,'07601','60540','36030','STRADA COMUNALE','','MONTECCHIO PRECALCINO','VI','LEVA\''),
 (43195,'07601','60541','36030','V.DON MARTINO CHILESE 17','','MONTECCHIO PRECALCINO','VI','MONTECCHIO PRECALCINO'),
 (43196,'07601','60550','36047','VIA  D. CATTANEO','','MONTEGALDA','VI','MONTEGALDA'),
 (43197,'07601','60560','36010','VIA  ROMA  38','','MONTICELLO CONTE OTTO','VI','MONTICELLO CONTE OTTO'),
 (43198,'07601','60561','36010','VIA ZANELLA','','MONTICELLO CONTE OTTO','VI','CAVAZZALE'),
 (43199,'07601','60570','36050','VIA ZANELLA 27','','MONTORSO VICENTINO','VI','MONTORSO VICENTINO'),
 (43200,'07601','60580','36060','VIA  PAPA GIOVANNI XXIII','','MUSSOLENTE','VI','CASONI'),
 (43201,'07601','60581','36065','P.ZZA MARCONI','','MUSSOLENTE','VI','MUSSOLENTE'),
 (43202,'07601','60590','36024','V.RIVIERA BERICA 52','','NANTO','VI','NANTO'),
 (43203,'07601','60600','36055','VIA  MARINI','','NOVE','VI','NOVE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43204,'07601','60610','36025','VIA LARGO REZZONICO','','NOVENTA VICENTINA','VI','NOVENTA VICENTINA'),
 (43205,'07601','60620','36040','VIA  LIBERTA\' 37 A','','ORGIANO','VI','ORGIANO'),
 (43206,'07601','60630','36040','VIA  LONGHI 57','','PEDEMONTE','VI','PEDEMONTE DI VICENZA'),
 (43207,'07601','60640','36013','P.ZZA DEGLI ALPINI','','PIOVENE ROCCHETTE','VI','PIOVENE ROCCHETTE'),
 (43208,'07601','60650','36026','VIA  MATTEOTTI NR. 68','','POIANA MAGGIORE','VI','POIANA MAGGIORE'),
 (43209,'07601','60660','36050','VIA  ROMA NR.5','','POZZOLEONE','VI','POZZOLEONE'),
 (43210,'07601','60670','36076','VIA  ROMA 68','','RECOARO TERME','VI','RECOARO TERME CENTRO'),
 (43211,'07601','60680','36030','VIA  TRIESTE N.19 A','','ROANA','VI','CAMPOROVERE'),
 (43212,'07601','60681','36010','VIA C. BATTISTI NR. 2','','ROANA','VI','CANOVE DI ROANA'),
 (43213,'07601','60682','36010','VIA  BRIGATA LIGURIA N. 25','','ROANA','VI','CESUNA'),
 (43214,'07601','60683','36010','VIA FONDI NR. 40','','ROANA','VI','TRESCHE\' CONCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43215,'07601','60684','36010','VIA SARTORI','','ROANA','VI','ROANA'),
 (43216,'07601','60690','36027','VIA MAZZINI NR. 60','','ROSA\'','VI','ROSA\''),
 (43217,'07601','60700','36028','VIA CARTIERA','','ROSSANO VENETO','VI','ROSSANO VENETO'),
 (43218,'07601','60710','36066','P.ZA MARCONI','','SANDRIGO','VI','SANDRIGO'),
 (43219,'07601','60720','36030','MONS. SNICHELOTTO','','SAN VITO DI LEGUZZANO','VI','SAN VITO DI LEGUZZANO'),
 (43220,'07601','60730','36040','VIA  SABBADINI NR.17','','SAREGO','VI','MELEDO'),
 (43221,'07601','60731','36040','VIA DE GASPERI NR.6','','SAREGO','VI','SAREGO'),
 (43222,'07601','60740','36060','VIA  ROMA NR.59','','SCHIAVON','VI','SCHIAVON'),
 (43223,'07601','60750','36015','VIA SARDEGNA 3','','SCHIO','VI','SCHIO SUCC. 2'),
 (43224,'07601','60751','36015','VIA GIAVENALE DI SOPRA','','SCHIO','VI','SCHIO SUCC. 3'),
 (43225,'07601','60752','36015','V.LE ROMA 54','','SCHIO','VI','SCHIO SUCC. 1'),
 (43226,'07601','60753','36015','LARGO R.ROMPATO 29','','SCHIO','VI','SCHIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43227,'07601','60760','36040','VIA  S.GIOVANNI BOSCO 13','','SOSSANO','VI','SOSSANO'),
 (43228,'07601','60770','36050','VIA CAVALIERI VITTORIO VENETO NR. 2','','SOVIZZO','VI','SOVIZZO'),
 (43229,'07601','60780','36050','VIA  SOLE','','TEZZE SUL BRENTA','VI','BELVEDERE DI TEZZE'),
 (43230,'07601','60781','36056','VIA  MANIN','','TEZZE SUL BRENTA','VI','TEZZE SUL BRENTA'),
 (43231,'07601','60790','36016','VIA SETTE COMUNI','','THIENE','VI','THIENE SUCC. 1'),
 (43232,'07601','60791','36016','P.ZA SCARCERLE','','THIENE','VI','THIENE'),
 (43233,'07601','60800','36040','VIA VICENZA 6','','TORRI DI QUARTESOLO','VI','TORRI DI QUARTESOLO'),
 (43234,'07601','60810','36070','P.ZA XXV APRILE','','TRISSINO','VI','TRISSINO'),
 (43235,'07601','60820','36074','VIA  C.BATTISTI 57','','VALDAGNO','VI','MAGLIO DI SOPRA NOVALE'),
 (43236,'07601','60821','36070','VIA BARTOLOMEI NR.2 A','','VALDAGNO','VI','PIANA'),
 (43237,'07601','60822','36070','VIA  DON TAZZOLI','','VALDAGNO','VI','SAN QUIRICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43238,'07601','60823','36078','V.LE F.ARDEATINE MARZABOTTO','','VALDAGNO','VI','VALDAGNO SUCC.1'),
 (43239,'07601','60824','36078','VIALE  TRENTO 5','','VALDAGNO','VI','VALDAGNO'),
 (43240,'07601','60830','36030','PIAZZA ALTA 7','','VALLI DEL PASUBIO','VI','SANT\'ANTONIO VALLI'),
 (43241,'07601','60831','36030','VIA MARTIRI LIBERTA\'','','VALLI DEL PASUBIO','VI','STARO'),
 (43242,'07601','60832','36030','VIA  P. GIULIANI','','VALLI DEL PASUBIO','VI','VALLI DEL PASUBIO'),
 (43243,'07601','60840','36020','PIAZZA S.MARCO NR. 23','','VALSTAGNA','VI','VALSTAGNA'),
 (43244,'07601','60850','36030','VIA TRIESTE','','VILLAVERLA','VI','VILLAVERLA'),
 (43245,'07601','60860','36030','VIA  ASIAGO','','ZUGLIANO','VI','GRUMOLO PEDEMONTE'),
 (43246,'07601','60861','36030','VIA  GALILEI','','ZUGLIANO','VI','ZUGLIANO'),
 (43247,'07601','60870','36050','VIA MONS. NEGRIN NR. 12','','QUINTO VICENTINO','VI','QUINTO VICENTINO'),
 (43248,'07601','60880','36030','VIA  MARCONI 55','','TORREBELVICINO','VI','PIEVEBELVICINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43249,'07601','60881','36036','P.ZA ALDO MORO','','TORREBELVICINO','VI','TORREBELVICINO'),
 (43250,'07601','60890','36010','VIA  SAN ROCCO','','ZANE\'','VI','ZANE\''),
 (43251,'07601','60900','36060','P.TA F.LLI MORETTO','','ROMANO D\'EZZELINO','VI','SPIN'),
 (43252,'07601','60901','36060','VIA GIOVANNI XXIII','','ROMANO D\'EZZELINO','VI','FELLETTE'),
 (43253,'07601','60902','36060','PIAZZALE CADORNA 46','','ROMANO D\'EZZELINO','VI','ROMANO D\'EZZELINO'),
 (43254,'07601','60910','36070','VIA RISORGIMENTO','','SAN PIETRO MUSSOLINO','VI','SAN PIETRO MUSSOLINO'),
 (43255,'07601','60920','36050','VIA  ROMA','','BRESSANVIDO','VI','BRESSANVIDO'),
 (43256,'07601','60930','36070','P.ZA MUNICIPIO NR.9','','CRESPADORO','VI','CRESPADORO'),
 (43257,'07601','60940','36040','VIA  BARCAROLA 6','','VALDASTICO','VI','BARCAROLA'),
 (43258,'07601','60941','36040','P.ZA I ARMATA 2','','VALDASTICO','VI','PEDESCALA'),
 (43259,'07601','60942','36040','VIA CARLO ALBERTO','','VALDASTICO','VI','VALDASTICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43260,'07601','60950','36050','P.ZA REGAU\' NR. 8','','ZERMEGHEDO','VI','ZERMEGHEDO'),
 (43261,'07601','60960','89050','GARIBALDI (VIA)','','GERACE','RC','GAMBARIE'),
 (43262,'07601','60961','89040','PIAZZA MARCONI GUGLIELMO','','GERACE','RC','GERACE'),
 (43263,'07601','60970','86040','GRAMSCI ANTONIO 11 (VIA)','','ROTELLO','CB','ROTELLO'),
 (43264,'07601','60980','32021','V.LE SOMMARIVA 27','','AGORDO','BL','AGORDO'),
 (43265,'07601','60990','32030','VIA DANTE ALIGHIERI 3','','ALANO DI PIAVE','BL','FENER'),
 (43266,'07601','60991','32031','P.ZA XX OTTOBRE 4','','ALANO DI PIAVE','BL','ALANO DI PIAVE'),
 (43267,'07601','61000','32023','CORSO V.VENETO 2','','ALLEGHE','BL','CAPRILE'),
 (43268,'07601','61001','32022','CORSO ITALIA 36','','ALLEGHE','BL','ALLEGHE'),
 (43269,'07601','61010','32030','VIA I  MAGGIO 24','','ARSIE\'','BL','ARSIE\''),
 (43270,'07601','61011','32030','VIA  NAZIONALE 39','','ARSIE\'','BL','FASTRO'),
 (43271,'07601','61012','32030','VIA STRET 1','','ARSIE\'','BL','ROCCA D\'ARSIE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43272,'07601','61020','32040','PIAZZA IV NOVEMBRE 1','','AURONZO DI CADORE','BL','MISURINA'),
 (43273,'07601','61021','32040','VIA  SALETTA 1','','AURONZO DI CADORE','BL','VILLAPICCOLA'),
 (43274,'07601','61022','32041','VIA VECELLIO 2','','AURONZO DI CADORE','BL','AURONZO DI CADORE'),
 (43275,'07601','61030','32040','VIA  ROMA 57','','BORCA DI CADORE','BL','BORCA DI CADORE'),
 (43276,'07601','61040','32042','P.ZZA IV NOVEMBRE 4','','CALALZO DI CADORE','BL','CALALZO DI CADORE'),
 (43277,'07601','61050','32020','VIA NAZIONALE 16','','CESIOMAGGIORE','BL','BUSCHE'),
 (43278,'07601','61051','32030','PIAZZA COMMERCIO 33','','CESIOMAGGIORE','BL','CESIO MAGGIORE'),
 (43279,'07601','61052','32030','STRADA DE SAN PIERO  3','','CESIOMAGGIORE','BL','SORANZEN'),
 (43280,'07601','61060','32040','PIAZZA TIZIANO 2','','COMELICO SUPERIORE','BL','DOSOLEDO'),
 (43281,'07601','61061','32040','VIA S.LUCA 18','','COMELICO SUPERIORE','BL','PADOLA'),
 (43282,'07601','61062','32040','C O MUNICIPIO VIA 4 NOVEMBRE 41','','COMELICO SUPERIORE','BL','CANDIDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43283,'07601','61063','32040','PIAZZA DELLA SALUTE 3','','COMELICO SUPERIORE','BL','CASAMAZZAGNO'),
 (43284,'07601','61070','32043','L.GO POSTE 18 A','','CORTINA D\'AMPEZZO','BL','CORTINA D\'AMPEZZO'),
 (43285,'07601','61080','32040','VIA DELL\' OCCHIALE 34','','DOMEGGE DI CADORE','BL','VALLESELLA'),
 (43286,'07601','61081','32040','VIA MONSIGNOR CIANI 4','','DOMEGGE DI CADORE','BL','DOMEGGE DI CADORE'),
 (43287,'07601','61090','32020','VIA TRENTO','','FALCADE','BL','CAVIOLA'),
 (43288,'07601','61091','32020','VIA VITTORIO VENETO 9','','FALCADE','BL','FALCADE'),
 (43289,'07601','61100','32010','VIA LASTA 1','','FARRA D\'ALPAGO','BL','SANTA CROCE DEL LAGO'),
 (43290,'07601','61101','32010','VIA COSTA 12','','FARRA D\'ALPAGO','BL','SPERT'),
 (43291,'07601','61110','32030','VIA VETTE 27 A','','FELTRE','BL','VILLABRUNA'),
 (43292,'07601','61111','32030','VIA LUNI','','FELTRE','BL','VILLAPAIERA'),
 (43293,'07601','61112','32032','VIA ORTOLANI','','FELTRE','BL','FELTRE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43294,'07601','61120','32030','PIAZZA ITALIA 1','','FONZASO','BL','ARTEN'),
 (43295,'07601','61121','32030','P.ZZA CHIESA 22','','FONZASO','BL','FONZASO'),
 (43296,'07601','61130','32010','VIA  A.BRUSTOLON 20','','FORNO DI ZOLDO','BL','DONT DI ZOLDO'),
 (43297,'07601','61131','32012','VIA  ROMA 26','','FORNO DI ZOLDO','BL','FORNO DI ZOLDO'),
 (43298,'07601','61140','32030','VIA CENTRO 23','','LAMON','BL','ARINA'),
 (43299,'07601','61141','32033','VIA CAV.V. VENETO 14','','LAMON','BL','LAMON'),
 (43300,'07601','61150','32020','VIA PICCOLOTTO 10','','LENTIAI','BL','LENTIAI'),
 (43301,'07601','61160','32020','VIA PIOL 50','','LIMANA','BL','LIMANA'),
 (43302,'07601','61170','32020','C O CENTRO SERVIZI','','LIVINALLONGO DEL COL DI LA','BL','ARABBA'),
 (43303,'07601','61171','32020','C O CENTRO SERVIZI DI ARABBA','','LIVINALLONGO DEL COL DI LA','BL','LIVINALLONCO DEL COL DI LANA'),
 (43304,'07601','61180','32010','FR. IGNE 94 A','','LONGARONE','BL','IGNE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43305,'07601','61181','32010','VIA  ROMA   113','','LONGARONE','BL','FORTOGNA'),
 (43306,'07601','61182','32013','P.ZZA JACOPO TASSO 1','','LONGARONE','BL','LONGARONE'),
 (43307,'07601','61190','32040','VIA M.DE DONA\'200','','LORENZAGO DI CADORE','BL','LORENZAGO DI CADORE'),
 (43308,'07601','61200','32040','VIA ROMA 127 2','','LOZZO DI CADORE','BL','LOZZO DI CADORE'),
 (43309,'07601','61210','32020','VIA  FABRIS 46','','MEL','BL','VILLA DI VILLA'),
 (43310,'07601','61211','32026','PIAZZA PAPA LUCIANI 4','','MEL','BL','MEL'),
 (43311,'07601','61220','32034','VIA VITTORIO VENETO 70','','PEDAVENA','BL','PEDAVENA'),
 (43312,'07601','61230','32040','P.ZZA MARGHERITA 10','','PIEVE DI CADORE','BL','POZZALE'),
 (43313,'07601','61231','32040','P.ZA IV NOVEMBRE 6','','PIEVE DI CADORE','BL','SOTTOCASTELLO'),
 (43314,'07601','61232','32040','P.ZA VENEZIA 13','','PIEVE DI CADORE','BL','TAI DI CADORE'),
 (43315,'07601','61233','32044','VIA XX SETTEMBRE 20','','PIEVE DI CADORE','BL','PIEVE DI CADORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43316,'07601','61240','32010','VIA ALPAGO 21','','PONTE NELLE ALPI','BL','LA SECCA'),
 (43317,'07601','61241','32010','VIA  BELLUNO 28','','PONTE NELLE ALPI','BL','POLPET'),
 (43318,'07601','61242','32010','VIA  CENTRO 5 A','','PONTE NELLE ALPI','BL','COL DI CUGNAN'),
 (43319,'07601','61243','32011','VIA  MARCONI 17','','PONTE NELLE ALPI','BL','CADOLA'),
 (43320,'07601','61244','32014','VIA DOLOMITI 26','','PONTE NELLE ALPI','BL','PONTE NELLE ALPI'),
 (43321,'07601','61250','32015','VIA  SANDI 14','','PUOS D\'ALPAGO','BL','PUOS D\'ALPAGO'),
 (43322,'07601','61260','32030','VIA NAZIONALE 40','','QUERO','BL','QUERO'),
 (43323,'07601','61270','32030','VIA RAMENTERRA 24 D','','SANTA GIUSTINA','BL','MEANO'),
 (43324,'07601','61271','32035','V.LE DELLA STAZIONE 19','','SANTA GIUSTINA','BL','SANTA GIUSTINA BELLUNESE'),
 (43325,'07601','61280','32040','VIA  NAZIONALE 39','','SANTO STEFANO DI CADORE','BL','CAMPOLONGO DI CADORE'),
 (43326,'07601','61281','32040','VIA COSTALTA 6','','SANTO STEFANO DI CADORE','BL','COSTALISSOIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43327,'07601','61282','32045','VIA VENEZIA 10','','SANTO STEFANO DI CADORE','BL','SANTO STEFANO DI CADORE'),
 (43328,'07601','61290','32046','C SO ITALIA 45','','SAN VITO DI CADORE','BL','SAN VITO DI CADORE'),
 (43329,'07601','61300','32047','BG. BACH 5','','SAPPADA','BL','SAPPADA'),
 (43330,'07601','61310','32030','VIA FELTRE 96','','SEDICO','BL','BRIBANO'),
 (43331,'07601','61311','32025','V.LE DOLOMITI 36 B','','SEDICO','BL','MAS'),
 (43332,'07601','61312','32036','VIA GIARDINI 21','','SEDICO','BL','SEDICO'),
 (43333,'07601','61320','32030','FR.SERVO 192','','SOVRAMONTE','BL','SOVRAMONTE'),
 (43334,'07601','61330','32010','VIA  MARCONI 12','','TAMBRE','BL','TAMBRE D\'ALPAGO'),
 (43335,'07601','61340','32020','P.ZA F.LLI SCHIOCCHET 11','','TRICHIANA','BL','SANT\'ANTONIO TORTAL'),
 (43336,'07601','61341','32028','VIA BORGO DANTE','','TRICHIANA','BL','TRICHIANA'),
 (43337,'07601','61350','32040','VIA  AGNOLI 20','','VIGO DI CADORE','BL','PELOS');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43338,'07601','61351','32040','P.ZZA S.ORSOLA 8','','VIGO DI CADORE','BL','VIGO DI CADORE'),
 (43339,'07601','61360','32020','VIA DAGAI','','ROCCA PIETORE','BL','LASTE DI ROCCA PIETORE'),
 (43340,'07601','61361','32020','C O MUNICIPIO VIA CAPOLUOGO 97','','ROCCA PIETORE','BL','ROCCA PIETORE'),
 (43341,'07601','61370','32010','VIA  FUSINE  25','','ZOLDO ALTO','BL','ZOLDO ALTO'),
 (43342,'07601','61380','32037','VIA  CENTRO 98','','SOSPIROLO','BL','SOSPIROLO'),
 (43343,'07601','61390','32020','PIAZZA S. LORENZO 7','','SELVA DI CADORE','BL','SELVA DI CADORE'),
 (43344,'07601','61400','32020','VIA  ROMA 1','','CENCENIGHE AGORDINO','BL','CENCENIGHE AGORDINO'),
 (43345,'07601','61410','88070','VIA L. STURZO','','VERZINO','KR','VERZINO'),
 (43346,'07601','61420','88040','ROMA, 18, VIA','','MARTIRANO LOMBARDO','CZ','MARTIRANO LOMBARDO'),
 (43347,'07601','61430','26832','P.ZZA MUNICIPIO','','CERVIGNANO D\'ADDA','LO','CERVIGNANO D\'ADDA'),
 (43348,'07601','61440','24039','CADUTI 1 (PIAZZA)','','SOTTO IL MONTE GIOVANNI XX','BG','SOTTO IL MONTE GIOVANNI XXIII');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43349,'07601','61450','22040','VIA DIAZ 15','','ANZANO DEL PARCO','CO','ANZANO DEL PARCO'),
 (43350,'07601','61460','31030','VIA BRIONI 16','','ALTIVOLE','TV','SAN VITO ALTIVOLE'),
 (43351,'07601','61461','31030','VIA  S. APOLLONIA 30 1','','ALTIVOLE','TV','CASELLE DI ALTIVOLE'),
 (43352,'07601','61462','31030','VIA ROMA 5','','ALTIVOLE','TV','ALTIVOLE'),
 (43353,'07601','61470','31030','VIA EUROPA 12','','ARCADE','TV','ARCADE'),
 (43354,'07601','61480','31010','VIALE TIZIANO 27','','ASOLO','TV','CASELLA D\'ASOLO'),
 (43355,'07601','61481','31011','VIA  BROWNING 172','','ASOLO','TV','ASOLO'),
 (43356,'07601','61490','31030','VIA CHIESA 31 H','','BORSO DEL GRAPPA','TV','SEMONZO'),
 (43357,'07601','61491','31030','VIA  ROMA 23','','BORSO DEL GRAPPA','TV','BORSO DEL GRAPPA'),
 (43358,'07601','61500','31030','VIA  DEL MOLINETTO 31','','BREDA DI PIAVE','TV','SALETTO'),
 (43359,'07601','61501','31030','PIAZZA ITALIA 10','','BREDA DI PIAVE','TV','BREDA DI PIAVE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43360,'07601','61510','31031','VIA MATTEOTTI 2','','CAERANO DI SAN MARCO','TV','CAERANO SAN MARCO'),
 (43361,'07601','61520','31010','VIA  ANZANO','','CAPPELLA MAGGIORE','TV','ANZANO'),
 (43362,'07601','61521','31012','VIA  CRISPI 4','','CAPPELLA MAGGIORE','TV','CAPPELLA MAGGIORE'),
 (43363,'07601','61530','31050','VIA  C. BATTISTI 21','','CARBONERA','TV','VASCON'),
 (43364,'07601','61531','31030','VIA  ROMA 39-49','','CARBONERA','TV','CARBONERA'),
 (43365,'07601','61540','31032','VIA NUOVA TREVIGIANA 38','','CASALE SUL SILE','TV','CASALE SUL SILE'),
 (43366,'07601','61550','31030','P.ZA L. DA VINCI 17','','CASIER','TV','DOSSON'),
 (43367,'07601','61551','31030','VIA DALLA CHIESA 10','','CASIER','TV','CASIER'),
 (43368,'07601','61560','31033','VIA PRIULI 19','','CASTELFRANCO VENETO','TV','CASTELFRANCO VENETO SUCC.2'),
 (43369,'07601','61561','31033','VIA CENTRO 24','','CASTELFRANCO VENETO','TV','CASTELFRANCO VENETO SUCC.1'),
 (43370,'07601','61562','31033','VIA  PRETI 30','','CASTELFRANCO VENETO','TV','CASTELFRANCO VENETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43371,'07601','61570','31030','VIA MOLINARE 10','','CASTELLO DI GODEGO','TV','CASTELLO DI GODEGO'),
 (43372,'07601','61580','31034','VIA MARCONI 1','','CAVASO DEL TOMBA','TV','CAVASO DEL TOMBA'),
 (43373,'07601','61590','31040','PIAZZA MARTIRI LIBERTA\'','','CESSALTO','TV','CESSALTO'),
 (43374,'07601','61600','31040','VIA DON G.ZANARDO 2 8','','CHIARANO','TV','CHIARANO'),
 (43375,'07601','61610','31013','VIA  VITTORIO VENETO','','CODOGNE\'','TV','CODOGNE\''),
 (43376,'07601','61611','31010','VIA  G. CESARE','','CODOGNE\'','TV','CIMETTA'),
 (43377,'07601','61620','31020','VIA  BORTOTTI 57','','CONEGLIANO','TV','SCOMIGO'),
 (43378,'07601','61621','31015','VIA CADORE S.N.','','CONEGLIANO','TV','CONEGLIANO V. UFF. PRINC. P.T.'),
 (43379,'07601','61622','31015','VIA VITT.VENETO 11','','CONEGLIANO','TV','CONEGLIANO SUCC. 2'),
 (43380,'07601','61623','31015','VIA MANIN 26-C','','CONEGLIANO','TV','CONEGLIANO SUCC. 1'),
 (43381,'07601','61630','31016','VIA ROMA 38','','CORDIGNANO','TV','CORDIGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43382,'07601','61640','31041','VIA KENNEDY 8','','CORNUDA','TV','CORNUDA'),
 (43383,'07601','61650','31017','P.ZA MARTIRI DEL GRAPPA','','CRESPANO DEL GRAPPA','TV','CRESPANO DEL GRAPPA'),
 (43384,'07601','61660','31030','VIA  BARACCA 97','','CROCETTA DEL MONTELLO','TV','CIANO DEL MONTELLO'),
 (43385,'07601','61661','31035','VIA  ERIZZO 57','','CROCETTA DEL MONTELLO','TV','CROCETTA DEL MONTELLO'),
 (43386,'07601','61670','31010','P.ZA FONTANA 132','','FARRA DI SOLIGO','TV','COL SAN MARTINO'),
 (43387,'07601','61671','31020','VIA S. GALLO 7','','FARRA DI SOLIGO','TV','SOLIGO'),
 (43388,'07601','61672','31010','VIA DEI PATRIOTI 57 A','','FARRA DI SOLIGO','TV','FARRA DI SOLIGO'),
 (43389,'07601','61680','31050','P.ZA BIORCA 2','','FOLLINA','TV','VALMARENO'),
 (43390,'07601','61681','31051','VIA DEI PAOLETTI 11','','FOLLINA','TV','FOLLINA'),
 (43391,'07601','61690','31043','VIA  VALLONTO 8','','FONTANELLE','TV','FONTANELLE'),
 (43392,'07601','61700','31010','PIAZZA S. PIETRO 5','','FONTE','TV','FONTE ALTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43393,'07601','61701','31010','VIA CANOVA 22 A','','FONTE','TV','FONTE'),
 (43394,'07601','61710','31018','VIA LUNARDELLI 4','','GAIARINE','TV','ALBINA'),
 (43395,'07601','61711','31010','VIA  SACILE 82','','GAIARINE','TV','FRANCENIGO'),
 (43396,'07601','61712','31018','VIA DELLA CHIESA 6','','GAIARINE','TV','GAIARINE'),
 (43397,'07601','61720','31040','P.ZZA XV GIUGNO 1','','GIAVERA DEL MONTELLO','TV','SANTI ANGELI DEL MONTELLO'),
 (43398,'07601','61721','31040','PIAZZA DEGLI ARDITI 7','','GIAVERA DEL MONTELLO','TV','GIAVERA DEL MONTELLO'),
 (43399,'07601','61730','31010','VIA  MARCONI 22','','GODEGA DI SANT\'URBANO','TV','BIBANO'),
 (43400,'07601','61731','31010','VIA  S. URBANO 1','','GODEGA DI SANT\'URBANO','TV','PIANZANO'),
 (43401,'07601','61732','31010','VIA  ROMA 36','','GODEGA DI SANT\'URBANO','TV','GODEGA DI SANT\'URBANO'),
 (43402,'07601','61740','31036','PIAZZALE ROMA 45','','ISTRANA','TV','ISTRANA'),
 (43403,'07601','61750','31030','VIA CANTONI DI SOPRA 2','','LORIA','TV','BESSICA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43404,'07601','61751','31037','VIA F.LLI PINARELLO 1','','LORIA','TV','LORIA'),
 (43405,'07601','61760','31020','VIA  COLONNA 12 A','','MARENO DI PIAVE','TV','SANTA MARIA DEL PIAVE'),
 (43406,'07601','61761','31010','VIA TARIOSA 17','','MARENO DI PIAVE','TV','MARENO DI PIAVE'),
 (43407,'07601','61770','31010','VIA  BASSANESE 42','','MASER','TV','MASER'),
 (43408,'07601','61780','31052','VIA  CACCIANIGA 56 C','','MASERADA SUL PIAVE','TV','MASERADA SUL PIAVE'),
 (43409,'07601','61781','31030','PIAZZA S.PIO X','','MASERADA SUL PIAVE','TV','CANDELU\''),
 (43410,'07601','61790','31030','PIAZZA SQUILLACE 1','','MIANE','TV','COMBAI'),
 (43411,'07601','61791','31050','PIAZZA 2 GIUGNO 13','','MIANE','TV','MIANE'),
 (43412,'07601','61800','31020','VIA PER PREGANZIOL 6 F','','MOGLIANO VENETO','TV','ZERMAN'),
 (43413,'07601','61801','31021','VIA IV NOVEMBRE 14 C','','MOGLIANO VENETO','TV','MOGLIANO VENETO'),
 (43414,'07601','61810','31050','VIA ROMA 14','','MONASTIER DI TREVISO','TV','MONASTIER');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43415,'07601','61820','31030','VIA  FELTRINA CENTRO 32','','MONTEBELLUNA','TV','BIADENE'),
 (43416,'07601','61821','31044','P.ZA MAESTRI DEL LAVORO','','MONTEBELLUNA','TV','MONTEBELLUNA'),
 (43417,'07601','61830','31050','PIAZZA INDIPENDENZA 1','','MORGANO','TV','MORGANO'),
 (43418,'07601','61840','31045','PIAZZA MARTIRI LIBERTA\' 1','','MOTTA DI LIVENZA','TV','MOTTA DI LIVENZA'),
 (43419,'07601','61850','31040','VIA  ALDO MORO 2 P','','NERVESA DELLA BATTAGLIA','TV','BAVARIA'),
 (43420,'07601','61851','31040','VIA LUGO DI ROMAGNA','','NERVESA DELLA BATTAGLIA','TV','NERVESA DELLA BATTAGLIA'),
 (43421,'07601','61860','31040','VIA  MAGGIORE 73','','ODERZO','TV','PIAVON'),
 (43422,'07601','61861','31046','VIA MARTINI 13','','ODERZO','TV','ODERZO'),
 (43423,'07601','61870','31024','VIA  DANTE 55','','ORMELLE','TV','RONCADELLE'),
 (43424,'07601','61871','31010','PIAZZA VITTORIA 25','','ORMELLE','TV','ORMELLE'),
 (43425,'07601','61880','31010','P.ZA OBERDAN 3','','ORSAGO','TV','ORSAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43426,'07601','61890','31010','VIA M.O. ALDO FANTINA S.N.','','PADERNO DEL GRAPPA','TV','PADERNO DEL GRAPPA'),
 (43427,'07601','61900','31030','VIA  ORTIGARA 27-C','','PAESE','TV','PADERNELLO'),
 (43428,'07601','61901','31040','VIA MATTEOTTI 14','','PAESE','TV','PORCELLENGO'),
 (43429,'07601','61902','31040','VIA  TONIOLO 12','','PAESE','TV','POSTIOMA'),
 (43430,'07601','61903','31040','P.ZA S.MAURO 10','','PAESE','TV','CASTAGNOLE'),
 (43431,'07601','61904','31038','VIA DELLA RESISTENZA 20','','PAESE','TV','PAESE'),
 (43432,'07601','61910','31030','VIA  ERIZZO 58 A','','PEDEROBBA','TV','COVOLO'),
 (43433,'07601','61911','31050','VIA  CASE ROSSE 16 A','','PEDEROBBA','TV','ONIGO'),
 (43434,'07601','61912','31040','VIA  ROMA 90','','PEDEROBBA','TV','PEDEROBBA'),
 (43435,'07601','61920','31050','PIAZZA STEFANELLI 7','','PIEVE DI SOLIGO','TV','BARBISANO'),
 (43436,'07601','61921','31050','PIAZZA LIBERTA\' 1','','PIEVE DI SOLIGO','TV','SOLIGHETTO'),
 (43437,'07601','61922','31053','VIA MARTIN 2','','PIEVE DI SOLIGO','TV','PIEVE DI SOLIGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43438,'07601','61930','31040','PIAZZA CENTRALE 44','','PONTE DI PIAVE','TV','NEGRISIA'),
 (43439,'07601','61931','31047','VICOLO DELLA VITTORIA','','PONTE DI PIAVE','TV','LEVADA'),
 (43440,'07601','61932','31047','PIAZZA GARIBALDI 73','','PONTE DI PIAVE','TV','PONTE DI PIAVE'),
 (43441,'07601','61940','31050','VIA  CICOGNA 24 A','','PONZANO VENETO','TV','PONZANO VENETO'),
 (43442,'07601','61950','31054','VIALE CANOVA 1','','POSSAGNO','TV','POSSAGNO'),
 (43443,'07601','61960','31020','VIA  BASSA 1','','PREGANZIOL','TV','FRESCADA'),
 (43444,'07601','61961','31022','VIA GRAMSCI 19','','PREGANZIOL','TV','PREGANZIOL'),
 (43445,'07601','61970','31055','VIA XI FEBBRAIO 40','','QUINTO DI TREVISO','TV','QUINTO DI TREVISO'),
 (43446,'07601','61980','31020','VIA DELLA CROCE 1','','RESANA','TV','CASTELMINIO'),
 (43447,'07601','61981','31023','VIA  V. VENETO 1','','RESANA','TV','RESANA'),
 (43448,'07601','61990','31010','VIA  MARCONI 46','','REVINE LAGO','TV','LAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43449,'07601','61991','31020','VIA  ROMA 10 A','','REVINE LAGO','TV','REVINE LAGO'),
 (43450,'07601','62000','31030','VIA E. TOTI 37','','RIESE PIO X','TV','VALLA\''),
 (43451,'07601','62001','31039','VIA GIORGIONE 18','','RIESE PIO X','TV','RIESE PIO X'),
 (43452,'07601','62010','31030','VIA DARI\' 2','','RONCADE','TV','BIANCADE'),
 (43453,'07601','62011','31056','VIA A. VIVALDI 1','','RONCADE','TV','RONCADE'),
 (43454,'07601','62020','31042','VIA  POSTUMIA EST 187','','SAN BIAGIO DI CALLALTA','TV','FAGARE\' DELLA BATTAGLIA'),
 (43455,'07601','62021','31048','VIA  POSTUMIA 88','','SAN BIAGIO DI CALLALTA','TV','SAN BIAGIO DI CALLALTA'),
 (43456,'07601','62022','31050','VIA I  MAGGIO 24','','SAN BIAGIO DI CALLALTA','TV','OLMI DI TREVISO'),
 (43457,'07601','62030','31010','P.ZA VENEZIA 25','','SAN FIOR','TV','CASTELLO ROGANZUOLO'),
 (43458,'07601','62031','31050','VIA  G.MARCONI 32','','SAN FIOR','TV','SAN CIPRIANO'),
 (43459,'07601','62032','31020','VIA G. UNGARETTI 8','','SAN FIOR','TV','SAN FIOR');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43460,'07601','62040','31020','VIA  MIONI 20','','SAN POLO DI PIAVE','TV','SAN POLO DI PIAVE'),
 (43461,'07601','62050','31025','VIA CRISPI 2','','SANTA LUCIA DI PIAVE','TV','SANTA LUCIA DI PIAVE'),
 (43462,'07601','62060','31020','PIAZZA S. PAOLO 21','','SAN VENDEMIANO','TV','ZOPPE\''),
 (43463,'07601','62061','31020','VIA ROMA 11','','SAN VENDEMIANO','TV','SAN VENDEMIANO'),
 (43464,'07601','62070','31020','VIA  RISORGIMENTO 71','','SAN ZENONE DEGLI EZZELINI','TV','CA\' RAINATI'),
 (43465,'07601','62071','31020','VIA MARCONI 86','','SAN ZENONE DEGLI EZZELINI','TV','SAN ZENONE DEGLI EZZELINI'),
 (43466,'07601','62080','31010','VIA  BORGO GAVA 1','','SARMEDE','TV','MONTANER'),
 (43467,'07601','62081','31026','VIA MADONNETTA 8','','SARMEDE','TV','SARMEDE'),
 (43468,'07601','62090','31010','PIAZZA ARDITI 13 A','','SERNAGLIA DELLA BATTAGLIA','TV','FALZE\' DI PIAVE'),
 (43469,'07601','62091','31020','VIA RIMEMBRANZA 12','','SERNAGLIA DELLA BATTAGLIA','TV','SERNAGLIA DELLA BATTAGLIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43470,'07601','62100','31057','P.ZA EUROPA 1','','SILEA','TV','SILEA'),
 (43471,'07601','62110','31020','VIA  LOVARINI 25','','SPRESIANO','TV','LOVADINA'),
 (43472,'07601','62111','31050','P.ZA MARTIRI LIBERTA\' 4','','SPRESIANO','TV','VISNADELLO'),
 (43473,'07601','62112','31027','VIA TRENTO 15','','SPRESIANO','TV','SPRESIANO'),
 (43474,'07601','62120','31010','VIA MERCATELLI 5','','SUSEGANA','TV','PONTE DELLA PRIULA'),
 (43475,'07601','62121','31030','VIA G.AMENDOLA 2 A','','SUSEGANA','TV','COLFOSCO'),
 (43476,'07601','62122','31058','P.ZA U. LA MALFA 8','','SUSEGANA','TV','SUSEGANA'),
 (43477,'07601','62130','31010','VIA  PAPA LUCIANI','','TARZO','TV','CORBANESE'),
 (43478,'07601','62131','31020','VIA  ROMA 59','','TARZO','TV','TARZO'),
 (43479,'07601','62140','31040','VIA A. CANOVA 4 B','','TREVIGNANO','TV','MUSANO'),
 (43480,'07601','62141','31040','VIA MAZZINI 23','','TREVIGNANO','TV','TREVIGNANO'),
 (43481,'07601','62150','31030','VIA  ERIZZO 312','','VALDOBBIADENE','TV','BIGOLINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43482,'07601','62151','31040','VIA  MADEAN 8','','VALDOBBIADENE','TV','GUIA'),
 (43483,'07601','62152','31040','P.ZA S.PIETRO 1','','VALDOBBIADENE','TV','SAN PIETRO DI BARBOZZA'),
 (43484,'07601','62153','31049','VIA  PIVA 49','','VALDOBBIADENE','TV','VALDOBBIADENE'),
 (43485,'07601','62160','31020','VIA  25 LUGLIO 6','','VAZZOLA','TV','TEZZE'),
 (43486,'07601','62161','31020','VIA  GENERAL CANTORE 4','','VAZZOLA','TV','VISNA'),
 (43487,'07601','62162','31028','PIAZZA VITTORIO EMANUELE','','VAZZOLA','TV','VAZZOLA'),
 (43488,'07601','62170','31050','VIA  UNIONE 145','','VEDELAGO','TV','FANZOLO'),
 (43489,'07601','62171','31030','VIA  24 MAGGIO 18','','VEDELAGO','TV','ALBAREDO'),
 (43490,'07601','62172','31030','VIA S.FILIPPO NERI 2','','VEDELAGO','TV','CAVASAGRA DI VEDELAGO'),
 (43491,'07601','62173','31050','VIA S. ANNA 5','','VEDELAGO','TV','FOSSALUNGA'),
 (43492,'07601','62174','31050','VIA GIORGIONE 4','','VEDELAGO','TV','VEDELAGO'),
 (43493,'07601','62180','31020','VIA SOLFERINO 1 5','','VILLORBA','TV','LANCENIGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43494,'07601','62181','31050','PIAZZA VITT.EMANUELE 25','','VILLORBA','TV','VILLORBA'),
 (43495,'07601','62190','31010','VIA  GRAZIOLI 31','','VITTORIO VENETO','TV','COZZUOLO'),
 (43496,'07601','62191','31020','VIA CAL DE LIVERA 9','','VITTORIO VENETO','TV','SAN GIACOMO DI VEGLIA'),
 (43497,'07601','62192','31029','P.ZA MEDAGLIE D\'ORO 16','','VITTORIO VENETO','TV','VITTORIO VENETO UFF. PRINC. PT'),
 (43498,'07601','62193','31029','P.ZA GIOVANNI PAOLO I','','VITTORIO VENETO','TV','VITTORIO VENETO SUCC. 1'),
 (43499,'07601','62200','31040','VIA MONTELLO 3 A','','VOLPAGO DEL MONTELLO','TV','VENEGAZZU'),
 (43500,'07601','62201','31040','VIA AVOGARI 16','','VOLPAGO DEL MONTELLO','TV','SELVA DEL MONTELLO'),
 (43501,'07601','62202','31040','VIA  MANIN 11','','VOLPAGO DEL MONTELLO','TV','VOLPAGO DEL MONTELLO'),
 (43502,'07601','62210','31050','VIA  4 NOVEMBRE 13','','ZENSON DI PIAVE','TV','ZENSON DI PIAVE'),
 (43503,'07601','62220','31059','VIA NOALESE 41','','ZERO BRANCO','TV','ZERO BRANCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43504,'07601','62230','31010','VIA TEZZE 10','','CIMADOLMO','TV','SAN MICHELE DI PIAVE'),
 (43505,'07601','62231','31010','VIA    ROMA 90','','CIMADOLMO','TV','CIMADOLMO'),
 (43506,'07601','62240','31020','PIAZZA VITTORIA 3','','CISON DI VALMARINO','TV','TOVENA'),
 (43507,'07601','62241','31030','PIAZZA BRANDOLINI 8','','CISON DI VALMARINO','TV','CISON DI VALMARINO'),
 (43508,'07601','62250','31040','VIA  PORTOBUFFOLE\' 8','','MANSUE\'','TV','MANSUE\''),
 (43509,'07601','62260','31020','VIA CORRADINI 3','','REFRONTOLO','TV','REFRONTOLO'),
 (43510,'07601','62270','31020','P.LE CAPITELLO 33','','VIDOR','TV','VIDOR'),
 (43511,'07601','62280','31040','VIA  MARCONI 56 58','','SALGAREDA','TV','CAMPO DI PIETRA'),
 (43512,'07601','62281','31040','VIA  ROMA 14 4','','SALGAREDA','TV','SALGAREDA'),
 (43513,'07601','62290','31040','VIA  MARCONI S.N.','','GORGO AL MONTICANO','TV','GORGO AL MONTICANO'),
 (43514,'07601','62300','31040','VIA VITT.EMANUELE 13 A','','MEDUNA DI LIVENZA','TV','MEDUNA DI LIVENZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43515,'07601','62310','31020','PIAZZA MARCONI 3','','COLLE UMBERTO','TV','SAN MARTINO DI COLLE UMBERTO'),
 (43516,'07601','62311','31014','VIA  J.F.KENNEDY 5','','COLLE UMBERTO','TV','COLLE UMBERTO'),
 (43517,'07601','62320','35030','STADIO 6(VIA)','','ABANO TERME','PD','MONTEORTONE'),
 (43518,'07601','62321','35031','MARCONI 6(VIA)','','ABANO TERME','PD','ABANO TERME BAGNI'),
 (43519,'07601','62322','35031','PODRECCA 47(VIA)','','ABANO TERME','PD','ABANO TERME SUCC. 1'),
 (43520,'07601','62323','35031','MATTEOTTI 4(VIA)','','ABANO TERME','PD','ABANO TERME SUCC. 2'),
 (43521,'07601','62330','35021','MARCONI 36(VIA)','','AGNA','PD','AGNA'),
 (43522,'07601','62340','35020','XVI MARZO 1(VIA)','','ALBIGNASEGO','PD','ALBIGNASEGO'),
 (43523,'07601','62350','35022','A.DE GASPERI 7(VIA)','','ANGUILLARA VENETA','PD','ANGUILLARA VENETA'),
 (43524,'07601','62360','35020','ROMA 25(VIA)','','ARZERGRANDE','PD','ARZERGRANDE'),
 (43525,'07601','62370','35023','MATTEOTTI 2(VIA)','','BAGNOLI DI SOPRA','PD','BAGNOLI DI SOPRA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43526,'07601','62380','35041','TRAVERSA TERME 19(VIA)','','BATTAGLIA TERME','PD','BATTAGLIA TERME'),
 (43527,'07601','62390','35010','GIOTTO 1(VIA)','','BORGORICCO','PD','BORGORICCO'),
 (43528,'07601','62400','35024','ROMA 4(VIA)','','BOVOLENTA','PD','BOVOLENTA'),
 (43529,'07601','62410','35010','INSURREZIONE 15(PIAZZA)','','CADONEGHE','PD','CADONEGHE'),
 (43530,'07601','62420','35011','CALTANA 99(VIA)','','CAMPODARSEGO','PD','SANT\'ANDREA DI CAMPODARSEGO'),
 (43531,'07601','62421','35011','ROMA 50(VIA)','','CAMPODARSEGO','PD','CAMPODARSEGO'),
 (43532,'07601','62430','35012','DANTE 5(PIAZZETTA)','','CAMPOSAMPIERO','PD','CAMPOSAMPIERO'),
 (43533,'07601','62440','35010','CASELLE 117(VIA)','','CAMPO SAN MARTINO','PD','MARSANGO'),
 (43534,'07601','62441','35010','CAPITELBELLO 25(VIA)','','CAMPO SAN MARTINO','PD','CAMPO SAN MARTINO'),
 (43535,'07601','62450','35020','RIALTO 13(VIA)','','CANDIANA','PD','CANDIANA'),
 (43536,'07601','62460','35040','ROMA 22(VIA)','','CARCERI','PD','CARCERI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43537,'07601','62470','35010','S.FRANCESCO 1(VIA)','','CARMIGNANO DI BRENTA','PD','CARMIGNANO DI BRENTA'),
 (43538,'07601','62480','35025','DE GASPERI 4(PIAZZA)','','CARTURA','PD','CARTURA'),
 (43539,'07601','62490','35040','DEI MODENESI(VIA)','','CASALE DI SCODOSIA','PD','CASALE DI SCODOSIA'),
 (43540,'07601','62500','35020','UMBERTO I 70(VIA)','','CASALSERUGO','PD','CASALSERUGO'),
 (43541,'07601','62510','35040','RESISTENZA 1(PIAZZA)','','CASTELBALDO','PD','CASTELBALDO'),
 (43542,'07601','62520','35013','DELL\'OFFICINA 27(STRADELLA)','','CITTADELLA','PD','CITTADELLA'),
 (43543,'07601','62530','35020','VALLONA 70(VIA)','','CODEVIGO','PD','CONCHE DI CODEVIGO'),
 (43544,'07601','62531','35020','I MAGGIO 9(PIAZZA)','','CODEVIGO','PD','CODEVIGO'),
 (43545,'07601','62540','35026','C. BATTISTI 7(PIAZZA)','','CONSELVE','PD','CONSELVE'),
 (43546,'07601','62550','35010','PADRE G.LONGO 9(VIA)','','CURTAROLO','PD','PIEVE DI CURTAROLO'),
 (43547,'07601','62551','35010','KENNEDY 3(VIA)','','CURTAROLO','PD','CURTAROLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43548,'07601','62560','35042','PAPA GIOVANNI XXIII(VIA)','','ESTE','PD','ESTE SUCC. 3'),
 (43549,'07601','62561','35042','DESERTO 207 C(VIA)','','ESTE','PD','ESTE SUCC.2'),
 (43550,'07601','62562','35042','DELLA MOSTRA 8(CAMPO)','','ESTE','PD','ESTE SUCC. 1'),
 (43551,'07601','62563','35042','PRINCIPE UMBERTO 34(VIA)','','ESTE','PD','ESTE'),
 (43552,'07601','62570','35014','ROMA 19(VIA)','','FONTANIVA','PD','FONTANIVA'),
 (43553,'07601','62580','35015','BUONARROTI 2(VIA)','','GALLIERA VENETA','PD','GALLIERA VENETA'),
 (43554,'07601','62590','35010','4 NOVEMBRE 25(PIAZZA)','','GAZZO','PD','GAZZO PADOVANO'),
 (43555,'07601','62600','35020','ROMA 61(VIA)','','LEGNARO','PD','LEGNARO'),
 (43556,'07601','62610','35010','ROMA 54(VIA)','','LIMENA','PD','LIMENA'),
 (43557,'07601','62620','35034','VITTORIO EMANUELE III 1(PIAZZA)','','LOZZO ATESTINO','PD','LOZZO ATESTINO'),
 (43558,'07601','62630','35020','PAPA GIOVANNI XXIII 7(VIA)','','MASERA\' DI PADOVA','PD','MASERA\' DI PADOVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43559,'07601','62640','35040','MARTIRI LIBERTA\' 4(PIAZZA)','','MERLARA','PD','MERLARA'),
 (43560,'07601','62650','35035','4 NOVEMBRE 28(PIAZZA)','','MESTRINO','PD','MESTRINO'),
 (43561,'07601','62660','35043','ZANELLATO 10(VIA)','','MONSELICE','PD','MONSELICE'),
 (43562,'07601','62661','35043','DON FAVARO 23(PIAZZA)','','MONSELICE','PD','MONSELICE SUCC.1'),
 (43563,'07601','62662','35043','RIALTO 9(VIA)','','MONSELICE','PD','MONSELICE SUCC. 2'),
 (43564,'07601','62670','35044','MATTEOTTI 55(VIA)','','MONTAGNANA','PD','MONTAGNANA'),
 (43565,'07601','62680','35036','SCAVI 21(VIA)','','MONTEGROTTO TERME','PD','MONTEGROTTO TERME'),
 (43566,'07601','62690','35027','ROMA 22(VIA)','','NOVENTA PADOVANA','PD','NOVENTA PADOVANA'),
 (43567,'07601','62700','35045','ROMA EST 27(VIA)','','OSPEDALETTO EUGANEO','PD','OSPEDALETTO EUGANEO'),
 (43568,'07601','62710','35040','VITTORIO EMANUELE II 2(VIA)','','PIACENZA D\'ADIGE','PD','PIACENZA D\'ADIGE'),
 (43569,'07601','62720','35016','MARCONI 1118VIA)','','PIAZZOLA SUL BRENTA','PD','TREMIGNON');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43570,'07601','62721','35016','GRANTORTO 24(VIA)','','PIAZZOLA SUL BRENTA','PD','PRESINA'),
 (43571,'07601','62722','35016','XX SETTEMBRE 2(VIA)','','PIAZZOLA SUL BRENTA','PD','PIAZZOLA SUL BRENTA'),
 (43572,'07601','62730','35017','CARDUCCI 1 D(VIA)','','PIOMBINO DESE','PD','LEVADA'),
 (43573,'07601','62731','35017','DELLA VITTORIA 9(VIALE)','','PIOMBINO DESE','PD','PIOMBINO DESE'),
 (43574,'07601','62740','35020','VILLA 3 B (VIA)','','PIOVE DI SACCO','PD','CORTE'),
 (43575,'07601','62741','35028','ZABARELLA 1(VIA)','','PIOVE DI SACCO','PD','PIOVE DI SACCO'),
 (43576,'07601','62750','35040','VITTORIO 29(VIA)','','PONSO','PD','PONSO'),
 (43577,'07601','62760','35029','CAVALIERI VITTORIO VENETO 2(LARGO)','','PONTELONGO','PD','PONTELONGO'),
 (43578,'07601','62770','35020','ROSSINI 1(VIA)','','PONTE SAN NICOLO\'','PD','RONCAGLIA'),
 (43579,'07601','62771','35020','LIBERAZIONE 3(PIAZZA)','','PONTE SAN NICOLO\'','PD','PONTE SAN NICOLO\''),
 (43580,'07601','62780','35030','PONTE TEZZE 9(VIA)','','ROVOLON','PD','BASTIA DI ROVOLON');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43581,'07601','62790','35030','PROVVIDENZA DELLA 96(VIA)','','RUBANO','PD','SARMEOLA'),
 (43582,'07601','62791','35030','BRESCIA 42(VIA)','','RUBANO','PD','RUBANO'),
 (43583,'07601','62800','35046','ROMA 25(VIA)','','SALETTO','PD','SALETTO'),
 (43584,'07601','62810','35010','ROMA 352(VIA)','','SAN GIORGIO DELLE PERTICHE','PD','ARSEGO'),
 (43585,'07601','62811','35010','ROMA 145(VIA)','','SAN GIORGIO DELLE PERTICHE','PD','SAN GIORGIO DELLE PERTICHE'),
 (43586,'07601','62820','35018','EUROPA 56(VIALE)','','SAN MARTINO DI LUPARI','PD','SAN MARTINO DI LUPARI'),
 (43587,'07601','62830','35010','GARIBALDI 30(VIA)','','SAN PIETRO IN GU','PD','SAN PIETRO IN GU\''),
 (43588,'07601','62840','35040','UMBERTO I 78(VIA)','','SANTA MARGHERITA D\'ADIGE','PD','SANTA MARGHERITA D\'ADIGE'),
 (43589,'07601','62850','35020','IV NOVEMBRE 32(PIAZZA)','','SANT\'ANGELO DI PIOVE DI SA','PD','SANT\'ANGELO DI PIOVE DI SACCO'),
 (43590,'07601','62860','35040','ROMA 22(VIA)','','SANT\'ELENA','PD','SANT\'ELENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43591,'07601','62870','35040','ROMA 19(VIA)','','SANT\'URBANO','PD','SANT\'URBANO'),
 (43592,'07601','62880','35020','MORO ALDO 27 2(PIAZZA)','','SAONARA','PD','VILLATORA'),
 (43593,'07601','62881','35020','SOTI BORGATO 13(PIAZZA)','','SAONARA','PD','SAONARA'),
 (43594,'07601','62890','35030','TORINO 2(VIA)','','SELVAZZANO DENTRO','PD','TENCAROLA'),
 (43595,'07601','62891','35030','CARLO LEONI 2(PIAZZA)','','SELVAZZANO DENTRO','PD','CASELLE DI SELVAZZANO'),
 (43596,'07601','62892','35030','SCAPACCHIO\' 40 A(VIA)','','SELVAZZANO DENTRO','PD','SELVAZZANO DENTRO'),
 (43597,'07601','62900','35047','ROMA 37(VIA)','','SOLESINO','PD','SOLESINO'),
 (43598,'07601','62910','35048','MARCHESI 7(VIA)','','STANGHELLA','PD','STANGHELLA'),
 (43599,'07601','62920','35033','EUGANEA 10(VIA)','','TEOLO','PD','BRESSEO'),
 (43600,'07601','62921','35037','ROMA 7(VIA)','','TEOLO','PD','TEOLO'),
 (43601,'07601','62930','35010','CHIESA 18(VIA)','','TOMBOLO','PD','ONARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43602,'07601','62931','35019','VITTORIO VENETO 16 A(VIA)','','TOMBOLO','PD','TOMBOLO'),
 (43603,'07601','62940','35010','BIGOLO 5(VIA)','','TREBASELEGHE','PD','FOSSALTA DI TREBASELEGHE'),
 (43604,'07601','62941','35010','MILANO 3(VIA)','','TREBASELEGHE','PD','TREBASELEGHE'),
 (43605,'07601','62950','35020','MARTIRI LIBERTA\' 6 A(VIA)','','TRIBANO','PD','TRIBANO'),
 (43606,'07601','62960','35010','MEDI 2(VIA)','','VIGONZA','PD','PIONCA'),
 (43607,'07601','62961','35010','CAVOUR 14(VIA)','','VIGONZA','PD','VIGONZA'),
 (43608,'07601','62970','35040','VALENTINELLI ABATE 6(PIAZZA)','','VILLA ESTENSE','PD','VILLA ESTENSE'),
 (43609,'07601','62980','35010','ROMA 38(VIA)','','VILLAFRANCA PADOVANA','PD','VILLAFRANCA PADOVANA'),
 (43610,'07601','62990','35010','MERCATO 2(PIAZZA)','','VILLANOVA DI CAMPOSAMPIERO','PD','VILLANOVA CAMPOSAMPIERO'),
 (43611,'07601','63000','35030','VASCHE 27(VIA)','','VO\'','PD','VO VECCHIO'),
 (43612,'07601','63001','35030','LIBERAZIONE 7(PIAZZA)','','VO\'','PD','VO\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43613,'07601','63010','35020','A.MORO 58 A(VIA)','','BRUGINE','PD','CAMPAGNOLA'),
 (43614,'07601','63011','35020','ROMA 44(VIA)','','BRUGINE','PD','BRUGINE'),
 (43615,'07601','63020','35020','S.DONATO 16(VIA)','','CORREZZOLA','PD','CIVE\''),
 (43616,'07601','63021','35020','G.GARIBALDI 64(VIA)','','CORREZZOLA','PD','CORREZZOLA'),
 (43617,'07601','63030','35010','AURELIA 48(VIA)','','LOREGGIA','PD','LOREGGIA'),
 (43618,'07601','63040','35040','MATTEOTTI 2(VIA)','','MEGLIADINO SAN VITALE','PD','MEGLIADINO SAN VITALE'),
 (43619,'07601','63050','35020','RUZZANTE 4(PIAZZA)','','PERNUMIA','PD','PERNUMIA'),
 (43620,'07601','63060','35010','VALSUGANA 57(VIA)','','SAN GIORGIO IN BOSCO','PD','SAN GIORGIO IN BOSCO'),
 (43621,'07601','63070','35010','S. GIACOMO 16(PIAZZA)','','SANTA GIUSTINA IN COLLE','PD','FRATTE'),
 (43622,'07601','63071','35010','MARTIRI 1(PIAZZA)','','SANTA GIUSTINA IN COLLE','PD','SANTA GIUSTINA IN COLLE'),
 (43623,'07601','63080','35038','MIRABELLO 21(VIA)','','TORREGLIA','PD','TORREGLIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43624,'07601','63090','35010','MARCONI 38(VIA)','','VIGODARZERE','PD','SALETTO DI VIGODARZERE'),
 (43625,'07601','63091','35010','BACHELET 1(PIAZZA)','','VIGODARZERE','PD','VIGODARZERE'),
 (43626,'07601','63100','35010','MARCONI 14(VIA)','','VILLA DEL CONTE','PD','VILLA DEL CONTE'),
 (43627,'07601','63110','35030','REPOISE 1(VIA)','','CERVARESE SANTA CROCE','PD','MONTEMERLO'),
 (43628,'07601','63111','35030','ROMA 146(VIA)','','CERVARESE SANTA CROCE','PD','CERVARESE SANTA CROCE'),
 (43629,'07601','63120','45010','VIA CORTE BARONI 17','','ADRIA','RO','BARICETTA'),
 (43630,'07601','63121','45011','VIA CAVOUR 9','','ADRIA','RO','ADRIA UFF.PRINC.PT ADRIA'),
 (43631,'07601','63122','45010','VIA ANCONETTA 22','','ADRIA','RO','BELLOMBRA'),
 (43632,'07601','63123','45013','PIAZZA LIBERTA\' 4','','ADRIA','RO','BOTTRIGHE'),
 (43633,'07601','63130','45010','VIA PIEMONTE 7','','ARIANO NEL POLESINE','RO','GRILLARA'),
 (43634,'07601','63131','45010','VIA  ROMEA 41','','ARIANO NEL POLESINE','RO','RIVA\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43635,'07601','63132','45010','VIA CATTI 65','','ARIANO NEL POLESINE','RO','SANTA MARIA IN PUNTA'),
 (43636,'07601','63133','45012','VIA MATTEOTTI 43','','ARIANO NEL POLESINE','RO','ARIANO POLESINE'),
 (43637,'07601','63140','45031','P.ZZA UMBERTO I, 16','','ARQUA\' POLESINE','RO','ARQUA\' POLESINE'),
 (43638,'07601','63150','45020','PIAZZA S. COSTANZO 369','','BADIA POLESINE','RO','VILLA D\'ADIGE'),
 (43639,'07601','63151','45021','VIA DON MINZONI','','BADIA POLESINE','RO','BADIA POLESINE'),
 (43640,'07601','63160','45022','VIA GALLANI 1','','BAGNOLO DI PO','RO','BAGNOLO DI PO'),
 (43641,'07601','63170','45032','VIA VITTORIO EMANUELE III, 107','','BERGANTINO','RO','BERGANTINO'),
 (43642,'07601','63180','45034','VIA CARLO ALBERTO DALLA CHIESA 2','','CANARO','RO','CANARO'),
 (43643,'07601','63190','45020','VIA MAGENTA 34','','CASTELGUGLIELMO','RO','CASTELGUGLIELMO'),
 (43644,'07601','63200','45035','VIA  OBERDON 7 A','','CASTELMASSA','RO','CASTELMASSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43645,'07601','63210','45030','PIAZZA DARIO RONCATTI 27','','CASTELNOVO BARIANO','RO','SAN PIETRO POLESINE'),
 (43646,'07601','63211','45030','PIAZZA MUNICIPALE 74','','CASTELNOVO BARIANO','RO','CASTELNOVO BARIANO'),
 (43647,'07601','63220','45030','VIA  FABIO FILZI 13 B','','CENESELLI','RO','CENESELLI'),
 (43648,'07601','63230','45010','VIA A. BOITO 1038','','CEREGNANO','RO','LAMA POLESINE'),
 (43649,'07601','63231','45010','VIA  A. VESPUCCI 1 A','','CEREGNANO','RO','CEREGNANO'),
 (43650,'07601','63250','45015','P.ZZA MARTIRI 6','','CORBOLA','RO','CORBOLA'),
 (43651,'07601','63260','45023','VIA S.BEN.TO DA NORCIA 1','','COSTA DI ROVIGO','RO','COSTA DI ROVIGO'),
 (43652,'07601','63270','45030','LARGO DONATORI DEL SANGUE','','CRESPINO','RO','CRESPINO'),
 (43653,'07601','63290','45036','VIA  ROMA 15','','FICAROLO','RO','FICAROLO'),
 (43654,'07601','63300','45024','VIA GRAMSCI 1','','FIESSO UMBERTIANO','RO','FIESSO UMBERTIANO'),
 (43655,'07601','63310','45025','VIA FORTINI 2','','FRATTA POLESINE','RO','FRATTA POLESINE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43656,'07601','63320','45010','VIA BALLOTTA 34','','GAVELLO','RO','GAVELLO'),
 (43657,'07601','63330','45020','VIA  ROMA 340','','GIACCIANO CON BARUCHELLA','RO','ZELO'),
 (43658,'07601','63331','45020','P.ZZA DE GASPERI 99','','GIACCIANO CON BARUCHELLA','RO','GIACCIANO CON BARUCHELLA'),
 (43659,'07601','63340','45020','VIA  CENTRO 11','','LENDINARA','RO','RAMO DI PALO'),
 (43660,'07601','63341','45026','PIAZZETTA KENNEDY 6','','LENDINARA','RO','LENDINARA'),
 (43661,'07601','63350','45017','P.ZZA LONGHENA 4','','LOREO','RO','LOREO'),
 (43662,'07601','63360','45020','PIAZZA I MAGGIO 14','','LUSIA','RO','CAVAZZANA'),
 (43663,'07601','63361','45020','PIAZZA PAPA GIOVANNI 31','','LUSIA','RO','LUSIA'),
 (43664,'07601','63370','45037','VIA  GARIBALDI 19','','MELARA','RO','MELARA'),
 (43665,'07601','63380','45030','VIA  TASSO 2 A','','OCCHIOBELLO','RO','SANTA MARIA MADDALENA'),
 (43666,'07601','63381','45030','VIA  FIESSO 20','','OCCHIOBELLO','RO','OCCHIOBELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43667,'07601','63390','45010','VIA MATTEOTTI 33','','PAPOZZE','RO','PAPOZZE'),
 (43668,'07601','63400','45010','VIA  ROMA 13','','PETTORAZZA GRIMANI','RO','PETTORAZZA'),
 (43669,'07601','63410','45020','VIA MATTEOTTI, 30 A','','PINCARA','RO','PINCARA'),
 (43670,'07601','63420','45038','VIA G. MATTEOTTI 53','','POLESELLA','RO','POLESELLA'),
 (43671,'07601','63430','45010','VIA KENNEDY 15','','PORTO TOLLE','RO','BOCCASETTE'),
 (43672,'07601','63431','45010','VIA  VENIER 16','','PORTO TOLLE','RO','CA\' VENIER'),
 (43673,'07601','63432','45010','VIA ROMA 140 1','','PORTO TOLLE','RO','SCARDOVARI'),
 (43674,'07601','63433','45010','VIA  TRIESTE 5','','PORTO TOLLE','RO','TOLLE'),
 (43675,'07601','63434','45018','VIA G. DI VITTORIO 42','','PORTO TOLLE','RO','PORTO TOLLE'),
 (43676,'07601','63440','45020','VIA TASSO 15','','SAN BELLINO','RO','SAN BELLINO'),
 (43677,'07601','63450','45030','PIAZZA MARCONI 240','','SAN MARTINO DI VENEZZE','RO','SAN MARTINO DI VENEZZE'),
 (43678,'07601','63460','45039','PIAZZA SANTO STEFANO 145','','STIENTA','RO','STIENTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43679,'07601','63470','45010','LOCALITA\' OCA CENTRO 36','','TAGLIO DI PO','RO','CA\' VENDRAMIN'),
 (43680,'07601','63471','45019','VIA GIACOMO MATTEOTTI 8','','TAGLIO DI PO','RO','TAGLIO DI PO'),
 (43681,'07601','63480','45020','VIA  XI FEBBRAIO 15','','TRECENTA','RO','SARIANO'),
 (43682,'07601','63481','45027','PIAZZA MARCONI 270','','TRECENTA','RO','TRECENTA'),
 (43683,'07601','63490','45010','VIA  GARIBALDI 10 B','','VILLADOSE','RO','VILLADOSE'),
 (43684,'07601','63500','45020','VIA  ROMA 77','','VILLANOVA DEL GHEBBO','RO','VILLANOVA DEL GHEBBO'),
 (43685,'07601','63510','45030','P.ZZA MARCONI 2','','VILLANOVA MARCHESANA','RO','VILLANOVA MARCHESANA'),
 (43686,'07601','63520','45020','VIA  MARCONI 11','','CANDA','RO','CANDA'),
 (43687,'07601','63530','22010','P.ZA DELLA VITTORIA 1','','MUSSO','CO','MUSSO'),
 (43688,'07601','63540','63020','P.ZA V. EMANUELE II','','FRANCAVILLA D\'ETE','AP','FRANCAVILLA D\'ETE'),
 (43689,'07601','63550','35032','FONTANA 2(PIAZZA)','','ARQUA\' PETRARCA','PD','ARQUA\' PETRARCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43690,'07601','63560','89020','PIAZZA PRINCIPE UMBERTO','','MAROPATI','RC','TRITANTI'),
 (43691,'07601','63561','89020','VIALE LIBERTA\'','','MAROPATI','RC','MAROPATI'),
 (43692,'07601','63570','88010','VIA CAVOUR','','MAIERATO','VV','MAIERATO'),
 (43693,'07601','63580','36050','P.ZA LIBERTA\'','','MONTEVIALE','VI','MONTEVIALE'),
 (43694,'07601','63590','71020','VIA S. MARIA 95','','CASTELLUCCIO VALMAGGIORE','FG','CASTELLUCCIO VALMAGGIORE'),
 (43695,'07601','63600','33041','VIA MARCONI 6','','AIELLO DEL FRIULI','UD','AIELLO DEL FRIULI'),
 (43696,'07601','63610','33021','PIAZZA   CADUTI 5','','AMPEZZO','UD','AMPEZZO'),
 (43697,'07601','63620','33051','PIAZZA F.LLI CERVI 4 5','','AQUILEIA','UD','AQUILEIA'),
 (43698,'07601','63630','33020','VIA G. PERESSON 10','','ARTA TERME','UD','PIANO D\'ARTA'),
 (43699,'07601','63631','33022','VIA UMBERTO I 16 B','','ARTA TERME','UD','ARTA TERME'),
 (43700,'07601','63640','33011','P.ZZA ROMA 23','','ARTEGNA','UD','ARTEGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43701,'07601','63650','33040','PIAZZA ZORUTTI 4','','ATTIMIS','UD','ATTIMIS'),
 (43702,'07601','63660','33031','VIA BATTISTI 14','','BASILIANO','UD','BASILIANO'),
 (43703,'07601','63670','33032','PIAZZA PLEBISCITO 4','','BERTIOLO','UD','BERTIOLO'),
 (43704,'07601','63680','33030','PIAZZA MADONNA 29','','BUIA','UD','MADONNA DI BUIA'),
 (43705,'07601','63681','33030','VIA URBIGNACCO 108','','BUIA','UD','URBIGNACCO'),
 (43706,'07601','63682','33030','PIAZZA AVILLA NR 15','','BUIA','UD','AVILLA'),
 (43707,'07601','63683','33030','VIA DIVISIONE JULIA 15','','BUIA','UD','BUIA'),
 (43708,'07601','63690','33042','VIA DIVISIONE JULIA, 30','','BUTTRIO','UD','BUTTRIO'),
 (43709,'07601','63700','33030','VIA ROMA 32','','CAMINO AL TAGLIAMENTO','UD','CAMINO AL TAGLIAMENTO'),
 (43710,'07601','63710','33030','P.ZZA IV NOVEMBRE 15','','CAMPOFORMIDO','UD','BASALDELLA'),
 (43711,'07601','63711','33030','VIA ZORUTTI, 42','','CAMPOFORMIDO','UD','CAMPOFORMIDO'),
 (43712,'07601','63720','33050','VIALE EUROPA 3','','CASTIONS DI STRADA','UD','CASTIONS DI STRADA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43713,'07601','63730','33050','VIA DELLE SCUOLE 4','','CERVIGNANO DEL FRIULI','UD','STRASSOLDO'),
 (43714,'07601','63731','33052','VIA TRIESTE 56','','CERVIGNANO DEL FRIULI','UD','CERVIGNANO DEL FRIULI'),
 (43715,'07601','63740','33040','STRETTA PIZZULA, 7','','CIVIDALE DEL FRIULI','UD','SANGUARZO'),
 (43716,'07601','63741','33043','LARGO BOIANI NR 31','','CIVIDALE DEL FRIULI','UD','CIVIDALE DEL FRIULI'),
 (43717,'07601','63750','33030','VIA SELVA 4','','CODROIPO','UD','GORICIZZA E POZZO'),
 (43718,'07601','63751','33030','PIAZZA DELLE SCUOLE','','CODROIPO','UD','RIVOLTO'),
 (43719,'07601','63752','33033','VIA FRIULI 5 7','','CODROIPO','UD','CODROIPO'),
 (43720,'07601','63760','33023','VIA ROMA 5 D','','COMEGLIANS','UD','COMEGLIANS'),
 (43721,'07601','63770','33040','PIAZZA DIV.JULIA, 14','','CORNO DI ROSAZZO','UD','CORNO DI ROSAZZO'),
 (43722,'07601','63780','33030','P.ZZA MONUMENTO 7','','COSEANO','UD','CISTERNA DEL FRIULI'),
 (43723,'07601','63781','33030','VIA DEL COMMERCIO   79','','COSEANO','UD','COSEANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43724,'07601','63790','33030','VIA G. PASINI  NR 5','','DIGNANO','UD','CARPACCO'),
 (43725,'07601','63791','33030','VIA SAN GALLO 2','','DIGNANO','UD','DIGNANO'),
 (43726,'07601','63800','33020','VIA NAZIONALE   58','','ENEMONZO','UD','ENEMONZO'),
 (43727,'07601','63810','33040','VIA SOFFUMBERGO 51','','FAEDIS','UD','CAMPEGLIO'),
 (43728,'07601','63811','33040','PIAZZA MONS. PELIZZO  NR. 16','','FAEDIS','UD','FAEDIS'),
 (43729,'07601','63820','33030','VIA S. NICOLO\' 33','','FAGAGNA','UD','CICONICCO'),
 (43730,'07601','63821','33034','PIAZZA UNITA\' D\'ITALIA  3','','FAGAGNA','UD','FAGAGNA'),
 (43731,'07601','63830','33050','VIA XXV APRILE, 30','','FIUMICELLO','UD','FIUMICELLO'),
 (43732,'07601','63840','33030','VIA INDIPENDENZA 3','','FLAIBANO','UD','FLAIBANO'),
 (43733,'07601','63850','33020','CORSO ITALIA 22','','FORNI AVOLTRI','UD','FORNI AVOLTRI'),
 (43734,'07601','63860','33024','VIA NAZIONALE 66','','FORNI DI SOPRA','UD','FORNI DI SOPRA'),
 (43735,'07601','63870','33020','VIA BASEGLIA 76','','FORNI DI SOTTO','UD','FORNI DI SOTTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43736,'07601','63880','33010','VIA CHIAMPARIS 74','','GEMONA DEL FRIULI','UD','OSPEDALETTO DI GEMONA'),
 (43737,'07601','63881','33013','VIA CANEVA 9','','GEMONA DEL FRIULI','UD','GEMONA DEL FRIULI'),
 (43738,'07601','63882','33013','VIA ROMA 22','','GEMONA DEL FRIULI','UD','GEMONA DEL FRIULI SUCC. 001'),
 (43739,'07601','63890','33050','VIA ROMA 58','','GONARS','UD','GONARS'),
 (43740,'07601','63900','33050','VIA MONTE S. MICHELE 5','','LATISANA','UD','PERTEGADA'),
 (43741,'07601','63901','33053','PIAZZA MATTEOTTI, 4','','LATISANA','UD','LATISANA'),
 (43742,'07601','63910','33054','VIA GORIZIA 37','','LIGNANO SABBIADORO','UD','LIGNANO SABBIADORO'),
 (43743,'07601','63911','33054','P.ZZA ROSA DEI VENTI 24','','LIGNANO SABBIADORO','UD','LIGNANO PINETA'),
 (43744,'07601','63920','33030','VIA OSOPPO 148','','MAJANO','UD','SAN TOMMASO'),
 (43745,'07601','63921','33030','VIA UDINE  21','','MAJANO','UD','MAIANO'),
 (43746,'07601','63930','33044','VIA SAN GIORGIO 28','','MANZANO','UD','MANZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43747,'07601','63940','33050','VIA SINODO, 28','','MARANO LAGUNARE','UD','MARANO LAGUNARE'),
 (43748,'07601','63950','33030','VIA VILLA ITALIA 30','','MARTIGNACCO','UD','TORREANO DI MARTIGNACCO'),
 (43749,'07601','63951','33035','VIA CIVIDINA 6','','MARTIGNACCO','UD','MARTIGNACCO'),
 (43750,'07601','63960','33030','VIA DUCA D\'AOSTA 1','','MERETO DI TOMBA','UD','PLASENCIS'),
 (43751,'07601','63961','33036','VIA DIVISIONE JULIA 6','','MERETO DI TOMBA','UD','MERETO DI TOMBA'),
 (43752,'07601','63970','33015','PIAZZA PERTINI 1 A','','MOGGIO UDINESE','UD','MOGGIO UDINESE'),
 (43753,'07601','63980','33050','VIA CHIASOTTIS NR. 1','','MORTEGLIANO','UD','LAVARIANO'),
 (43754,'07601','63981','33050','VIA CAVOUR 29 C','','MORTEGLIANO','UD','MORTEGLIANO'),
 (43755,'07601','63990','33055','VIA ROMA 44','','MUZZANA DEL TURGNANO','UD','MUZZANA DEL TURGNANO'),
 (43756,'07601','64000','33045','VIA ROMA 3','','NIMIS','UD','NIMIS'),
 (43757,'07601','64010','33010','VIA ROSSELLI  NR. 8','','OSOPPO','UD','OSOPPO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43758,'07601','64020','33025','VIA CADUTI 2 MAGGIO 185','','OVARO','UD','OVARO'),
 (43759,'07601','64030','33010','PIAZZA LIBERTA\' 1','','PAGNACCO','UD','PAGNACCO'),
 (43760,'07601','64040','33056','VIA STELLA 4','','PALAZZOLO DELLO STELLA','UD','PALAZZOLO DELLO STELLA'),
 (43761,'07601','64050','33057','PIAZZA GRANDE NR. 16','','PALMANOVA','UD','PALMANOVA'),
 (43762,'07601','64060','33020','VIA M.PLOZNER 73','','PALUZZA','UD','TIMAU'),
 (43763,'07601','64061','33026','VIA DIVISIONE JULIA','','PALUZZA','UD','PALUZZA'),
 (43764,'07601','64070','33030','VIA D\'ANTONI 66','','PASIAN DI PRATO','UD','COLLOREDO DI PRATO'),
 (43765,'07601','64071','33037','VIA BEORCHIA  10','','PASIAN DI PRATO','UD','PASIAN DI PRATO'),
 (43766,'07601','64080','33020','VIA DIAZ 9 A','','PAULARO','UD','SALINO'),
 (43767,'07601','64081','33027','P.ZZA NASCIMBENI 12 A','','PAULARO','UD','PAULARO'),
 (43768,'07601','64090','33050','VIA DELLA ROGGIA, 17','','PAVIA DI UDINE','UD','RISANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43769,'07601','64091','33050','VIA PRE\' ZANETO NR. 36','','PAVIA DI UDINE','UD','PERCOTO'),
 (43770,'07601','64092','33050','VIA SELVUZZIS 2 2','','PAVIA DI UDINE','UD','PAVIA DI UDINE'),
 (43771,'07601','64100','33016','VIA MAZZINI 5','','PONTEBBA','UD','PONTEBBA'),
 (43772,'07601','64110','33040','PIAZZA MONUMENTO 1 2','','POVOLETTO','UD','SAVORGNANO DEL TORRE'),
 (43773,'07601','64111','33040','VIA VITTORIO VENETO 20','','POVOLETTO','UD','POVOLETTO'),
 (43774,'07601','64120','33050','VIA XXIX OTTOBRE 1917  NR. 31','','POZZUOLO DEL FRIULI','UD','TERENZANO'),
 (43775,'07601','64121','33050','VIA UDINE 25','','POZZUOLO DEL FRIULI','UD','POZZUOLO DEL FRIULI'),
 (43776,'07601','64130','33020','FRAZ. PIERIA  97','','PRATO CARNICO','UD','PRATO CARNICO'),
 (43777,'07601','64140','33040','VIA NADALUTTI 4','','PREMARIACCO','UD','IPPLIS'),
 (43778,'07601','64141','33040','VIALE PAPA GIOVANNI XXIII 4 3','','PREMARIACCO','UD','PREMARIACCO'),
 (43779,'07601','64150','33010','VIA  S. MARCO 30','','REANA DEL ROIALE','UD','VERGNACCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43780,'07601','64151','33010','VIA V.VENETO 16','','REANA DEL ROIALE','UD','REANA DEL ROJALE'),
 (43781,'07601','64160','33047','VIA MARCONI  11','','REMANZACCO','UD','REMANZACCO'),
 (43782,'07601','64170','33050','PIAZZA IV NOVEMBRE 13','','RIVIGNANO','UD','RIVIGNANO'),
 (43783,'07601','64180','33050','VIA MAGGIORE 12','','RONCHIS','UD','RONCHIS'),
 (43784,'07601','64190','33030','VIA NAZIONALE 47','','SAN DANIELE DEL FRIULI','UD','VILLANOVA DI S. DANIELE'),
 (43785,'07601','64191','33038','VIA ROMA 22','','SAN DANIELE DEL FRIULI','UD','SAN DANIELE DEL FRIULI'),
 (43786,'07601','64200','33058','VIA NAZARIO SAURO  2','','SAN GIORGIO DI NOGARO','UD','SAN GIORGIO DI NOGARO'),
 (43787,'07601','64210','33048','VIA ROMA 123','','SAN GIOVANNI AL NATISONE','UD','SAN GIOVANNI AL NATISONE'),
 (43788,'07601','64220','33040','VIA MERSO DI SOPRA  1','','SAN LEONARDO','UD','SAN LEONARDO DEL FRIULI'),
 (43789,'07601','64230','33049','VIA F.MUSONI 8','','SAN PIETRO AL NATISONE','UD','SAN PIETRO AL NATISONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43790,'07601','64240','33050','VIA ROMA 27','','SAN VITO AL TORRE','UD','SAN VITO AL TORRE'),
 (43791,'07601','64250','33030','P.ZZA R.MARGHERITA 22','','SEDEGLIANO','UD','GRADISCA DI SEDEGLIANO'),
 (43792,'07601','64251','33039','PIAZZA ROMA 10','','SEDEGLIANO','UD','SEDEGLIANO'),
 (43793,'07601','64260','33020','VIA E. UNITA 5','','SUTRIO','UD','SUTRIO'),
 (43794,'07601','64270','33030','VIA TOMADINI 15','','TALMASSONS','UD','TALMASSONS'),
 (43795,'07601','64280','33017','VIA LUNGOTORRE 60','','TARCENTO','UD','BULFONS'),
 (43796,'07601','64281','33017','P.ZZA DEL MERCATO 1','','TARCENTO','UD','TARCENTO'),
 (43797,'07601','64290','33010','VIA CAVOUR 1','','TARVISIO','UD','FUSINE IN VALROMANA'),
 (43798,'07601','64291','33018','VIA V.VENETO 18','','TARVISIO','UD','TARVISIO CITTA\''),
 (43799,'07601','64292','33010','VIA VALCANALE 88 A','','TARVISIO','UD','CAMPOROSSO IN VALCANALE'),
 (43800,'07601','64300','33010','P.ZZA INDIPENDENZA 4','','TAVAGNACCO','UD','FELETTO UMBERTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43801,'07601','64301','33010','VIA SOTTOVILLA','','TAVAGNACCO','UD','CAVALICCO'),
 (43802,'07601','64310','33050','VIA V FURIOS 5','','TERZO DI AQUILEIA','UD','TERZO DI AQUILEIA'),
 (43803,'07601','64320','33020','VIA F.BARACCA  63','','TOLMEZZO','UD','TERZO DI TOLMEZZO'),
 (43804,'07601','64321','33028','VIA CARNIA LIBERA 1944 N.39','','TOLMEZZO','UD','TOLMEZZO'),
 (43805,'07601','64330','33050','PIAZZA DEL POPOLO 1','','TORVISCOSA','UD','TORVISCOSA'),
 (43806,'07601','64340','33010','VIA REDENTORE 1','','TRASAGHIS','UD','ALESSO'),
 (43807,'07601','64341','33010','VIA PETROIGNANI N.1','','TRASAGHIS','UD','TRASAGHIS'),
 (43808,'07601','64350','33010','VIA DANTE 2','','TREPPO GRANDE','UD','TREPPO GRANDE'),
 (43809,'07601','64360','33019','VIA DIAZ 6','','TRICESIMO','UD','TRICESIMO'),
 (43810,'07601','64370','33030','VIA DELLE RISORGIVE 9','','VARMO','UD','ROMANS DI VARMO'),
 (43811,'07601','64371','33030','VIA LATISANA 2 A','','VARMO','UD','VARMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43812,'07601','64380','33010','PIAZZA FRIULI  1','','VENZONE','UD','LA CARNIA'),
 (43813,'07601','64381','33010','VIA MESTRUZZI 4 8','','VENZONE','UD','VENZONE'),
 (43814,'07601','64390','33029','VIA PAL PICCOLO 14','','VILLA SANTINA','UD','VILLA SANTINA'),
 (43815,'07601','64400','33030','VIA PONTE ARMISTIZIO  NR 2','','FORGARIA NEL FRIULI','UD','FLAGOGNA'),
 (43816,'07601','64401','33030','VIA DANTE 2','','FORGARIA NEL FRIULI','UD','CORNINO'),
 (43817,'07601','64402','33030','P.ZZA 3 MARTIRI 4','','FORGARIA NEL FRIULI','UD','FORGARIA NEL FRIULI'),
 (43818,'07601','64410','33010','VIA MONTAREZE  NR. 10','','CASSACCO','UD','CASSACCO'),
 (43819,'07601','64420','33050','VIA ANTONIANA 9','','LESTIZZA','UD','NESPOLEDO'),
 (43820,'07601','64421','33050','PIAZZA S.BIAGIO 27','','LESTIZZA','UD','LESTIZZA'),
 (43821,'07601','64430','33040','VIA ROMA 64','','MOIMACCO','UD','MOIMACCO'),
 (43822,'07601','64440','33030','VIA CENTA 11','','MORUZZO','UD','MORUZZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43823,'07601','64450','33030','VIA VENEZIA 26','','POCENIA','UD','TORSA DI POCENIA'),
 (43824,'07601','64451','33050','VIA ROMA 134','','POCENIA','UD','POCENIA'),
 (43825,'07601','64460','33040','VIA ROMA 30 2','','PRADAMANO','UD','PRADAMANO'),
 (43826,'07601','64470','33030','PIAZZA XXV APRILE, 1','','RAGOGNA','UD','RAGOGNA'),
 (43827,'07601','64480','33040','VIA VOLONTARI LIBERTA\'20','','RUDA','UD','PERTEOLE'),
 (43828,'07601','64481','33050','VIA MOSETTIG 2','','RUDA','UD','RUDA'),
 (43829,'07601','64490','33010','VIA ROMA NR. 21','','CHIUSAFORTE','UD','CHIUSAFORTE'),
 (43830,'07601','64500','33030','P.ZZA DEL TIGLIO','','COLLOREDO DI MONTE ALBANO','UD','MELS'),
 (43831,'07601','64501','33010','VIA  IPPOLITO NIEVO 36','','COLLOREDO DI MONTE ALBANO','UD','COLLOREDO DI MONTALBANO'),
 (43832,'07601','64510','33050','VIA PRE ZANETO 2','','PORPETTO','UD','PORPETTO'),
 (43833,'07601','64520','33050','VIA SAN GIORGIO NOGARO 19','','CARLINO','UD','CARLINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43834,'07601','64530','33010','P.ZZA URLI 28 29','','MAGNANO IN RIVIERA','UD','MAGNANO IN RIVIERA'),
 (43835,'07601','64540','34070','PIAZZA MARCONI N. 5','','CAPRIVA DEL FRIULI','GO','CAPRIVA DEL FRIULI'),
 (43836,'07601','64550','34070','VIA 24 MAGGIO 83','','CORMONS','GO','BRAZZANO'),
 (43837,'07601','64551','34071','VIA CUMANO N. 7','','CORMONS','GO','CORMONS'),
 (43838,'07601','64560','34070','VIA MARTIRI LIBERTA\'8','','DOBERDO\' DEL LAGO','GO','DOBERDO\' DEL LAGO'),
 (43839,'07601','64570','34070','P.ZA V. EMANUELE II N.10','','FARRA D\'ISONZO','GO','FARRA D\'ISONZO'),
 (43840,'07601','64580','34072','V.LE TRIESTE N. 20','','GRADISCA D\'ISONZO','GO','GRADISCA D\'ISONZO'),
 (43841,'07601','64590','34073','V.LE ITALIA 17','','GRADO','GO','CITTA\' GIARDINO GRADO'),
 (43842,'07601','64591','34070','VIA ISTRIA','','GRADO','GO','FOSSALON'),
 (43843,'07601','64592','34073','VIA CAPRIN 32','','GRADO','GO','GRADO'),
 (43844,'07601','64600','34070','VIA MANZONI 75','','MARIANO DEL FRIULI','GO','MARIANO DEL FRIULI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43845,'07601','64610','34074','VIA PARINI 8','','MONFALCONE','GO','MONFALCONE'),
 (43846,'07601','64611','34074','VIA C.COSULICH N. 71','','MONFALCONE','GO','MONFALCONE SUCC. 1 PORTO'),
 (43847,'07601','64612','34074','VIA ROMANA 139','','MONFALCONE','GO','MONFALCONE SUCC. 2'),
 (43848,'07601','64620','34076','VIA LATINA 69','','ROMANS D\'ISONZO','GO','ROMANS D\'ISONZO'),
 (43849,'07601','64630','34077','VIA F.LLI CERVI 1','','RONCHI DEI LEGIONARI','GO','RONCHI DEI LEGIONARI'),
 (43850,'07601','64640','34075','VIA DON MINZONI 6','','SAN CANZIAN D\'ISONZO','GO','PIERIS'),
 (43851,'07601','64641','34075','VIA SS. MARTIRI 11','','SAN CANZIAN D\'ISONZO','GO','SAN CANZIAN D\'ISONZO'),
 (43852,'07601','64650','34070','VIA 1 MAGGIO 107','','SAVOGNA D\'ISONZO','GO','SAVOGNA D\'ISONZO'),
 (43853,'07601','64660','34079','VIA DANTE N. 6','','STARANZANO','GO','STARANZANO'),
 (43854,'07601','64670','34070','P.ZZA LIBERTA\' N. 32','','TURRIACO','GO','TURRIACO'),
 (43855,'07601','64680','34070','VIA DIAZ 12','','VILLESSE','GO','VILLESSE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43856,'07601','64690','34070','VIA III ARMATA 90','','FOGLIANO REDIPUGLIA','GO','REDIPUGLIA SACRARIO'),
 (43857,'07601','64691','34070','VIA MARTIRI LIBERTA\'7','','FOGLIANO REDIPUGLIA','GO','FOGLIANO REDIPUGLIA'),
 (43858,'07601','64720','25080','CIUCANI 8 (VIA)','','SOIANO DEL LAGO','BS','SOIANO DEL LAGO'),
 (43859,'07601','64730','10050','VIA LEVIS 15','','CHIOMONTE','TO','CHIOMONTE'),
 (43860,'07601','64740','80030','VIA ROMA 4','','MARIGLIANELLA','NA','MARIGLIANELLA'),
 (43861,'07601','64750','27020','VIA FR.LLI CAIROLI, 1','','ALAGNA','PV','ALBONESE'),
 (43862,'07601','64751','27020','VIA ROMA, N.7','','ALAGNA','PV','ALAGNA LOMELLINA'),
 (43863,'07601','64770','33080','TRIESTE 76 (VIA)','','AVIANO','PN','MARSURE'),
 (43864,'07601','64771','33080','RISORGIMENTO 10 (PIAZZA)','','AVIANO','PN','SAN MARTINO DI CAMPAGNA'),
 (43865,'07601','64772','33080','VIOLA 14 (VIA)','','AVIANO','PN','GIAIS'),
 (43866,'07601','64773','33081','STRETTA 2 (VIA)','','AVIANO','PN','AVIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43867,'07601','64780','33080','SAN MICHELE 4 6 (PIAZZA)','','AZZANO DECIMO','PN','FAGNIGOLA'),
 (43868,'07601','64781','33088','MAZZINI 8 (VIA)','','AZZANO DECIMO','PN','TIEZZO'),
 (43869,'07601','64782','33082','RIMEMBRANZE 35 (VIA)','','AZZANO DECIMO','PN','AZZANO DECIMO'),
 (43870,'07601','64790','33070','SANTAROSSA I. 20 (VIA)','','BRUGNERA','PN','MARON'),
 (43871,'07601','64791','33070','SANTA MARGHERITA 11 (VIA)','','BRUGNERA','PN','TAMAI'),
 (43872,'07601','64792','33070','UNGARESCA 12 A (VIA)','','BRUGNERA','PN','BRUGNERA'),
 (43873,'07601','64800','33070','MONTELLO  13 (VIA)','','CANEVA','PN','SARONE'),
 (43874,'07601','64801','33070','GUGLIELMO MARCONI 26 (VIA)','','CANEVA','PN','CANEVA'),
 (43875,'07601','64810','33070','DELLA VITTORIA 21 (PIAZZA)','','CASARSA DELLA DELIZIA','PN','SAN GIOVANNI DI CASARSA'),
 (43876,'07601','64811','33072','CAVOUR 1 (PIAZZA)','','CASARSA DELLA DELIZIA','PN','CASARSA DELLA DELIZIA'),
 (43877,'07601','64820','33083','IV NOVEMBRE 3 (PIAZZA)','','CHIONS','PN','TAIEDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43878,'07601','64821','33089','VITTORIO VENETO 21 (VIA)','','CHIONS','PN','VILLOTTA DI CHIONS'),
 (43879,'07601','64822','33083','SAN GIUSEPPE 4 (VIA)','','CHIONS','PN','CHIONS'),
 (43880,'07601','64830','33080','SAN GIORGIO 20 (PIAZZA)','','CLAUT','PN','CLAUT'),
 (43881,'07601','64840','33090','GIACOMO FABRICIO 26 (VIA)','','CLAUZETTO','PN','CLAUZETTO'),
 (43882,'07601','64850','33084','MARTIRI DELLA LIBERTA 26 (VIA)','','CORDENONS','PN','CORDENONS'),
 (43883,'07601','64851','33084','SAN PIETRO 16 (VIA)','','CORDENONS','PN','CORDENONS SUCC. 1'),
 (43884,'07601','64860','33073','BATTAGLIONE GEMONA 62 (VIA)','','CORDOVADO','PN','CORDOVADO'),
 (43885,'07601','64870','33080','MANZONI 6 (VIA)','','FIUME VENETO','PN','BANNIA'),
 (43886,'07601','64871','33080','VENEZIA 16 (BORGO)','','FIUME VENETO','PN','FIUME VENETO'),
 (43887,'07601','64880','33074','BODEGAN (VIA)','','FONTANAFREDDA','PN','NAVE'),
 (43888,'07601','64881','33070','GIOACOMO PUCCINI 21 (VIA)','','FONTANAFREDDA','PN','VIGONOVO UDINESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43889,'07601','64882','33074','IV NOVEMBRE 14 (VIA)','','FONTANAFREDDA','PN','FONTANAFREDDA'),
 (43890,'07601','64890','33080','MICHELANGELO BUONARROTI 6 (VIA)','','MANIAGO','PN','CAMPAGNA DI MANIAGO'),
 (43891,'07601','64891','33085','ALESSANDRO MANZONI 12 14 16 (VIA)','','MANIAGO','PN','MANIAGO'),
 (43892,'07601','64892','33085','CAVOUR 7 (PIAZZA)','','MANIAGO','PN','MANIAGO SUCC. 1'),
 (43893,'07601','64900','33093','ROMA 17 (VIA)','','MEDUNO','PN','MEDUNO'),
 (43894,'07601','64910','33080','CESARE BATTISTI 3 (VIA)','','MONTEREALE VALCELLINA','PN','SAN LEONARDO VALCELLINA'),
 (43895,'07601','64911','33086','ROMA 10 (PIAZZA)','','MONTEREALE VALCELLINA','PN','MONTEREALE VALCELLINA'),
 (43896,'07601','64920','33075','ROMA 10 (VIA)','','MORSANO AL TAGLIAMENTO','PN','MORSANO AL TAGLIAMENTO'),
 (43897,'07601','64930','33087','ROMA 100 (VIA)','','PASIANO DI PORDENONE','PN','PASIANO'),
 (43898,'07601','64931','33087','GALLOPAT 3 (VIA)','','PASIANO DI PORDENONE','PN','CECCHINI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43899,'07601','64932','33087','CENTRO RIVAROTTA 25 (VIA)','','PASIANO DI PORDENONE','PN','RIVAROTTA'),
 (43900,'07601','64940','33070','DUE MURI 25 27 (VIA)','','POLCENIGO','PN','SAN GIOVANNI DI POLCENIGO'),
 (43901,'07601','64941','33070','PLEBISCITO 1 (PIAZZA)','','POLCENIGO','PN','POLCENIGO'),
 (43902,'07601','64950','33080','DE PELLEGRINI ANTONIO 3 (VIA)','','PORCIA','PN','PORCIA'),
 (43903,'07601','64951','33080','ROVEREDO 67 (VIA)','','PORCIA','PN','PORCIA SUCC. 1 S. ANTONIO'),
 (43904,'07601','64960','33080','LEONARDO DA VINCI 6 (VIA)','','PRATA DI PORDENONE','PN','GHIRANO'),
 (43905,'07601','64961','33080','ROMA 107 (VIA)','','PRATA DI PORDENONE','PN','PRATA DI PORDENONE'),
 (43906,'07601','64970','33076','ROMA 33 (VIA)','','PRAVISDOMINI','PN','PRAVISDOMINI'),
 (43907,'07601','64980','33080','DONATORI DI SANGUE (VIA)','','ROVEREDO IN PIANO','PN','ROVEREDO IN PIANO'),
 (43908,'07601','64990','33077','CAVOUR 26 (VIA)','','SACILE','PN','SACILE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43909,'07601','64991','33077','DEI CIPRESSI 7 (VIA)','','SACILE','PN','SACILE 1'),
 (43910,'07601','65000','33090','DELLA PACE 3 (VIA)','','SAN GIORGIO DELLA RICHINVE','PN','DOMANINS RAUSCEDO'),
 (43911,'07601','65001','33095','AQUILEIA 2 (VIA)','','SAN GIORGIO DELLA RICHINVE','PN','SAN GIORGIO DELLA RICHINVELDA'),
 (43912,'07601','65010','33070','SANTA PETRONILLA 5 (VIA)','','SAN VITO AL TAGLIAMENTO','PN','SAVORGNANO'),
 (43913,'07601','65011','33078','MANFRIN 17 (VIA)','','SAN VITO AL TAGLIAMENTO','PN','SAN VITO AL TAGLIAMENTO'),
 (43914,'07601','65020','33071','MONTE SANTO 5 (VIA)','','SESTO AL REGHENA','PN','BAGNAROLA'),
 (43915,'07601','65021','33070','IPPOLITO NIEVO 3 (VIA)','','SESTO AL REGHENA','PN','RAMUSCELLO'),
 (43916,'07601','65022','33079','AQUILEIA 4 (PIAZZA)','','SESTO AL REGHENA','PN','SESTO AL REGHENA'),
 (43917,'07601','65030','33090','LIBROIA 8 (VIA)','','SPILIMBERGO','PN','TAURIANO'),
 (43918,'07601','65031','33097','BORGOLUCIDO 6 (PIAZZA)','','SPILIMBERGO','PN','SPILIMBERGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43919,'07601','65040','33090','XXIV MAGGIO 1 (PIAZZA)','','TRAVESIO','PN','TOPPO'),
 (43920,'07601','65041','33090','XX SETTEMBRE 32 A (PIAZZA)','','TRAVESIO','PN','TRAVESIO'),
 (43921,'07601','65050','33098','FIOLINA 1 (VIA)','','VALVASONE','PN','VALVASONE'),
 (43922,'07601','65060','33080','MICOLI TOSCANO 5 (PIAZZA)','','ZOPPOLA','PN','CASTIONS DI ZOPPOLA'),
 (43923,'07601','65061','33080','VITTORIO EMANUELE 34 (PIAZZA)','','ZOPPOLA','PN','ZOPPOLA'),
 (43924,'07601','65070','33099','UMBERTO I 5 (PIAZZA)','','VIVARO','PN','VIVARO'),
 (43925,'07601','65080','33080','MONTE GRAPPA 32 (VIA)','','SAN QUIRINO','PN','SAN QUIRINO'),
 (43926,'07601','65090','33070','MONS. DOMENICO COMIN 1 (VIA)','','BUDOIA','PN','SANTA LUCIA DI BUDOIA'),
 (43927,'07601','65091','33070','BRAIT 13 B (VIA)','','BUDOIA','PN','DARDAGO'),
 (43928,'07601','65092','33070','PANNIZUT 4 (VIA)','','BUDOIA','PN','BUDOIA'),
 (43929,'07601','65100','33092','MONTELIETO (VIA)','','FANNA','PN','FANNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43930,'07601','65110','36030','PIAZZA RESISTENZA NR. 1','','CALVENE','VI','CALVENE'),
 (43931,'07601','65120','83030','VIA PROCACCIA','','MANOCALZATI','AV','MANOCALZATI'),
 (43932,'07601','65140','27020','VIA ROMA 16','','BORGO SAN SIRO','PV','BORGO SAN SIRO'),
 (43933,'07601','65150','87040','SAN GIORGIO (PIAZZA)','','ZUMPANO','CS','ZUMPANO'),
 (43934,'07601','65160','29010','VIA ANGUISS.SCOTTI 20','','AGAZZANO','PC','AGAZZANO'),
 (43935,'07601','65170','29010','V.LE RIMEMBRANZE 156','','ALSENO','PC','CASTELNUOVO FOGLIANI'),
 (43936,'07601','65171','29010','VIA G.CARDUCCI  1 A','','ALSENO','PC','ALSENO'),
 (43937,'07601','65180','29021','P.ZZA COLOMBO 2','','BETTOLA','PC','BETTOLA'),
 (43938,'07601','65190','29020','VIA GIARRONE','','BOBBIO','PC','SANTA MARIA DI BOBBIO'),
 (43939,'07601','65191','29020','VIA ROMA 17','','BOBBIO','PC','MEZZANO SCOTTO'),
 (43940,'07601','65192','29022','P.ZA S.FRANCESCO 13','','BOBBIO','PC','BOBBIO'),
 (43941,'07601','65200','29011','VIA G. PASCOLI','','BORGONOVO VAL TIDONE','PC','BORGONOVO VAL TIDONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43942,'07601','65201','29010','STR.STATALE 412','','BORGONOVO VAL TIDONE','PC','CASTELNOVO VAL TIDONE'),
 (43943,'07601','65210','29010','P.LE ERIDANIA 7','','CADEO','PC','CADEO'),
 (43944,'07601','65220','29010','VIA MAZZINI 2','','CALENDASCO','PC','CALENDASCO'),
 (43945,'07601','65230','29012','VIA MOLINAZZO NR. 17 A','','CAORSO','PC','CAORSO'),
 (43946,'07601','65240','29013','VIA FIRENZE','','CARPANETO PIACENTINO','PC','CARPANETO PIACENTINO'),
 (43947,'07601','65241','29020','VIA PROVINCIALE','','CARPANETO PIACENTINO','PC','REZZANO'),
 (43948,'07601','65250','29010','VIA A.MANZONI 13','','CASTELL\'ARQUATO','PC','VIGOLO MARCHESE'),
 (43949,'07601','65251','29014','P.ZZA CADUTI','','CASTELL\'ARQUATO','PC','CASTELL\'ARQUATO'),
 (43950,'07601','65260','29015','VIA BELLINI','','CASTEL SAN GIOVANNI','PC','CASTEL SAN GIOVANNI'),
 (43951,'07601','65270','29010','VIA ROMA 23','','CASTELVETRO PIACENTINO','PC','CASTELVETRO PIACENTINO'),
 (43952,'07601','65271','29010','VIA 6 MARTIRI, 19','','CASTELVETRO PIACENTINO','PC','SAN GIULIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43953,'07601','65280','29016','P.ZA MAZZINI','','CORTEMAGGIORE','PC','CORTEMAGGIORE'),
 (43954,'07601','65290','29020','VIA G. GARIBALDI 74','','FARINI','PC','GROPPALLO'),
 (43955,'07601','65291','29023','VIA GENOVA 53','','FARINI','PC','FARINI D\'OLMO'),
 (43956,'07601','65300','29020','STR.PROV.LE 11','','FERRIERE','PC','SALSOMINORE'),
 (43957,'07601','65301','29024','VIA S.NICOLA 30','','FERRIERE','PC','FERRIERE'),
 (43958,'07601','65310','29017','VIA G.BRESSANI 2','','FIORENZUOLA D\'ARDA','PC','FIORENZUOLA D\'ARDA'),
 (43959,'07601','65320','29020','VIA STATALE 45','','GOSSOLENGO','PC','SETTIMA'),
 (43960,'07601','65321','29020','VIA MATTEOTTI 12','','GOSSOLENGO','PC','GOSSOLENGO'),
 (43961,'07601','65330','29010','VIA TRIESTE 1','','GRAGNANO TREBBIENSE','PC','GRAGNANO TREBBIENSE'),
 (43962,'07601','65340','29025','VIA E.ROSSO 10','','GROPPARELLO','PC','GROPPARELLO'),
 (43963,'07601','65350','29020','STR.PROV.LE','','LUGAGNANO VAL D\'ARDA','PC','RUSTIGAZZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43964,'07601','65351','29018','VIA SAN G.BOSCO 1','','LUGAGNANO VAL D\'ARDA','PC','LUGAGNANO VAL D\'ARDA'),
 (43965,'07601','65360','29010','VIA A.CATTADORI 58','','MONTICELLI D\'ONGINA','PC','SAN NAZZARO D\'ONGINA'),
 (43966,'07601','65361','29010','VIA E.PASQUALI 34','','MONTICELLI D\'ONGINA','PC','MONTICELLI D\'ONGINA'),
 (43967,'07601','65370','29020','VIA PAPA GIOVANNI XXIII','','MORFASSO','PC','MORFASSO'),
 (43968,'07601','65380','29010','VIA UMBERTO I 42','','NIBBIANO','PC','TREVOZZO'),
 (43969,'07601','65381','29010','PIAZZA COMBATTENTI','','NIBBIANO','PC','NIBBIANO'),
 (43970,'07601','65390','29026','VIA PIACENZA NR. 3','','OTTONE','PC','OTTONE'),
 (43971,'07601','65400','29010','L.GO DAL VERME 24 26','','PIANELLO VAL TIDONE','PC','PIANELLO VAL TIDONE'),
 (43972,'07601','65410','29010','V.LE CHIESA 8','','PODENZANO','PC','S. POLO'),
 (43973,'07601','65411','29027','VIA DALLA CHIESA','','PODENZANO','PC','PODENZANO'),
 (43974,'07601','65420','29020','VIA BIANA','','PONTE DELL\'OLIO','PC','BIANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43975,'07601','65421','29028','VIA G.B.GHIZZONI 11','','PONTE DELL\'OLIO','PC','PONTE DELL\'OLIO'),
 (43976,'07601','65430','29010','VIA IV NOVEMBRE 12','','PONTENURE','PC','PONTENURE'),
 (43977,'07601','65440','29020','VIA L. ARIOSTO','','RIVERGARO','PC','NIVIANO CASTELLO'),
 (43978,'07601','65441','29029','VIA GENOVA','','RIVERGARO','PC','RIVERGARO'),
 (43979,'07601','65450','29010','VIA XXV APRILE','','ROTTOFRENO','PC','SAN NICOLO\' A TREBBIA'),
 (43980,'07601','65451','29010','VIA CENTRALE 40','','ROTTOFRENO','PC','SANTIMENTO'),
 (43981,'07601','65452','29010','VIA E.PAVESE OVEST','','ROTTOFRENO','PC','ROTTOFRENO'),
 (43982,'07601','65460','29010','VIA GODI 20','','SAN GIORGIO PIACENTINO','PC','GODI'),
 (43983,'07601','65461','29019','VIA CASTELLO','','SAN GIORGIO PIACENTINO','PC','SAN GIORGIO PIACENTINO'),
 (43984,'07601','65470','29010','VIA CENTRALE 15','','SARMATO','PC','SARMATO'),
 (43985,'07601','65480','29020','VIA V.VENETO 5','','TRAVO','PC','TRAVO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43986,'07601','65490','29010','VIA LIBERTA\' 17','','VERNASCA','PC','VIGOLENO'),
 (43987,'07601','65491','29010','VIA OSTERIA NUOVA','','VERNASCA','PC','BACEDASCO DI SOTTO'),
 (43988,'07601','65492','29010','VIA G.MARCONI 24','','VERNASCA','PC','VERNASCA'),
 (43989,'07601','65500','29020','VIA GENOVA 35','','VIGOLZONE','PC','VILLO\''),
 (43990,'07601','65501','29020','VIA ROMA 44','','VIGOLZONE','PC','VIGOLZONE'),
 (43991,'07601','65510','29010','VIA A.MORO 1','','VILLANOVA SULL\'ARDA','PC','VILLANOVA SULL\'ARDA'),
 (43992,'07601','65520','29010','VIA CRETA','','ZIANO PIACENTINO','PC','VICOBARONE'),
 (43993,'07601','65521','29010','P.ZA G.MATTEOTTI 3','','ZIANO PIACENTINO','PC','ZIANO PIACENTINO'),
 (43994,'07601','65530','02010','VIA ALDO MORO','','BORGO VELINO','RI','BORGO VELINO'),
 (43995,'07601','65540','32040','VIA  ROMA 17','','VALLE DI CADORE','BL','VENAS'),
 (43996,'07601','65541','32040','VIA XXX SETTEMBRE 3','','VALLE DI CADORE','BL','VALLE DI CADORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (43997,'07601','65550','07040','VIA LEPANTO 17','','STINTINO','SS','STINTINO'),
 (43998,'07601','65560','36010','VIA  C. VENINI 28','','VELO D\'ASTICO','VI','SEGHE DI VELO'),
 (43999,'07601','65561','36010','P.ZA XXIX APRILE','','VELO D\'ASTICO','VI','VELO D\'ASTICO'),
 (44000,'07601','65570','35030','ROMA 32(VIA)','','VEGGIANO','PD','VEGGIANO'),
 (44001,'07601','65580','33040','VIA 24 MAGGIO 18','','PREPOTTO','UD','PREPOTTO'),
 (44002,'07601','65590','23855','VIA ROMA 98','','PESCATE','LC','PESCATE'),
 (44003,'07601','65600','36030','P.ZA MARCONI','','MONTE DI MALO','VI','MONTE DI MALO'),
 (44004,'07601','65610','43050','BERTORELLA, 91','','ALBARETO','PR','BERTORELLA'),
 (44005,'07601','65611','43051','VIA PROVINCIALE, 44','','ALBARETO','PR','ALBARETO'),
 (44006,'07601','65620','43030','VIA NOVEGLIA, 1','','BARDI','PR','GRAVAGO'),
 (44007,'07601','65621','43030','PIONE, S.N.C.,','','BARDI','PR','PIONE'),
 (44008,'07601','65622','43032','VIA ALDO MORO,1','','BARDI','PR','BARDI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44009,'07601','65630','43050','PONTECENO, 3.,','','BEDONIA','PR','PONTECENO'),
 (44010,'07601','65631','43050','LOC.MASANTI DI SOTTO 3','','BEDONIA','PR','MASANTI'),
 (44011,'07601','65632','43050','MOLINO DELL\'ANZOLA','','BEDONIA','PR','MOLINO DELL\'ANZOLA'),
 (44012,'07601','65633','43041','VIA TRENTO, 1','','BEDONIA','PR','BEDONIA'),
 (44013,'07601','65640','44030','VIA COMUNALE, 57','','BERCETO','PR','FUGAZZOLO'),
 (44014,'07601','65641','43040','VIA MANUBIOLA 3','','BERCETO','PR','GHIARE DI BERCETO'),
 (44015,'07601','65642','43042','VIA LUCCHI 4','','BERCETO','PR','BERCETO'),
 (44016,'07601','65650','43030','VIA ROMA 56','','BORE','PR','BORE'),
 (44017,'07601','65660','43040','VIA NAZIONALE, 55','','BORGO VAL DI TARO','PR','OSTIA DI BORGO VAL DI TARO'),
 (44018,'07601','65661','43043','VIA BATTISTI CESARE','','BORGO VAL DI TARO','PR','BORGO VAL DI TARO'),
 (44019,'07601','65670','43010','RONCOLE VERDI 65','','BUSSETO','PR','RONCOLE VERDI'),
 (44020,'07601','65671','43011','PIAZZA SANTA MARIA, 29','','BUSSETO','PR','BUSSETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44021,'07601','65680','43030','VIA PROVINCIALE, 76 A','','CALESTANO','PR','RAVARANO'),
 (44022,'07601','65681','43030','VIA PROVINCIALE, 83 B','','CALESTANO','PR','MARZOLARA'),
 (44023,'07601','65682','43030','VIA VERDI 15','','CALESTANO','PR','CALESTANO'),
 (44024,'07601','65690','43030','VIA NAZIONALE, 68','','COLLECCHIO','PR','GAIANO'),
 (44025,'07601','65691','43046','VIA NAZIONALE 81','','COLLECCHIO','PR','OZZANO TARO'),
 (44026,'07601','65692','43044','VIA BRAIA 2','','COLLECCHIO','PR','COLLECCHIO'),
 (44027,'07601','65700','43052','VIA TOGLIATTI 9','','COLORNO','PR','COLORNO'),
 (44028,'07601','65710','43020','VIA BRIGATE ALPINE JULIA 29','','CORNIGLIO','PR','BOSCO DI CORNIGLIO'),
 (44029,'07601','65711','43020','VIA PROVINCIALE, 3A','','CORNIGLIO','PR','GHIARE DI CORNIGLIO'),
 (44030,'07601','65712','43020','VIA COSTA 15','','CORNIGLIO','PR','BEDUZZO'),
 (44031,'07601','65713','43021','VIA PROVINCIALE, 4','','CORNIGLIO','PR','CORNIGLIO'),
 (44032,'07601','65720','43030','PIAZZA BATTISTI CESARE, 2','','FELINO','PR','SAN MICHELE DI TIORRE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44033,'07601','65721','43035','VIA UBALDI, 2','','FELINO','PR','FELINO'),
 (44034,'07601','65730','43030','VIA MONASTERO 90','','FIDENZA','PR','CASTIONE DEI MARCHESI'),
 (44035,'07601','65731','43030','PIEVE DI CUSIGNANO, 2,','','FIDENZA','PR','PIEVE DI CUSIGNANO'),
 (44036,'07601','65732','43036','PIAZZA LONGO, 2 A','','FIDENZA','PR','FIDENZA SUCC. 1'),
 (44037,'07601','65733','43036','VIA ZANI 8','','FIDENZA','PR','FIDENZA'),
 (44038,'07601','65740','43030','VIA PAROLA 28','','FONTANELLATO','PR','PAROLA'),
 (44039,'07601','65741','43012','VIA PIGORINI, 5','','FONTANELLATO','PR','FONTANELLATO'),
 (44040,'07601','65750','43010','VIA ANNA FRANK, 2','','FONTEVIVO','PR','BIANCONESE'),
 (44041,'07601','65751','43010','STRADA PROVINCIALE, 111 A','','FONTEVIVO','PR','FONTEVIVO'),
 (44042,'07601','65760','43040','VIA PIANTONIA  13','','FORNOVO DI TARO','PR','PIANTONIA'),
 (44043,'07601','65761','43030','VIA NAZIONALE, 35','','FORNOVO DI TARO','PR','RICO\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44044,'07601','65762','43050','VIA CENTRO 31','','FORNOVO DI TARO','PR','SIVIZZANO'),
 (44045,'07601','65763','43045','VIA SAURO NAZARIO, 12','','FORNOVO DI TARO','PR','FORNOVO DI TARO'),
 (44046,'07601','65770','43010','PILASTRO, 3.,','','LANGHIRANO','PR','PILASTRO'),
 (44047,'07601','65771','43020','CASE GONIZZI, 2 A STRADA','','LANGHIRANO','PR','COZZANO'),
 (44048,'07601','65772','43013','VIA FERRARI, 13','','LANGHIRANO','PR','LANGHIRANO'),
 (44049,'07601','65780','43010','VIA PROVINCIALE, 57','','LESIGNANO DE\' BAGNI','PR','MULAZZANO'),
 (44050,'07601','65781','43057','VIA DE TERRY, 2','','LESIGNANO DE\' BAGNI','PR','SANTA MARIA DEL TARO'),
 (44051,'07601','65782','43037','MARCONI, PIAZZA','','LESIGNANO DE\' BAGNI','PR','LESIGNANO DE\' BAGNI'),
 (44052,'07601','65790','43040','VIA PICELLI, 11','','MEDESANO','PR','FELEGARA'),
 (44053,'07601','65791','43048','VIA BELLINI   7','','MEDESANO','PR','SANT\'ANDREA DEI BAGNI'),
 (44054,'07601','65792','43040','VIA SAN MARTINO, 32A','','MEDESANO','PR','RAMIOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44055,'07601','65793','43014','VIALE EUROPA  1','','MEDESANO','PR','MEDESANO'),
 (44056,'07601','65800','43054','VIA MARTIRI DELLA LIBERTA\', 180','','MEZZANI','PR','MEZZANO INFERIORE'),
 (44057,'07601','65801','43055','VIA BONDI, 48','','MEZZANI','PR','MEZZANO SUPERIORE'),
 (44058,'07601','65810','43020','VIA CORUZZI 44A','','MONCHIO DELLE CORTI','PR','RIGOSO'),
 (44059,'07601','65811','43020','VIA LENI 6','','MONCHIO DELLE CORTI','PR','VALDITACCA'),
 (44060,'07601','65812','43010','VIA BRIGATE JULIA 60','','MONCHIO DELLE CORTI','PR','MONCHIO DELLE CORTI'),
 (44061,'07601','65820','43030','VIA ARGINI, 15','','MONTECHIARUGOLO','PR','BASILICANOVA'),
 (44062,'07601','65821','43023','VIA MONTEPELATO SUD  72','','MONTECHIARUGOLO','PR','MONTICELLI TERME DI MONTECHIAR'),
 (44063,'07601','65822','43020','VIA PARMA, 53','','MONTECHIARUGOLO','PR','BASILICAGOIANO'),
 (44064,'07601','65823','43022','PIAZZA RIVASI   4','','MONTECHIARUGOLO','PR','MONTECHIARUGOLO'),
 (44065,'07601','65830','43024','VIA BUCA, 43','','NEVIANO DEGLI ARDUINI','PR','NEVIANO DEGLI ARDUINI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44066,'07601','65840','43010','VIA MARI IDA, 6','','NOCETO','PR','PONTE TARO'),
 (44067,'07601','65841','43050','VIA ISOLA  4B','','NOCETO','PR','COSTAMEZZANA'),
 (44068,'07601','65842','43015','V. F. FOLLI  1','','NOCETO','PR','NOCETO'),
 (44069,'07601','65850','43020','ISOLA DI PALANZANO','','PALANZANO','PR','ISOLA DI PALANZANO'),
 (44070,'07601','65851','43020','P.ZZA CAVALIERI 135','','PALANZANO','PR','RANZANO'),
 (44071,'07601','65852','43025','P.ZA CARDINAL FERRARI 4','','PALANZANO','PR','PALANZANO'),
 (44072,'07601','65860','43047','PIAZZA BERZIERI, 2','','PELLEGRINO PARMENSE','PR','PELLEGRINO PARMENSE'),
 (44073,'07601','65870','43010','VIA ROMA, 68','','POLESINE PARMENSE','PR','POLESINE PARMENSE'),
 (44074,'07601','65880','43010','VIA PROVINCIALE, 97','','ROCCABIANCA','PR','RAGAZZOLA'),
 (44075,'07601','65881','43010','VIA PROVINCIALE, 45','','ROCCABIANCA','PR','FONTANELLE'),
 (44076,'07601','65882','43010','VIA CARDUCCI, 1B','','ROCCABIANCA','PR','ROCCABIANCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44077,'07601','65890','43030','VIA LIMIDO 16','','SALA BAGANZA','PR','SAN VITALE DI BAGANZA'),
 (44078,'07601','65891','43038','VIA MARTIRI DELLA LIBERTA\', 14','','SALA BAGANZA','PR','SALA BAGANZA'),
 (44079,'07601','65900','43030','VIA RESPIGHI 1','','SALSOMAGGIORE TERME','PR','TABIANO'),
 (44080,'07601','65901','43039','P.LE STAZIONE','','SALSOMAGGIORE TERME','PR','SALSOMAGGIORE TERME SUCC. 1'),
 (44081,'07601','65902','43030','VIA CONTIGNACO 55','','SALSOMAGGIORE TERME','PR','PIE\' DI VIA'),
 (44082,'07601','65903','43039','P.LE GIUSTIZIA 2','','SALSOMAGGIORE TERME','PR','SALSOMAGGIORE TERME'),
 (44083,'07601','65910','43017','VIA ZOCCOLANTI 1','','SAN SECONDO PARMENSE','PR','SAN SECONDO PARMENSE'),
 (44084,'07601','65920','43033','VIA ROMA, 163','','SISSA','PR','COLTARO'),
 (44085,'07601','65921','43018','VIA COSTITUENTE, 6','','SISSA','PR','SISSA'),
 (44086,'07601','65930','43040','VIA FILIPPI, 36','','SOLIGNANO','PR','SPECCHIO'),
 (44087,'07601','65931','43040','VIA VENETO','','SOLIGNANO','PR','SOLIGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44088,'07601','65940','43019','VIA DON MINZONI  15','','SORAGNA','PR','SORAGNA'),
 (44089,'07601','65950','43058','VIA MARTIGNONI, 9','','SORBOLO','PR','SORBOLO'),
 (44090,'07601','65960','43020','VIA STAT.MASSESE 22','','TIZZANO VAL PARMA','PR','CAPOPONTE'),
 (44091,'07601','65961','43020','VIA PROVINCIALE 74','','TIZZANO VAL PARMA','PR','LAGRIMONE'),
 (44092,'07601','65962','43028','P.ZZA ROMA 11','','TIZZANO VAL PARMA','PR','TIZZANO VAL PARMA'),
 (44093,'07601','65970','43050','VIA PROV.LE SUD 4','','TORNOLO','PR','TARSOGNO'),
 (44094,'07601','65971','43050','VIA PROVINCIALE, 27','','TORNOLO','PR','PONTESTRAMBO'),
 (44095,'07601','65972','43059','VIA ROMA,  3','','TORNOLO','PR','TORNOLO'),
 (44096,'07601','65980','43056','PIAZZA REPUBBLICA, 1','','TORRILE','PR','SAN POLO'),
 (44097,'07601','65981','43030','VIA PROVINCIALE, 154','','TORRILE','PR','TORRILE'),
 (44098,'07601','65990','43020','VIA PROVINCIALE, 27','','TRAVERSETOLO','PR','CASTIONE DE\' BARATTI'),
 (44099,'07601','65991','43030','VIA DEL CIMITERO','','TRAVERSETOLO','PR','MAMIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44100,'07601','65992','43029','VIA PETRARCA, 6 B','','TRAVERSETOLO','PR','TRAVERSETOLO'),
 (44101,'07601','66000','43010','VIA PROVINCIALE PER SISSA 45','','TRECASALI','PR','SAN QUIRICO TRECASALI'),
 (44102,'07601','66001','43010','VIA PROVINCIALE','','TRECASALI','PR','RONCO CAMPO CANETO'),
 (44103,'07601','66002','43010','VIA DON GIUSEPPE DA PARMA 2','','TRECASALI','PR','TRECASALI'),
 (44104,'07601','66010','43050','VIA PROVINCIALE','','VALMOZZOLA','PR','MORMOROLA'),
 (44105,'07601','66011','43050','VIA STAZIONE 8','','VALMOZZOLA','PR','VALMOZZOLA STAZIONE'),
 (44106,'07601','66020','43040','VIA PROVINCIALE, 25','','VARANO DE\' MELEGARI','PR','VIANINO'),
 (44107,'07601','66021','43040','VIA ROMA 7','','VARANO DE\' MELEGARI','PR','VIAZZANO'),
 (44108,'07601','66022','43040','VIA CADUTI DEL DORDIA, 4','','VARANO DE\' MELEGARI','PR','VARANO DE MELEGARI'),
 (44109,'07601','66030','43040','VIA CHIESA, 31 A','','VARSI','PR','PESSOLA'),
 (44110,'07601','66031','43049','VIA ROMA, 7','','VARSI','PR','VARSI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44111,'07601','66040','43010','VIA PROVINCIALE, 39A','','ZIBELLO','PR','PIEVE OTTO VILLE'),
 (44112,'07601','66041','43010','VIA MATTEOTTI, 1A','','ZIBELLO','PR','ZIBELLO'),
 (44113,'07601','66050','43050','PIAZZA DISTRIBUTORE','','COMPIANO','PR','CERESETO'),
 (44114,'07601','66051','43050','LOC STRELA','','COMPIANO','PR','STRELA'),
 (44115,'07601','66052','43053','VIA ROSSI SIDOLI, 5','','COMPIANO','PR','COMPIANO'),
 (44116,'07601','66060','26040','VIA ROMA 3 B','','CELLA DATI','CR','CELLA DATI'),
 (44117,'07601','66070','32020','C O MUNICIPIO PIAZZA PAPA LUCIANI 3','','CANALE D\'AGORDO','BL','CANALE D\'AGORDO'),
 (44118,'07601','66080','61040','PINO 4 B (PIAZZA DEL)','','BORGO PACE','PS','BORGOPACE'),
 (44119,'07601','66081','61040','NAZIONALE (VIA)','','BORGO PACE','PS','LAMOLI'),
 (44120,'07601','66100','28010','MARCONI 9 (VIA)','','VERUNO','NO','VERUNO'),
 (44121,'07601','66110','10060','V.LE I MAGGIO 20','','VILLAR PELLICE','TO','VILLAR PELLICE'),
 (44122,'07601','66120','10010','VIA G.FLECCHIA 48','','PIVERONE','TO','PIVERONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44123,'07601','66130','42010','ARIOSTO LUDOVICO 10 A (VIA)','','ALBINEA','RE','BORZANO'),
 (44124,'07601','66131','42020','VENTICINQUE APRILE 1 (VIA)','','ALBINEA','RE','ALBINEA'),
 (44125,'07601','66140','42011','MORO ALDO 1 A (VIA)','','BAGNOLO IN PIANO','RE','BAGNOLO IN PIANO'),
 (44126,'07601','66150','42031','TOSCHI G.B. 54 (VIA)','','BAISO','RE','BAISO'),
 (44127,'07601','66160','42020','GAVINANA 4 (VIA)','','BIBBIANO','RE','BARCO'),
 (44128,'07601','66161','42021','VENTURI G.B. 100 A (VIA)','','BIBBIANO','RE','BIBBIANO'),
 (44129,'07601','66170','42022','GARIBALDI GIUSEPPE 1 (PIAZZA)','','BORETTO','RE','BORETTO'),
 (44130,'07601','66180','42040','MARTIRI DELLA LIBERTA\' (PIAZZA)','','BRESCELLO','RE','LENTIGIONE'),
 (44131,'07601','66181','42041','GARIBALDI GIUSEPPE 5 (PIAZZA)','','BRESCELLO','RE','BRESCELLO'),
 (44132,'07601','66190','42036','RESISTENZA 62 A (VIA DELLA)','','BUSANA','RE','CERVAREZZA'),
 (44133,'07601','66191','42032','CANEDOLI G.B. 4 (VIA)','','BUSANA','RE','BUSANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44134,'07601','66200','42020','MARCONI GUGLIELMO 18 (VIA)','','CADELBOSCO DI SOPRA','RE','CADELBOSCO DI SOTTO'),
 (44135,'07601','66201','42023','GALILEI GALILEO 46 A (VIA)','','CADELBOSCO DI SOPRA','RE','CADELBOSCO DI SOPRA'),
 (44136,'07601','66210','42012','ROMA 50 (PIAZZA)','','CAMPAGNOLA EMILIA','RE','CAMPAGNOLA EMILIA'),
 (44137,'07601','66220','42040','MORO ALDO 2 (VIA)','','CAMPEGINE','RE','CAMPEGINE'),
 (44138,'07601','66230','42030','ALIGHIERI DANTE 11 (VIA)','','CARPINETI','RE','MAROLA'),
 (44139,'07601','66231','42033','CRISPI FRANCESCO 12 A (VIA)','','CARPINETI','RE','CARPINETI'),
 (44140,'07601','66240','42010','REVERBERI 52 (VIA)','','CASALGRANDE','RE','SALVATERRA'),
 (44141,'07601','66241','42010','STATALE PER SCANDIANO 211 (STRADA)','','CASALGRANDE','RE','VEGGIA'),
 (44142,'07601','66242','42013','MORO ALDO 26 (VIA)','','CASALGRANDE','RE','CASALGRANDE'),
 (44143,'07601','66250','42020','COSTAFERRATA 20 (VIA)','','CASINA','RE','PAULLO DI CASINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44144,'07601','66251','42034','GIOVANNI XXIII 1 (PIAZZA)','','CASINA','RE','CASINA'),
 (44145,'07601','66260','42010','DORALE 1 (VIA)','','CASTELLARANO','RE','ROTEGLIA'),
 (44146,'07601','66261','42014','RADICI NORD 34 (VIA)','','CASTELLARANO','RE','CASTELLARANO'),
 (44147,'07601','66270','42024','LEGNANO 10 (VIA)','','CASTELNOVO DI SOTTO','RE','CASTELNOVO DI SOTTO'),
 (44148,'07601','66280','42030','GATTA 55 A (VIA)','','CASTELNOVO NE\' MONTI','RE','GATTA'),
 (44149,'07601','66281','42038','FONTANESI 17 S 17 T (VIA)','','CASTELNOVO NE\' MONTI','RE','FELINA'),
 (44150,'07601','66282','42035','ROMA 81 1 (VIA)','','CASTELNOVO NE\' MONTI','RE','CASTELNOVO NE\' MONTI'),
 (44151,'07601','66290','42025','SPATO 26 A (VIA)','','CAVRIAGO','RE','CAVRIAGO'),
 (44152,'07601','66300','42020','TRINITA\' 36 (VIA)','','CANOSSA','RE','TRINITA\''),
 (44153,'07601','66301','42020','COMPIANO 25 (VIA)','','CANOSSA','RE','COMPIANO D\'ENZA'),
 (44154,'07601','66302','42026','COSTA 9 (VIA)','','CANOSSA','RE','CIANO D\'ENZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44155,'07601','66310','42037','ROMA 33 (VIA)','','COLLAGNA','RE','COLLAGNA'),
 (44156,'07601','66320','42015','GARIBALDI 6 (PIAZZA)','','CORREGGIO','RE','CORREGGIO'),
 (44157,'07601','66330','42042','PIAVE 60 (VIA)','','FABBRICO','RE','FABBRICO'),
 (44158,'07601','66340','42043','TRAGNI 59 (VIA)','','GATTATICO','RE','GATTATICO'),
 (44159,'07601','66350','42040','STATALE 63 253 (VIA)','','GUALTIERI','RE','SANTA VITTORIA DI GUALTIERI'),
 (44160,'07601','66351','42044','BENTIVOGLIO 57 (PIAZZA)','','GUALTIERI','RE','GUALTIERI'),
 (44161,'07601','66360','42016','PASSERINI 1 (VIA)','','GUASTALLA','RE','GUASTALLA'),
 (44162,'07601','66370','42030','CENTRALE 18 (VIA)','','LIGONCHIO','RE','CINQUECERRI'),
 (44163,'07601','66371','42039','BAGNOLI E. 6 (VIA)','','LIGONCHIO','RE','LIGONCHIO'),
 (44164,'07601','66380','42010','BUOZZI 2 (VIA)','','LUZZARA','RE','CASONI'),
 (44165,'07601','66381','42010','TORCHIO 5 A (VIA)','','LUZZARA','RE','VILLAROTTA'),
 (44166,'07601','66382','42045','CIRCONVALLAZIONE OVEST 23 (VIA)','','LUZZARA','RE','LUZZARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44167,'07601','66390','42027','CAVOUR 15 (PIAZZALE)','','MONTECCHIO EMILIA','RE','MONTECCHIO'),
 (44168,'07601','66400','42010','PRATI DELLA FIERA 5 (PIAZZA)','','NOVELLARA','RE','VEZZOLA'),
 (44169,'07601','66401','42017','SAURO NAZARIO 21 23 (VIA)','','NOVELLARA','RE','NOVELLARA'),
 (44170,'07601','66410','42028','PARTIGIANI 1 (VIA)','','POVIGLIO','RE','POVIGLIO'),
 (44171,'07601','66420','42020','VESPUCCI 2 (VIA)','','QUATTRO CASTELLA','RE','MONTECAVOLO'),
 (44172,'07601','66421','42030','TADDEI 7 (VIA)','','QUATTRO CASTELLA','RE','PUIANELLO'),
 (44173,'07601','66422','42020','MARCONI GUGLIELMO 4 (VIA)','','QUATTRO CASTELLA','RE','QUATTRO CASTELLA'),
 (44174,'07601','66430','42030','CADUTI DEL XXV NOVEMBRE 44  (VIA)','','RAMISETO','RE','SUCCISO'),
 (44175,'07601','66431','42030','BOMBARDI 15 (VIA)','','RAMISETO','RE','RAMISETO'),
 (44176,'07601','66440','42046','CAPPELLETTA 14 (VIA)','','REGGIOLO','RE','REGGIOLO'),
 (44177,'07601','66450','42010','PRAMPOLINI 20 (VIA)','','RIO SALICETO','RE','RIO SALICETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44178,'07601','66460','42047','GARIBALDI GIUSEPPE 41 (VIA)','','ROLO','RE','ROLO'),
 (44179,'07601','66470','42048','VERDI GIUSEPPE 12 (VIA)','','RUBIERA','RE','RUBIERA'),
 (44180,'07601','66480','42018','OSPEDALE 20 (VIA)','','SAN MARTINO IN RIO','RE','SAN MARTINO IN RIO'),
 (44181,'07601','66490','42020','LEVI 1 E (GALLERIA)','','SAN POLO D\'ENZA','RE','SAN POLO D\'ENZA'),
 (44182,'07601','66500','42040','PRAMPOLINI 1 (VIA)','','SANT\'ILARIO D\'ENZA','RE','CALERNO'),
 (44183,'07601','66501','42049','PODGORA 1 (VIA)','','SANT\'ILARIO D\'ENZA','RE','SANT\'ILARIO D\'ENZA'),
 (44184,'07601','66510','42030','VIANO 24 A (VIA PER)','','SCANDIANO','RE','RONDINARA'),
 (44185,'07601','66511','42010','SCANDIANO 1 A B (VIA PER)','','SCANDIANO','RE','ARCETO'),
 (44186,'07601','66512','42019','MATTEOTTI 9 A (VIA)','','SCANDIANO','RE','SCANDIANO'),
 (44187,'07601','66520','42010','ROMA 34 (VIA)','','TOANO','RE','CAVOLA'),
 (44188,'07601','66521','42010','RADICI 31 B (VIA)','','TOANO','RE','CERREDOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44189,'07601','66522','42010','CONTE SASSO 28 A (VIA)','','TOANO','RE','QUARA'),
 (44190,'07601','66523','42010','TRIESTE 59 A (CORSO)','','TOANO','RE','TOANO'),
 (44191,'07601','66530','42020','ROSANO 1 A  (VIA)','','VETTO','RE','ROSANO'),
 (44192,'07601','66531','42020','VAL D\'ENZA 12 (VIA)','','VETTO','RE','VETTO'),
 (44193,'07601','66540','42030','CADUTI DELLA BETTOLA 26 (VIA)','','VEZZANO SUL CROSTOLO','RE','MONTALTO'),
 (44194,'07601','66541','42020','MATILDICA 26 (VIA)','','VEZZANO SUL CROSTOLO','RE','PECORILE'),
 (44195,'07601','66542','42030','XI FEBBRAIO 3 (VIA)','','VEZZANO SUL CROSTOLO','RE','VEZZANO SUL CROSTOLO'),
 (44196,'07601','66550','42020','FONDIANO 16 B (VIA)','','VIANO','RE','REGNANO'),
 (44197,'07601','66551','42020','PREDIERA 1 A (VIA)','','VIANO','RE','SAN GIOVANNI QUERCIOLA (VIANO)'),
 (44198,'07601','66552','42030','PROVINCIALE 4 (VIA)','','VIANO','RE','VIANO'),
 (44199,'07601','66560','42030','CADUTI DELLA RESISTENZA 3 A (VIA)','','VILLA MINOZZO','RE','SOLOGNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44200,'07601','66561','42030','PACE 1 (PIAZZA DELLA)','','VILLA MINOZZO','RE','VILLAMINOZZO'),
 (44201,'07601','66570','10040','VIA UMBERTO I NR.11','','PRALORMO','TO','PRALORMO'),
 (44202,'07601','66580','12060','VIA GIORDANO 58','','NOVELLO','CN','NOVELLO'),
 (44203,'07601','66590','10010','VIA TORINO 2','','COSSANO CANAVESE','TO','COSSANO CANAVESE'),
 (44204,'07601','66600','10070','VIA ROMA  86','','PESSINETTO','TO','PESSINETTO'),
 (44205,'07601','66610','10010','VIA C.BATTISTI 5','','CANDIA CANAVESE','TO','CANDIA CANAVESE'),
 (44206,'07601','66620','10040','VIA T.ROSSI 5','','VAL DELLA TORRE','TO','VAL DELLA TORRE'),
 (44207,'07601','66630','10060','P.ZZA S.GERMANO','','CAMPIGLIONE-FENILE','TO','CAMPIGLIONE-FENILE'),
 (44208,'07601','66640','36040','VIA  ROMA','','TONEZZA DEL CIMONE','VI','TONEZZA DEL CIMONE'),
 (44209,'07601','66650','41030','VIA MATTEOTTI','','BASTIGLIA','MO','BASTIGLIA'),
 (44210,'07601','66660','41030','VIA CARPI RAVARINO 150 B','','BOMPORTO','MO','SORBARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44211,'07601','66661','41030','VIA L. DA VINCI','','BOMPORTO','MO','SOLARA'),
 (44212,'07601','66662','41030','VIA MACCHIAVELLI 3','','BOMPORTO','MO','BOMPORTO'),
 (44213,'07601','66670','41011','VIA BARCHETTA 27E','','CAMPOGALLIANO','MO','CAMPOGALLIANO'),
 (44214,'07601','66680','41031','VIA ROMA 25 27','','CAMPOSANTO','MO','CAMPOSANTO SUL PANARO'),
 (44215,'07601','66690','41010','VIA CHIESA 113','','CASTELFRANCO EMILIA','MO','GAGGIO DI PIANO'),
 (44216,'07601','66691','41010','VIA N. SAURO 74','','CASTELFRANCO EMILIA','MO','MANZOLINO'),
 (44217,'07601','66692','41010','VIA 25 APRILE 10A','','CASTELFRANCO EMILIA','MO','PIUMAZZO'),
 (44218,'07601','66693','41013','VIA CIRCONDARIA NORD 77','','CASTELFRANCO EMILIA','MO','CASTELFRANCO EMILIA'),
 (44219,'07601','66700','41050','VIA VANDELLI 55','','CASTELNUOVO RANGONE','MO','MONTALE RANGONE'),
 (44220,'07601','66701','41051','P.ZZA BORDOLINI 4','','CASTELNUOVO RANGONE','MO','CASTELNUOVO RANGONE'),
 (44221,'07601','66710','41010','VIA BEDINE 27','','CASTELVETRO DI MODENA','MO','LEVIZZANO RANGONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44222,'07601','66711','41050','V.LE PIAVE 2','','CASTELVETRO DI MODENA','MO','SOLIGNANO'),
 (44223,'07601','66712','41014','VIA PALONA 31A','','CASTELVETRO DI MODENA','MO','CASTELVETRO DI MODENA'),
 (44224,'07601','66720','41030','VIA CAVOUR 303','','CAVEZZO','MO','MOTTA SULLA SECCHIA'),
 (44225,'07601','66721','41032','VIA PAPAZZONI 13','','CAVEZZO','MO','CAVEZZO'),
 (44226,'07601','66730','41030','VIA MARTIRI 232','','CONCORDIA SULLA SECCHIA','MO','FOSSA DI CONCORDIA'),
 (44227,'07601','66731','41030','VIA MAZZALUPI 3A','','CONCORDIA SULLA SECCHIA','MO','VALLALTA'),
 (44228,'07601','66732','41033','VIA PACE 98','','CONCORDIA SULLA SECCHIA','MO','CONCORDIA SULLA SECCHIA'),
 (44229,'07601','66740','41021','PIAZZA RINALDI 36','','FANANO','MO','FANANO'),
 (44230,'07601','66743','41020','P.ZZA DELLA VITTORIA','','FANANO','MO','OSPITALE NEL FRIGNANO'),
 (44231,'07601','66750','41035','P.ZA CADUTI DELLA LIBERTA\' 4','','FINALE EMILIA','MO','MASSA FINALESE'),
 (44232,'07601','66751','41034','V.LE TRENTO TRIESTE 2','','FINALE EMILIA','MO','FINALE EMILIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44233,'07601','66760','41040','VIA COPPI 12','','FIORANO MODENESE','MO','SPEZZANO'),
 (44234,'07601','66761','41042','VIA MANIN 38','','FIORANO MODENESE','MO','FIORANO MODENESE'),
 (44235,'07601','66770','41020','VIA GIARDINI 190','','FIUMALBO','MO','DOGANA NUOVA'),
 (44236,'07601','66771','41022','VIA LAGO 11','','FIUMALBO','MO','FIUMALBO'),
 (44237,'07601','66780','41041','VIA DON MASELLI 17','','FORMIGINE','MO','CASINALBO'),
 (44238,'07601','66781','41050','VIA DON LUIGI GIBERTI 2','','FORMIGINE','MO','COLOMBARO'),
 (44239,'07601','66782','41010','P.ZZA J.F.KENNEDY 25','','FORMIGINE','MO','MAGRETA'),
 (44240,'07601','66783','41040','VIA GALILEI 3','','FORMIGINE','MO','CORLO DI FORMIGINE'),
 (44241,'07601','66784','41043','VIA PIO DONATI 29','','FORMIGINE','MO','FORMIGINE'),
 (44242,'07601','66790','41044','P.ZZA MIANI 20','','FRASSINORO','MO','FRASSINORO'),
 (44243,'07601','66791','41040','VIA DELLA DIGA 23','','FRASSINORO','MO','FONTANALUCCIA'),
 (44244,'07601','66793','41040','VIA TAGLIATA 4','','FRASSINORO','MO','RICCOVOLTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44245,'07601','66796','41047','VIA CENTRALE 104','','FRASSINORO','MO','PIANDELAGOTTI'),
 (44246,'07601','66800','41050','VIA M.D\'AZEGLIO 765','','GUIGLIA','MO','ROCCA MALATINA'),
 (44247,'07601','66801','41050','VIA CATTANI 630','','GUIGLIA','MO','SAMONE'),
 (44248,'07601','66802','41052','VIA M. BUONARROTI 695','','GUIGLIA','MO','GUIGLIA'),
 (44249,'07601','66810','41023','P.ZZA DELLA PACE 4','','LAMA MOCOGNO','MO','LAMA MOCOGNO'),
 (44250,'07601','66813','41040','VIA PANGONE 72','','LAMA MOCOGNO','MO','PIANORSO'),
 (44251,'07601','66820','41050','VIA MONTINA 2','','MARANELLO','MO','TORRE MAINA'),
 (44252,'07601','66821','41053','VIA F.GIOIA 13','','MARANELLO','MO','MARANELLO'),
 (44253,'07601','66830','41010','VIA CHIESA 61','','MARANO SUL PANARO','MO','OSPITALETTO'),
 (44254,'07601','66831','41054','VIA VIGNOLESE 18','','MARANO SUL PANARO','MO','MARANO SUL PANARO'),
 (44255,'07601','66840','41030','VIA VILLAFRANCA 51','','MEDOLLA','MO','VILLAFRANCA DI MEDOLLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44256,'07601','66841','41036','VIA ROMA 128 A','','MEDOLLA','MO','MEDOLLA'),
 (44257,'07601','66850','41030','VIA VALLI 164','','MIRANDOLA','MO','GAVELLO'),
 (44258,'07601','66851','41030','VIA MAZZONE 78','','MIRANDOLA','MO','MORTIZZUOLO'),
 (44259,'07601','66852','41030','VIA MANICARDI 3','','MIRANDOLA','MO','QUARANTOLI'),
 (44260,'07601','66853','41030','VIA STATALE SUD 267','','MIRANDOLA','MO','SAN GIACOMO RONCOLE'),
 (44261,'07601','66854','41030','VIA VALLI 269','','MIRANDOLA','MO','SAN MARTINO SPINO'),
 (44262,'07601','66855','41037','P.ZA DUOMO 14','','MIRANDOLA','MO','MIRANDOLA'),
 (44263,'07601','66860','41020','VIA PROVINCIALE GAIANELLO RONCOSCAG','','MONTECRETO','MO','ACQUARIA'),
 (44264,'07601','66861','41025','VIA ROMA 90','','MONTECRETO','MO','MONTECRETO'),
 (44265,'07601','66870','41040','VIA CENTRO 10','','MONTEFIORINO','MO','FARNETA'),
 (44266,'07601','66871','41040','PROV.LE PER LAMA 31','','MONTEFIORINO','MO','VITRIOLA'),
 (44267,'07601','66872','41040','VIA STATALE 93','','MONTEFIORINO','MO','CASOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44268,'07601','66873','41045','VIA ROMA 2','','MONTEFIORINO','MO','MONTEFIORINO'),
 (44269,'07601','66880','41050','P.ZZA CIVICA 2','','MONTESE','MO','MASERNO'),
 (44270,'07601','66881','41050','VIA LASTRELLE 15','','MONTESE','MO','MONTALTO'),
 (44271,'07601','66882','41050','PROV.LE MONTESE 1C','','MONTESE','MO','SAN GIACOMO MAGGIORE'),
 (44272,'07601','66883','41055','VIA TAMBURINI 42 50','','MONTESE','MO','MONTESE'),
 (44273,'07601','66890','41015','VIA S.D\'ACQUISTO','','NONANTOLA','MO','NONANTOLA'),
 (44274,'07601','66900','41030','VIA ALFIERI 6','','NOVI DI MODENA','MO','ROVERETO SULLA SECCHIA'),
 (44275,'07601','66901','41030','VIA S.ANTONIO 72A','','NOVI DI MODENA','MO','SANT\'ANTONIO IN MERCADELLO'),
 (44276,'07601','66902','41016','VIA F.LLI ROSSELLI 19 F-G','','NOVI DI MODENA','MO','NOVI DI MODENA'),
 (44277,'07601','66910','41040','VIA COMUNALE 78A','','PALAGANO','MO','BOCCASSUOLO'),
 (44278,'07601','66911','41040','VIA PANORAMICA 25','','PALAGANO','MO','COSTRIGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44279,'07601','66912','41040','PROVINCIALE 50 C','','PALAGANO','MO','SAVONIERO'),
 (44280,'07601','66913','41046','VIA 23 DICEMBRE 125','','PALAGANO','MO','PALAGANO'),
 (44281,'07601','66920','41020','VIA GIARDINI 460','','PAVULLO NEL FRIGNANO','MO','MONTEBONELLO'),
 (44282,'07601','66921','41020','VIA VERICA 120','','PAVULLO NEL FRIGNANO','MO','VERICA'),
 (44283,'07601','66922','41020','VIA PROV.LE 53','','PAVULLO NEL FRIGNANO','MO','RENNO'),
 (44284,'07601','66923','41026','P.ZA C.BATTISTI 6A','','PAVULLO NEL FRIGNANO','MO','PAVULLO NEL FRIGNANO'),
 (44285,'07601','66930','41020','VIA RADICI','','PIEVEPELAGO','MO','SANT\'ANNA PELAGO'),
 (44286,'07601','66931','41020','VIA TERRA 3','','PIEVEPELAGO','MO','SANT\'ANDREA PELAGO'),
 (44287,'07601','66932','41027','P.ZZA V.VENETO 3','','PIEVEPELAGO','MO','PIEVEPELAGO'),
 (44288,'07601','66940','41040','VIA PROV.LE 21','','POLINAGO','MO','GOMBOLA'),
 (44289,'07601','66941','41040','C.SO ROMA 86','','POLINAGO','MO','POLINAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44290,'07601','66950','41040','VIA PER SASSUOLO 24M','','PRIGNANO SULLA SECCHIA','MO','CASTELVECCHIO SULLA SECCHIA'),
 (44291,'07601','66951','41040','VIA NUOVA 3782','','PRIGNANO SULLA SECCHIA','MO','MONTEBARANZONE'),
 (44292,'07601','66952','41040','VIA P.SASSUOLO 70','','PRIGNANO SULLA SECCHIA','MO','PIGNETO'),
 (44293,'07601','66953','41048','VIA IV NOVEMBRE','','PRIGNANO SULLA SECCHIA','MO','PRIGNANO SULLA SECCHIA'),
 (44294,'07601','66960','41010','VIA MATTEOTTI 343','','RAVARINO','MO','STUFFIONE'),
 (44295,'07601','66961','41017','VIA ROMA 132','','RAVARINO','MO','RAVARINO'),
 (44296,'07601','66970','41018','VIA MATTEOTTI 8 12','','SAN CESARIO SUL PANARO','MO','SAN CESARIO SUL PANARO'),
 (44297,'07601','66980','41030','VIA GRANDE 3','','SAN FELICE SUL PANARO','MO','RIVARA DI S FELICE SUL PANARO'),
 (44298,'07601','66981','41030','VIA I MAGGIO 398 C','','SAN FELICE SUL PANARO','MO','SAN BIAGIO IN PADULE'),
 (44299,'07601','66982','41038','VIA MAZZINI 9','','SAN FELICE SUL PANARO','MO','SAN FELICE SUL PANARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44300,'07601','66990','41039','VIA MARTIRI 4 A-4 B','','SAN POSSIDONIO','MO','SAN POSSIDONIO'),
 (44301,'07601','67000','41030','VIA CANALETTO 32A','','SAN PROSPERO','MO','SAN PROSPERO SULLA SECCHIA'),
 (44302,'07601','67001','41030','VIA VERDI 9 A','','SAN PROSPERO','MO','STAGGIA MODENESE'),
 (44303,'07601','67010','41040','VIA SAN MICHELE 311','','SASSUOLO','MO','SAN MICHELE DEI MUCCHIETTI'),
 (44304,'07601','67011','41040','VIA MONTEGIBBIO 142','','SASSUOLO','MO','MONTEGIBBIO'),
 (44305,'07601','67012','41049','PIAZZA SAN PAOLO 1','','SASSUOLO','MO','SASSUOLO'),
 (44306,'07601','67013','41049','VIA PRETORIO 40','','SASSUOLO','MO','SASSUOLO SUCC. 1'),
 (44307,'07601','67020','41056','L.GO BRAGLIA 122','','SAVIGNANO SUL PANARO','MO','SAVIGNANO SUL PANARO'),
 (44308,'07601','67030','41010','VIA VILLAGGIO 110','','SERRAMAZZONI','MO','RICCO\' NEL FRIGNANO'),
 (44309,'07601','67031','41010','VIA CROCETTA 15','','SERRAMAZZONI','MO','SAN DALMAZIO NEL FRIGNANO'),
 (44310,'07601','67032','41020','VIA POMPEANO 1940','','SERRAMAZZONI','MO','POMPEANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44311,'07601','67033','41028','VIA XXIV MAGGIO 41','','SERRAMAZZONI','MO','SERRAMAZZONI'),
 (44312,'07601','67040','41029','VIA DELLA LIBERTA\' 113','','SESTOLA','MO','SESTOLA'),
 (44313,'07601','67043','41020','P.ZZA S.GIORGIO 5','','SESTOLA','MO','VESALE'),
 (44314,'07601','67050','41010','VIA CARPI RAVARINO 382','','SOLIERA','MO','LIMIDI'),
 (44315,'07601','67051','41019','VIA A. GRANDI 146','','SOLIERA','MO','SOLIERA'),
 (44316,'07601','67060','41050','VIA SAN VITO 3669','','SPILAMBERTO','MO','SAN VITO'),
 (44317,'07601','67061','41057','P.ZZA SASSATELLI 19','','SPILAMBERTO','MO','SPILAMBERTO'),
 (44318,'07601','67070','41058','VIA DELLA PACE 306','','VIGNOLA','MO','VIGNOLA'),
 (44319,'07601','67080','41050','VIA MONS. SALDINARI 95','','ZOCCA','MO','CIANO NEL FRIGNANO'),
 (44320,'07601','67081','41050','VIA SAN CARLO 93','','ZOCCA','MO','MONTE OMBRARO'),
 (44321,'07601','67082','41050','VIA BRAGLIE 1830','','ZOCCA','MO','MONTECORONE'),
 (44322,'07601','67083','41059','VIA M.TESI 1064','','ZOCCA','MO','ZOCCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44323,'07601','67090','41020','VIA NAZ. GIARDINI 42','','RIOLUNATO','MO','SERPIANO'),
 (44324,'07601','67091','41020','VIA DOM.PARIGINI','','RIOLUNATO','MO','RIOLUNATO'),
 (44325,'07601','67100','14050','VIA ROMA 1','','ROCCAVERANO','AT','ROCCAVERANO'),
 (44326,'07601','67110','26836','VIA PAULLESE 6','','MONTANASO LOMBARDO','LO','MONTANASO LOMBARDO'),
 (44327,'07601','67120','10080','VIA PRINCIPE TOMMASO 52','','OZEGNA','TO','OZEGNA'),
 (44328,'07601','67140','36020','VIA  IV NOVEMBRE','','SOLAGNA','VI','SOLAGNA'),
 (44329,'07601','67150','21050','RINALDI 1 (VIA)','','BESANO','VA','BESANO'),
 (44330,'07601','67160','84020','VIA VITO LEMBO 36','','PALOMONTE','SA','BIVIO DI PALOMONTE'),
 (44331,'07601','67161','84020','VIA A. CONTE 54','','PALOMONTE','SA','PERRAZZE'),
 (44332,'07601','67162','84020','VIA UMBERTO I','','PALOMONTE','SA','PALOMONTE'),
 (44333,'07601','67170','44010','VIA ZENZALINO 102 A','','ARGENTA','FE','OSPITAL MONACALE'),
 (44334,'07601','67171','44010','V.FOSSA DEI SOCIALISTI 1','','ARGENTA','FE','ANITA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44335,'07601','67172','44048','VIA FASCINATA 32','','ARGENTA','FE','SANTA MARIA CODIFIUME'),
 (44336,'07601','67173','44010','VIA FIORANA 5 A','','ARGENTA','FE','BANDO'),
 (44337,'07601','67174','44016','VIA AMENDOLA 21','','ARGENTA','FE','SAN BIAGIO'),
 (44338,'07601','67175','44040','VIA NAZIONALE 30 A','','ARGENTA','FE','SAN NICOLO\''),
 (44339,'07601','67176','44014','P.ZZA DEL POPOLO 3 E','','ARGENTA','FE','LONGASTRINO'),
 (44340,'07601','67177','44013','VIA DI MEZZO 22 A','','ARGENTA','FE','CONSANDOLO'),
 (44341,'07601','67178','44010','VIA CARDINALA 10 C','','ARGENTA','FE','CAMPOTTO'),
 (44342,'07601','67180','44030','P.ZZA LIBERTA\' 106 B','','BERRA','FE','COLOGNA'),
 (44343,'07601','67181','44030','P.ZZA G.MAZZINI 13 A','','BERRA','FE','SERRAVALLE'),
 (44344,'07601','67182','44033','VIA GARIBALDI 17','','BERRA','FE','BERRA'),
 (44345,'07601','67190','44010','VIA VIRGILIANA 3','','BONDENO','FE','BURANA'),
 (44346,'07601','67191','44010','VIA COMUNALE 72 A','','BONDENO','FE','GAVELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44347,'07601','67192','44010','VIA FARINI 38','','BONDENO','FE','PILASTRI'),
 (44348,'07601','67193','44017','VIA PASSARDI 63','','BONDENO','FE','SCORTICHINO'),
 (44349,'07601','67194','44010','VIA GRAMSCI 287 A','','BONDENO','FE','STELLATA'),
 (44350,'07601','67195','44012','VIA C. BATTISTI 1','','BONDENO','FE','BONDENO'),
 (44351,'07601','67200','44020','VIA CENTRO 88 M','','CODIGORO','FE','PONTELANGORINO'),
 (44352,'07601','67201','44020','P.ZZA VITTORIO VENETO 18','','CODIGORO','FE','MEZZOGORO'),
 (44353,'07601','67202','44021','V.LE GIOVANNI XXIII 7','','CODIGORO','FE','CODIGORO'),
 (44354,'07601','67210','44031','VIA GNANI 2','','COPPARO','FE','AMBROGIO'),
 (44355,'07601','67211','44030','VIA CAVALLARI 14','','COPPARO','FE','COCCANILE'),
 (44356,'07601','67212','44030','VIA CAPITELLO 20','','COPPARO','FE','SABBIONCELLO SAN VITTORE'),
 (44357,'07601','67213','44030','VIA PIZZINARDI 1','','COPPARO','FE','SALETTA'),
 (44358,'07601','67214','44040','VIA CERVELLA 19 B','','COPPARO','FE','SAN BARTOLOMEO IN BOSCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44359,'07601','67215','44030','VIA RAIMONDI 19 C','','COPPARO','FE','TAMARA'),
 (44360,'07601','67216','44034','P.ZZA GIOVANNI XXIII 10','','COPPARO','FE','COPPARO'),
 (44361,'07601','67220','44035','VIA ROMA 12','','FORMIGNANA','FE','FORMIGNANA'),
 (44362,'07601','67230','44037','VIA RESISTENZA 4','','JOLANDA DI SAVOIA','FE','IOLANDA DI SAVOIA'),
 (44363,'07601','67240','44020','VIA MAROZZO 47 A','','LAGOSANTO','FE','MAROZZO'),
 (44364,'07601','67241','44023','VIA MANDURA 56','','LAGOSANTO','FE','LAGOSANTO'),
 (44365,'07601','67250','44020','VIA ARIOSTO 25','','MASI TORELLO','FE','MASI SAN GIACOMO'),
 (44366,'07601','67251','44020','P.ZZA TOSCHI 1 P','','MASI TORELLO','FE','MASI TORELLO'),
 (44367,'07601','67260','44025','VIA CHIZZOLINI 40','','MASSA FISCAGLIA','FE','MASSAFISCAGLIA'),
 (44368,'07601','67270','44020','P.ZZA GARIBALDI 76','','MESOLA','FE','ARIANO'),
 (44369,'07601','67271','44020','VIA INDIPENDENZA 5','','MESOLA','FE','MASSENZATICA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44370,'07601','67272','44020','P.ZZA I MAGGIO 1','','MESOLA','FE','MONTICELLI'),
 (44371,'07601','67273','44020','P.ZZA VITT. VENETO 17 A','','MESOLA','FE','BOSCO'),
 (44372,'07601','67274','44026','P.ZZA VITTORIA 17','','MESOLA','FE','MESOLA'),
 (44373,'07601','67280','44027','P.ZZA REPUBBLICA 3 D','','MIGLIARINO','FE','MIGLIARINO'),
 (44374,'07601','67290','44043','P.ZZA I MAGGIO 8','','MIRABELLO','FE','MIRABELLO'),
 (44375,'07601','67300','44020','VIA FERRARA 102','','OSTELLATO','FE','DOGATO'),
 (44376,'07601','67301','44020','VIA F.LLI ROSSELLI 2','','OSTELLATO','FE','ROVERETO FERRARESE'),
 (44377,'07601','67302','44020','VIA LIDI FERRARESI 203','','OSTELLATO','FE','SAN GIOVANNI DI OSTELLATO'),
 (44378,'07601','67303','44020','VIA ARIOSTO 9','','OSTELLATO','FE','OSTELLATO'),
 (44379,'07601','67310','44020','VIA IV NOVEMBRE 3','','POGGIO RENATICO','FE','GALLO'),
 (44380,'07601','67311','44028','P.ZZA CASTELLO 1','','POGGIO RENATICO','FE','POGGIO RENATICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44381,'07601','67320','44010','VIA MASI 4 D','','PORTOMAGGIORE','FE','GAMBULAGA'),
 (44382,'07601','67321','44010','VIA PROV.LE SAN VITO 39','','PORTOMAGGIORE','FE','MAIERO'),
 (44383,'07601','67322','44015','V.LE CAVOUR 8','','PORTOMAGGIORE','FE','PORTOMAGGIORE'),
 (44384,'07601','67330','44030','P.ZZA PROGRESSO 17','','RO FERRARESE','FE','GUARDA FERRARESE'),
 (44385,'07601','67331','44030','P.ZZA GARIBALDI 5','','RO FERRARESE','FE','RUINA'),
 (44386,'07601','67332','44030','VIA BENETTI 1','','RO FERRARESE','FE','RO'),
 (44387,'07601','67333','44030','VIA NAGLIATI 2','','RO FERRARESE','FE','ALBERONE DI GUARDA'),
 (44388,'07601','67340','44040','VIA VERDI 50 52','','SANT\'AGOSTINO','FE','DOSSO'),
 (44389,'07601','67341','44040','VIA RISORGIMENTO 31','','SANT\'AGOSTINO','FE','SAN CARLO'),
 (44390,'07601','67342','44047','VIA STATALE 142 B','','SANT\'AGOSTINO','FE','SANT\'AGOSTINO'),
 (44391,'07601','67350','44018','VIA MANTOVA 96','','VIGARANO MAINARDA','FE','VIGARANO PIEVE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44392,'07601','67351','44049','VIA F.LLI CERVI 8','','VIGARANO MAINARDA','FE','VIGARANO MAINARDA'),
 (44393,'07601','67360','44010','VIA COSTA 7','','VOGHIERA','FE','MONTESANTO'),
 (44394,'07601','67361','44019','VIA BEATRICE D\'ESTE 16','','VOGHIERA','FE','VOGHIERA'),
 (44395,'07601','67370','44030','P.ZZA LIBERTA\' 8','','TRESIGALLO','FE','RERO'),
 (44396,'07601','67371','44039','VIA VERDI 22','','TRESIGALLO','FE','TRESIGALLO'),
 (44397,'07601','67380','44020','P.ZZA TOGLIATTI 71','','GORO','FE','GORO'),
 (44398,'07601','67390','44020','V. ARIOSTO 71','','MIGLIARO','FE','MIGLIARO'),
 (44399,'07601','67400','23896','PIAZZA DON BRIOSCHI, 13','','SIRTORI','LC','SIRTORI'),
 (44400,'07601','67410','23841','VIA S.ANTONIO 4','','ANNONE DI BRIANZA','LC','ANNONE DI BRIANZA'),
 (44401,'07601','67420','28010','VITTORIO EMANUELE 29 (VIA)','','BARENGO','NO','BARENGO'),
 (44402,'07601','67430','10030','P.ZZA CADUTI 2','','VESTIGNE\'','TO','VESTIGNE'),
 (44403,'07601','67440','21010','MONTE GRAPPA 16 (VIA)','','CASTELVECCANA','VA','CASTELVECCANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44404,'07601','67450','31030','V.LE PAPA GIOVANNI 23','','CASTELCUCCO','TV','CASTELCUCCO'),
 (44405,'07601','67460','86038','TREMITI 5 (VIA)','','PETACCIATO','CB','PETACCIATO'),
 (44406,'07601','67470','15010','VIA NAZIONALE 30','','MONTECHIARO D\'ACQUI','AL','MONTECHIARO DENICE'),
 (44407,'07601','67471','15010','VIA C. BATTISTI 25','','MONTECHIARO D\'ACQUI','AL','MONTECHIARO D\'ACQUI'),
 (44408,'07601','67480','48011','P.ZA CALDERONI 2 1','','ALFONSINE','RA','ALFONSINE'),
 (44409,'07601','67490','48020','VIA SUPERIORE 2','','BAGNACAVALLO','RA','VILLANOVA DI BAGNACAVALLO'),
 (44410,'07601','67491','48020','VIA TRAVERSARA 69','','BAGNACAVALLO','RA','TRAVERSARA'),
 (44411,'07601','67492','48012','VIA FIUME 19','','BAGNACAVALLO','RA','BAGNACAVALLO'),
 (44412,'07601','67500','48010','P.ZA MARCONI 3','','BAGNARA DI ROMAGNA','RA','BAGNARA DI ROMAGNA'),
 (44413,'07601','67510','48010','VIA SUFFRAGIO 3','','BRISIGHELLA','RA','FOGNANO'),
 (44414,'07601','67511','48010','VIA MARZENO 46','','BRISIGHELLA','RA','MARZENO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44415,'07601','67512','48013','VIA MAGLIONI 3','','BRISIGHELLA','RA','BRISIGHELLA'),
 (44416,'07601','67520','48010','VIA VOLTA 4','','CASOLA VALSENIO','RA','CASOLA VALSENIO'),
 (44417,'07601','67530','48014','VIA CONTOLI 131','','CASTEL BOLOGNESE','RA','CASTELBOLOGNESE'),
 (44418,'07601','67540','48021','P.ZA TIZIANO 1','','CONSELICE','RA','LAVEZZOLA'),
 (44419,'07601','67541','48020','VIA MAMELI 33','','CONSELICE','RA','SAN PATRIZIO'),
 (44420,'07601','67542','48017','VIA BUSCAROLI 4','','CONSELICE','RA','CONSELICE'),
 (44421,'07601','67550','48010','P.ZA ALBERICO 8','','COTIGNOLA','RA','BARBIANO'),
 (44422,'07601','67551','48010','VIA D. ALIGHIERI 20 22','','COTIGNOLA','RA','COTIGNOLA'),
 (44423,'07601','67560','48010','VIA TEATRO 5 A','','FUSIGNANO','RA','FUSIGNANO'),
 (44424,'07601','67570','48024','VIA BASSI 33','','MASSA LOMBARDA','RA','MASSALOMBARDA'),
 (44425,'07601','67580','48025','VIA GRAMSCI 2','','RIOLO TERME','RA','RIOLO TERME'),
 (44426,'07601','67590','48010','VIA MONTESSORI','','RUSSI','RA','GODO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44427,'07601','67591','48026','VIA ZAMA 3 1','','RUSSI','RA','SAN PANCRAZIO'),
 (44428,'07601','67592','48026','VIA DON MINZONI 20','','RUSSI','RA','RUSSI'),
 (44429,'07601','67600','48020','P.ZA UMBERTO I 4','','SANT\'AGATA SUL SANTERNO','RA','SANT\'AGATA SUL SANTERNO'),
 (44430,'07601','67610','48027','VIA MADONNA DELLA SALUTE 4','','SOLAROLO','RA','SOLAROLO'),
 (44431,'07601','67620','15010','P.ZA GUACCHIONE,1','','ALICE BEL COLLE','AL','ALICE BEL COLLE'),
 (44432,'07601','67630','15020','P.ZA CHIESA 1','','SAN GIORGIO MONFERRATO','AL','SAN GIORGIO MONFERRATO'),
 (44433,'07601','67640','25030','TEMPINI 31 A (VIA)','','BERLINGO','BS','BERLINGO'),
 (44434,'07601','67650','24040','ROMA 36 (VIA)','','PAGAZZANO','BG','PAGAZZANO'),
 (44435,'07601','67662','00050','ARRIVI NAZIONALI TERMINAL A','','FIUMICINO','RM','FIUMICINO TERMINAL A'),
 (44436,'07601','67690','16025','G. BARBIERI 13 (VIA)','','MONTEBRUNO','GE','MONTEBRUNO'),
 (44437,'07601','67700','47020','VIA CHIESINA 331 A','','BAGNO DI ROMAGNA','FO','SELVAPIANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44438,'07601','67701','47026','P.ZZA MARTIRI 10','','BAGNO DI ROMAGNA','FO','SAN PIERO IN BAGNO'),
 (44439,'07601','67702','47021','VIA LUNGO SAVIO 34','','BAGNO DI ROMAGNA','FO','BAGNO DI ROMAGNA'),
 (44440,'07601','67710','47814','VIA LAMONE,24','','BELLARIA IGEA MARINA','RN','BELLARIA'),
 (44441,'07601','67711','47813','VIA MARZIALE 7','','BELLARIA IGEA MARINA','RN','IGEA MARINA'),
 (44442,'07601','67720','47030','VIA TRO MELDOLA 2766','','BERTINORO','FO','FRATTA TERME'),
 (44443,'07601','67721','47020','VIA S. CROCE 3667','','BERTINORO','FO','SANTA MARIA NUOVA'),
 (44444,'07601','67722','47032','VIA A. SAFFI 36 38','','BERTINORO','FO','BERTINORO'),
 (44445,'07601','67730','47030','VIA DEL POGGIO 21','','BORGHI','FO','BORGHI'),
 (44446,'07601','67740','47011','P.ZZA MACHIAVELLI 1','','CASTROCARO TERME E TERRA D','FO','CASTROCARO TERME'),
 (44447,'07601','67741','47010','P.ZZA GARIBALDI 1','','CASTROCARO TERME E TERRA D','FO','TERRA DEL SOLE'),
 (44448,'07601','67750','47841','VIA MANCINI,24','','CATTOLICA','RN','CATTOLICA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44449,'07601','67760','47010','VIA A. COSTA 19','','CIVITELLA DI ROMAGNA','FO','CUSERCOLI'),
 (44450,'07601','67761','47010','P.LE MATTEOTTI 10','','CIVITELLA DI ROMAGNA','FO','VOLTRE DI FORLI\''),
 (44451,'07601','67762','47012','VIALE ROMA 32','','CIVITELLA DI ROMAGNA','FO','CIVITELLA DI ROMAGNA'),
 (44452,'07601','67770','47852','PIAZZA TOGLIATTI,3','','CORIANO','RN','OSPEDALETTO DI RIMINI'),
 (44453,'07601','67771','47853','VIA GARIBALDI 211','','CORIANO','RN','CORIANO'),
 (44454,'07601','67780','47013','P.ZZA DELLA VITTORIA 5','','DOVADOLA','FO','DOVADOLA'),
 (44455,'07601','67790','47034','LARGO PAOLUCCI DE CALBOLI 5','','FORLIMPOPOLI','FO','FORLIMPOPOLI'),
 (44456,'07601','67800','47010','VIA STATALE 23','','GALEATA','FO','STRADA SAN ZENO'),
 (44457,'07601','67801','47010','VIA CASTELLUCCI 1','','GALEATA','FO','GALEATA'),
 (44458,'07601','67810','47035','VIA PASCOLI 54','','GAMBETTOLA','FO','GAMBETTOLA'),
 (44459,'07601','67820','47043','VIA G.CESARE 20','','GATTEO','FO','GATTEO MARE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44460,'07601','67821','47030','PIAZZA TALACCI 2 4','','GATTEO','FO','GATTEO'),
 (44461,'07601','67830','47020','VIA OBERDAN 2','','LONGIANO','FO','LONGIANO'),
 (44462,'07601','67840','47010','VIA CENTRO 17','','MELDOLA','FO','TEODORANO'),
 (44463,'07601','67841','47010','VIA RICO\' CENTRO 14','','MELDOLA','FO','RICO\''),
 (44464,'07601','67842','47014','VIA TRIESTE 4','','MELDOLA','FO','MELDOLA'),
 (44465,'07601','67850','47020','VIA BORGO DI LINARO 30','','MERCATO SARACENO','FO','LINARO'),
 (44466,'07601','67851','47020','VIA NENNI 27','','MERCATO SARACENO','FO','PIAVOLA'),
 (44467,'07601','67852','47020','VIA LA MALFA  81','','MERCATO SARACENO','FO','CELLA'),
 (44468,'07601','67853','47025','VIA GARIBALDI 6','','MERCATO SARACENO','FO','MERCATO SARACENO'),
 (44469,'07601','67860','47843','VIA SAFFI 68','','MISANO ADRIATICO','RN','MISANO MONTE'),
 (44470,'07601','67861','47843','VIA EMILIA ROMAGNA,9','','MISANO ADRIATICO','RN','MISANO ADRIATICO'),
 (44471,'07601','67870','47015','P.ZZA MATTEOTTI 8','','MODIGLIANA','FO','MODIGLIANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44472,'07601','67880','47836','VIA ROMA 45','','MONDAINO','RN','MONDAINO'),
 (44473,'07601','67890','47854','VIA ROMA ,22','','MONTE COLOMBO','RN','SAN SAVINO'),
 (44474,'07601','67891','47854','VIA INDIPENDENZA,6','','MONTE COLOMBO','RN','TAVERNA DI MONTECOLOMBO'),
 (44475,'07601','67892','47854','P.ZZA MALATESTA 3','','MONTE COLOMBO','RN','MONTE COLOMBO'),
 (44476,'07601','67900','47834','VIA PROVINCILAE,2402','','MONTEFIORE CONCA','RN','SERBADONE'),
 (44477,'07601','67901','47834','VIA EUROPA,34','','MONTEFIORE CONCA','RN','MONTEFIORE CONCA'),
 (44478,'07601','67910','47854','VIA CA\'PAZZAGLIA,36','','MONTESCUDO','RN','TRARIVI'),
 (44479,'07601','67911','47854','P.ZZA MALATESTA 12','','MONTESCUDO','RN','MONTESCUDO'),
 (44480,'07601','67920','47020','VIA ROMA 11','','MONTIANO','FO','MONTIANO'),
 (44481,'07601','67930','47833','VIALE RESISTENZA,2','','MORCIANO DI ROMAGNA','RN','MORCIANO DI ROMAGNA'),
 (44482,'07601','67940','47010','VIA NAZIONALE 27','','PORTICO E SAN BENEDETTO','FO','BOCCONI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44483,'07601','67941','47010','VIA ROMA 1','','PORTICO E SAN BENEDETTO','FO','PORTICO DI ROMAGNA'),
 (44484,'07601','67942','47010','P.ZZA 25 APRILE 1','','PORTICO E SAN BENEDETTO','FO','SAN BENEDETTO IN ALPE'),
 (44485,'07601','67950','47010','P.ZZA CAVOUR 8','','PREDAPPIO','FO','PREDAPPIO ALTA'),
 (44486,'07601','67951','47010','VIA SAN PIETRO 42','','PREDAPPIO','FO','TONTOLA'),
 (44487,'07601','67952','47010','VIA PROVINCIALE 28','','PREDAPPIO','FO','FIUMANA'),
 (44488,'07601','67953','47016','VIALE MATTEOTTI 3','','PREDAPPIO','FO','PREDAPPIO'),
 (44489,'07601','67960','47010','VIA MAZZINI 4','','PREMILCUORE','FO','PREMILCUORE'),
 (44490,'07601','67970','47017','VIA CORBARI 2','','ROCCA SAN CASCIANO','FO','ROCCA SAN CASCIANO'),
 (44491,'07601','67980','47020','VIA GARAMPA 1132','','RONCOFREDDO','FO','ORIOLA'),
 (44492,'07601','67981','47020','P.LE BATTISTI 76','','RONCOFREDDO','FO','RONCOFREDDO'),
 (44493,'07601','67990','47835','VIA ROMA,28','','SALUDECIO','RN','SALUDECIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44494,'07601','68000','47842','VICOLO DELLA CHIESA,11','','SAN GIOVANNI IN MARIGNANO','RN','PIANVENTENA'),
 (44495,'07601','68001','47842','VIA GRAMSCI,2','','SAN GIOVANNI IN MARIGNANO','RN','SAN GIOVANNI IN MARIGNANO'),
 (44496,'07601','68010','47030','VIA DELLA REPUBBLICA 2 4','','SAN MAURO PASCOLI','FO','SAN MAURO AL MARE'),
 (44497,'07601','68011','47030','VIA BOTTICELLI 33','','SAN MAURO PASCOLI','FO','SAN MAURO PASCOLI'),
 (44498,'07601','68020','47822','PIAZZA MARCONI,3 4','','SANTARCANGELO DI ROMAGNA','RN','SANT\'ARCANGELO DI ROMAGNA'),
 (44499,'07601','68021','47828','VIA MARECCHIESE 1780','','SANTARCANGELO DI ROMAGNA','RN','SAN MARTINO E SANT\'ERMETE'),
 (44500,'07601','68022','47823','PIAZZA ROSSELLI,2 3','','SANTARCANGELO DI ROMAGNA','RN','SAN VITO DI ROMAGNA'),
 (44501,'07601','68030','47010','VIA DELLA  MADONNA 2 B','','SANTA SOFIA','FO','CORNIOLO'),
 (44502,'07601','68031','47018','VIA DELLA REPUBBLICA 4','','SANTA SOFIA','FO','SANTA SOFIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44503,'07601','68040','47020','VIA DON P.PATERNO\'5','','SARSINA','FO','PIEVE DI RIVOSCHIO'),
 (44504,'07601','68041','47020','VIA KENNEDY 25','','SARSINA','FO','RANCHIO'),
 (44505,'07601','68042','47027','VIA ROMA 11','','SARSINA','FO','SARSINA'),
 (44506,'07601','68050','47039','VIA TOGLIATTI 6','','SAVIGNANO SUL RUBICONE','FO','SAVIGNANO SUL RUBICONE'),
 (44507,'07601','68060','47030','VIA CASTELLO 15','','SOGLIANO AL RUBICONE','FO','RONTAGNANO'),
 (44508,'07601','68061','47030','VIA SOGLIANO RUBICONE','','SOGLIANO AL RUBICONE','FO','SAVIGNANO DI RIGO'),
 (44509,'07601','68062','47030','P.ZZA MATTEOTTI 44','','SOGLIANO AL RUBICONE','FO','SOGLIANO AL RUBICONE'),
 (44510,'07601','68070','47825','VIA ROMA,12','','TORRIANA','RN','TORRIANA'),
 (44511,'07601','68080','47019','P.ZZA XX SETTEMBRE 34','','TREDOZIO','FO','TREDOZIO'),
 (44512,'07601','68090','47020','VIA DON FRANCESCO BABBINI 108','','VERGHERETO','FO','ALFERO'),
 (44513,'07601','68091','47020','VIA NUOVA 139','','VERGHERETO','FO','BALZE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44514,'07601','68092','47028','PIAZZA SAM MICHELE 25','','VERGHERETO','FO','VERGHERETO'),
 (44515,'07601','68100','47826','VIA CASALE,203','','VERUCCHIO','RN','VILLA VERUCCHIO'),
 (44516,'07601','68101','47826','VIA DEI MARTIRI,7','','VERUCCHIO','RN','VERUCCHIO'),
 (44517,'07601','68110','47832','VIA MODENA 1','','SAN CLEMENTE','RN','SANT ANDREA IN CASALE'),
 (44518,'07601','68111','47832','VIA MORETTI,41','','SAN CLEMENTE','RN','SAN CLEMENTE'),
 (44519,'07601','68120','47824','VIA ROMA,25','','POGGIO BERNI','RN','POGGIO BERNI'),
 (44520,'07601','68130','33090','DANTE ALIGHIERI 14 (VIA)','','SEQUALS','PN','LESTANS'),
 (44521,'07601','68131','33090','VECCHIA 8 (VIA)','','SEQUALS','PN','SOLIMBERGO'),
 (44522,'07601','68132','33090','PELLARIN 29 A (PIAZZA)','','SEQUALS','PN','SEQUALS'),
 (44523,'07601','68140','33020','VIALE EDELWEISS 7','','RAVASCLETTO','UD','RAVASCLETTO'),
 (44524,'07601','68150','13823','VIA FONTANELLE 7 B','','STRONA','BI','STRONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44525,'07601','68160','16020','MECO 17 (VIA)','','DAVAGNA','GE','MECO'),
 (44526,'07601','68161','16020','PEROMAGGIOLO 10 (VIA)','','DAVAGNA','GE','MORANEGO'),
 (44527,'07601','68162','16020','NAZIONALE 26 (VIA)','','DAVAGNA','GE','SCOFFERA'),
 (44528,'07601','68163','16022','BOMBRINI 14 (VIA)','','DAVAGNA','GE','DAVAGNA'),
 (44529,'07601','68170','01020','VIA NAZIONALE 14','','LUBRIANO','VT','LUBRIANO'),
 (44530,'07601','68180','62020','L.GO DELLA REPUBBLICA','','RIPE SAN GINESIO','MC','RIPE SAN GINESIO'),
 (44531,'07601','68190','61040','APECCHIESE 49 (VIA)','','ACQUALAGNA','PS','ABBADIA DI NARO'),
 (44532,'07601','68191','61040','STATALE FLAMINIA 100 (STRADA)','','ACQUALAGNA','PS','FURLO'),
 (44533,'07601','68192','61041','FLAMINIA 76 (VIA)','','ACQUALAGNA','PS','ACQUALAGNA'),
 (44534,'07601','68200','61040','CIRCONVALLAZIONE 15 (VIA)','','APECCHIO','PS','SERRAVALLE DI CARDA'),
 (44535,'07601','68201','61042','ALIGHIERI DANTE 25 (VIA)','','APECCHIO','PS','APECCHIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44536,'07601','68210','61020','PROVINCIALE 2 A (VIA)','','AUDITORE','PS','CASININA'),
 (44537,'07601','68211','61020','SARTORI, 9 (PIAZZA)','','AUDITORE','PS','AUDITORE'),
 (44538,'07601','68220','61030','ROMA 51 (VIA)','','BARCHI','PS','BARCHI'),
 (44539,'07601','68230','61040','FLAMINIA NORD 72 (VIA)','','CAGLI','PS','SMIRRA'),
 (44540,'07601','68231','61040','CENTRO PIANELLO 300 (VIA)','','CAGLI','PS','PIANELLO'),
 (44541,'07601','68232','61043','TORRIONE 2 (VIA DEL)','','CAGLI','PS','CAGLI'),
 (44542,'07601','68240','61040','CORDELLI TOMMASO 25 (VIA)','','CANTIANO','PS','CHIASERNA'),
 (44543,'07601','68241','61044','BARTOLUCCI (PIAZZALE)','','CANTIANO','PS','CANTIANO'),
 (44544,'07601','68250','61021','SALVADORI S.N.C. (VIA)','','CARPEGNA','PS','CARPEGNA'),
 (44545,'07601','68260','61030','MARCHE (VIA)','','CARTOCETO','PS','LUCREZIA'),
 (44546,'07601','68261','61030','GARIBALDI GIUSEPPE 12 (PIAZZA)','','CARTOCETO','PS','CARTOCETO'),
 (44547,'07601','68270','61022','VENETO 48 (VIA)','','COLBORDOLO','PS','COLBORDOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44548,'07601','68280','61033','TRIESTE 42 (VIALE)','','FERMIGNANO','PS','FERMIGNANO'),
 (44549,'07601','68290','61030','ZACCHI (VIA)','','FOSSOMBRONE','PS','CALMAZZO'),
 (44550,'07601','68291','61040','VALTRESCA (VIA)','','FOSSOMBRONE','PS','ISOLA DI FANO'),
 (44551,'07601','68292','61034','DON MINZONI (VIA)','','FOSSOMBRONE','PS','FOSSOMBRONE'),
 (44552,'07601','68300','61040','I MAGGIO (PIAZZALE)','','FRATTE ROSA','PS','FRATTEROSA'),
 (44553,'07601','68310','61040','MUNICIPIO 17 (PIAZZA DEL)','','FRONTONE','PS','FRONTONE'),
 (44554,'07601','68320','61011','XXV APRILE S.N. (VIA)','','GABICCE MARE','PS','GABICCE MARE'),
 (44555,'07601','68330','61012','MERCATO 119 (VIA)','','GRADARA','PS','GRADARA'),
 (44556,'07601','68340','61023','RESISTENZA (VIALE DELLA)','','MACERATA FELTRIA','PS','MACERATA FELTRIA'),
 (44557,'07601','68350','61040','MARTIRI D\'UNGHERIA 3 (VIA)','','MERCATELLO SUL METAURO','PS','MERCATELLO SUL METAURO'),
 (44558,'07601','68360','61010','CASTELLO 2 (VIA)','','MERCATINO CONCA','PS','PIANDICASTELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44559,'07601','68361','61013','MATTEOTTI 33 (VIA)','','MERCATINO CONCA','PS','MERCATINO CONCA'),
 (44560,'07601','68370','61024','MONTE GUIDUBALDO 2 (VIA DEL)','','MOMBAROCCIO','PS','MOMBAROCCIO'),
 (44561,'07601','68380','61040','VITTORIO EMANUELE 16 (VIA)','','MONDAVIO','PS','SAN MICHELE AL FIUME'),
 (44562,'07601','68381','61040','MURA DI LEVANTE 1 (VIA)','','MONDAVIO','PS','SANT\'ANDREA DI SUASA'),
 (44563,'07601','68382','61040','UNGHERIA 12 (VIALE)','','MONDAVIO','PS','MONDAVIO'),
 (44564,'07601','68390','61035','GENOVA (VIA)','','MONDOLFO','PS','MAROTTA'),
 (44565,'07601','68391','61037','DEL MONACO MARIO 19 (VIA)','','MONDOLFO','PS','MONDOLFO'),
 (44566,'07601','68400','61014','SAN MICHELE 7 (PIAZZA)','','MONTECOPIOLO','PS','MONTECOPIOLO'),
 (44567,'07601','68410','61030','LIBERAZIONE (VIA DELLA)','','MONTEFELCINO','PS','MONTEGUIDUCCIO'),
 (44568,'07601','68411','61030','MARCONI S.N. (VIA)','','MONTEFELCINO','PS','MONTEFELCINO'),
 (44569,'07601','68420','61010','PROVINCIALE MERCATINO CONCA (STRADA','','MONTEGRIMANO','PS','MONTELICCIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44570,'07601','68421','61010','MATTEOTTI 1 (PIAZZA)','','MONTEGRIMANO','PS','MONTE GRIMANO'),
 (44571,'07601','68430','61025','GARIBALDI GIUSEPPE (VIA)','','MONTELABBATE','PS','MONTELABBATE'),
 (44572,'07601','68440','61030','SANZIO RAFFAELLO 6 (VIA)','','MONTEMAGGIORE AL METAURO','PS','MONTEMAGGIORE AL METAURO'),
 (44573,'07601','68450','61030','BARBERINI 69 BIS (VIA)','','MONTE PORZIO','PS','CASTELVECCHIO'),
 (44574,'07601','68451','61040','CANTE (VIA)','','MONTE PORZIO','PS','MONTEPORZIO'),
 (44575,'07601','68460','61017','TRIESTE 39 (VIALE)','','NOVAFELTRIA','PS','PERTICARA'),
 (44576,'07601','68461','61010','MONTEFELTRO 7 (VIA)','','NOVAFELTRIA','PS','SECCHIANO MARECCHIA'),
 (44577,'07601','68462','61015','ROMA 18 (PIAZZA)','','NOVAFELTRIA','PS','NOVAFELTRIA'),
 (44578,'07601','68470','61038','MATTEOTTI GIACOMO 100 (VIA)','','ORCIANO DI PESARO','PS','ORCIANO DI PESARO'),
 (44579,'07601','68480','61010','MARECCHIESE 38 (STRADA)','','PENNABILLI','PS','MOLINO DI BASCIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44580,'07601','68481','61010','PROVINCIALE RIMINESE (STRADA)','','PENNABILLI','PS','MACIANO'),
 (44581,'07601','68482','61010','MARECCHIESE 70 (STRADA)','','PENNABILLI','PS','PONTE MESSA'),
 (44582,'07601','68483','61016','VITTORIO EMANUELE 13 (PIAZZA)','','PENNABILLI','PS','PENNABILLI'),
 (44583,'07601','68490','61030','CASTELLO 2 (VIA)','','PERGOLA','PS','MONTEROLO'),
 (44584,'07601','68491','61045','MARTIRI DELLA LIBERTA\' 46 (VIA)','','PERGOLA','PS','PERGOLA'),
 (44585,'07601','68500','61020','ROMA 72 (VIA)','','PETRIANO','PS','GALLO DI PETRIANO'),
 (44586,'07601','68501','61020','TOTI ENRICO 6 (VIA)','','PETRIANO','PS','PETRIANO'),
 (44587,'07601','68510','61030','ROMA 99 (VIA)','','PIAGGE','PS','PIAGGE'),
 (44588,'07601','68520','61026','GIOVANNI XXIII 97 99 (VIA)','','PIANDIMELETO','PS','PIANDIMELETO'),
 (44589,'07601','68530','61046','SANTA MARIA (VIA)','','PIOBBICO','PS','PIOBBICO'),
 (44590,'07601','68540','61030','FLAMINIA 139 (VIA)','','SALTARA','PS','CALCINELLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44591,'07601','68541','61030','GARIBALDI GIUSEPPE 6 (PIAZZA)','','SALTARA','PS','SALTARA'),
 (44592,'07601','68550','61030','VENETO VITTORIO 7 (VIA)','','SAN COSTANZO','PS','CERASA'),
 (44593,'07601','68551','61039','LIBERTA\' (VIALE DELLA)','','SAN COSTANZO','PS','SAN COSTANZO'),
 (44594,'07601','68560','61030','GARIBALDI GIUSEPPE 53 (VIA)','','SAN GIORGIO DI PESARO','PS','SAN GIORGIO DI PESARO'),
 (44595,'07601','68570','61010','CAVOUR 29 (VIA)','','SAN LEO','PS','MONTEMAGGIO'),
 (44596,'07601','68571','61010','BERLINGUER 6 7 (PIAZZALE)','','SAN LEO','PS','PIETRACUTA'),
 (44597,'07601','68572','61018','MICHELE ROSA 4 (VIA)','','SAN LEO','PS','SAN LEO'),
 (44598,'07601','68580','61040','FINZI 11 (VIA)','','SAN LORENZO IN CAMPO','PS','SAN VITO SUL CESANO'),
 (44599,'07601','68581','61047','MOLINO (VIA)','','SAN LORENZO IN CAMPO','PS','SAN LORENZO IN CAMPO'),
 (44600,'07601','68590','61010','TREBBIO 3 (PIAZZA)','','SANT\'AGATA FELTRIA','PS','SAN DONATO'),
 (44601,'07601','68591','61019','MATTEOTTI GIACOMO (VIA)','','SANT\'AGATA FELTRIA','PS','SANT\'AGATA FELTRIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44602,'07601','68600','61020','ROMA (VIA)','','SANT\'ANGELO IN LIZZOLA','PS','MONTECCHIO'),
 (44603,'07601','68601','61020','PERTICARI GIULIO 8 (PIAZZA)','','SANT\'ANGELO IN LIZZOLA','PS','SANT\'ANGELO IN LIZZOLA'),
 (44604,'07601','68610','61048','GARIBALDI GIUSEPPE 89 (CORSO)','','SANT\'ANGELO IN VADO','PS','SANT\'ANGELO IN VADO'),
 (44605,'07601','68620','61040','MURA 21 (VIA DELLE)','','SANT\'IPPOLITO','PS','SORBOLONGO'),
 (44606,'07601','68621','61040','ROMA 5 (VIA)','','SANT\'IPPOLITO','PS','SANT\'IPPOLITO'),
 (44607,'07601','68630','61020','PROVINCIALE FOGLIENSE (STRADA)','','SASSOCORVARO','PS','CAPRAZZINO'),
 (44608,'07601','68631','61020','MONTALE EUGENIO (VIA) S.N.C.','','SASSOCORVARO','PS','MERCATALE DI SASSOCORVARO'),
 (44609,'07601','68632','61028','GIUSTI GIUSEPPE (VIA)','','SASSOCORVARO','PS','SASSOCORVARO'),
 (44610,'07601','68640','61010','EUROPA 99 (CORSO)','','SASSOFELTRIO','PS','FRATTE DI SASSOFELTRIO'),
 (44611,'07601','68641','61010','MADONNINA (VIA DELLA)','','SASSOFELTRIO','PS','SASSOFELTRIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44612,'07601','68650','61040','ROSSINI GIOACCHINO (VIA)','','SERRA SANT\'ABBONDIO','PS','SERRA SANT\'ABBONDIO'),
 (44613,'07601','68660','61030','OLIVI 42 (VIA DEGLI)','','SERRUNGARINA','PS','TAVERNELLE'),
 (44614,'07601','68661','61030','ROMA 4 (VIA)','','SERRUNGARINA','PS','SERRUNGARINA'),
 (44615,'07601','68670','61020','VENETO VITTORIO 17 (VIA)','','TAVOLETO','PS','TAVOLETO'),
 (44616,'07601','68680','61020','NAZIONALE FELTRESCA 1 (STRADA)','','TAVULLIA','PS','RIO SALSO'),
 (44617,'07601','68681','61020','PARROCCHIALE 44 (VIA)','','TAVULLIA','PS','BELVEDERE FOGLIENSE'),
 (44618,'07601','68682','61010','ROMA 46 (VIA)','','TAVULLIA','PS','TAVULLIA'),
 (44619,'07601','68690','61049','MICHELANGELO 2 (VIA)','','URBANIA','PS','URBANIA'),
 (44620,'07601','68700','61020','LEONARDO DA VINCI 44 (VIA)','','URBINO','PS','PIEVE DI CAGNA'),
 (44621,'07601','68701','61020','FORNO 2 (VIA DEL)','','URBINO','PS','SCHIETI'),
 (44622,'07601','68702','61020','STATALE URBINATE (STRADA)','','URBINO','PS','TRASANNI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44623,'07601','68703','61020','PARCO 32 (VIA DEL)','','URBINO','PS','CASTELCAVALLINO'),
 (44624,'07601','68704','61030','GIOTTO 7 (VIA)','','URBINO','PS','CANAVACCIO'),
 (44625,'07601','68705','61029','BRAMANTE  28 (VIA)','','URBINO','PS','URBINO'),
 (44626,'07601','68706','61029','GAGARIN 10 (VIA)','','URBINO','PU','URBINO 1'),
 (44627,'07601','68710','61020','SANT\'ARCANGELO 1 (VIA)','','MONTECALVO IN FOGLIA','PS','CA\' GALLO'),
 (44628,'07601','68711','61020','CAMPO SPORTIVO 3 (VIA)','','MONTECALVO IN FOGLIA','PS','MONTECALVO IN FOGLIA'),
 (44629,'07601','68720','10050','P.ZZA D.BAUCHIERO 1','','CHIUSA DI SAN MICHELE','TO','CHIUSA SAN MICHELE'),
 (44630,'07601','68730','45014','P.ZZA MARCONI 36','','PORTO VIRO','RO','PORTO VIRO 001'),
 (44631,'07601','68731','45014','VIA ROSSINI','','PORTO VIRO','RO','PORTO VIRO'),
 (44632,'07601','68740','86024','IV NOVEMBRE 19 (VIA)','','PETRELLA TIFERNINA','CB','PETRELLA TIFERNINA'),
 (44633,'07601','68750','15060','VIA ODINO 44','','CARROSIO','AL','CARROSIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44634,'07601','68760','66010','VIA DEGLI EROI','','CANOSA SANNITA','CH','CANOSA SANNITA'),
 (44635,'07601','68770','83034','P.ZA XI FEBBRAIO 1','','CASALBORE','AV','CASALBORE'),
 (44636,'07601','68780','13033','P.ZA RISORGIMENTO 6','','COSTANZANA','VC','COSTANZANA'),
 (44637,'07601','68790','24050','SS. NAZARO E CELSO 29 (VIA))','','TORRE PALLAVICINA','BG','TORRE PALLAVICINA'),
 (44638,'07601','68800','62020','V. DEL VECCHIO COMUNE 45','','APIRO','MC','FRONTALE'),
 (44639,'07601','68801','62021','V.MADONNA DELLA FIGURA','','APIRO','MC','APIRO'),
 (44640,'07601','68810','62010','VIA GRAMSCI 36','','APPIGNANO','MC','APPIGNANO'),
 (44641,'07601','68820','62020','PIAZZA SAN.MARCO  3','','CALDAROLA','MC','CAMPOROTONDO DI FIASTRONE'),
 (44642,'07601','68821','62030','VIA NAZIONALE 10','','CALDAROLA','MC','VALCIMARRA'),
 (44643,'07601','68822','62020','VIA RIMESSA','','CALDAROLA','MC','CALDAROLA'),
 (44644,'07601','68830','62030','C.DA CANEPINA  3 A','','CAMERINO','MC','MERGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44645,'07601','68831','62037','VIA V.MARIANI 33','','CAMERINO','MC','POLVERINA'),
 (44646,'07601','68832','62032','V.LE LEOPARDI','','CAMERINO','MC','CAMERINO'),
 (44647,'07601','68833','62032','P.ZZA CAVOUR 197','','CAMERINO','MC','CAMERINO SUCC. 1'),
 (44648,'07601','68840','62020','VIA M.STAMPELLI  5','','CASTELRAIMONDO','MC','CRISPIERO CASTELRAIMONDO'),
 (44649,'07601','68841','62022','P.ZZA DELLA VITTORIA','','CASTELRAIMONDO','MC','CASTELRAIMONDO'),
 (44650,'07601','68850','62030','P.ZZA S.SPIRITO 1','','CASTELSANTANGELO SUL NERA','MC','CASTELSANTANGELO SUL NERA'),
 (44651,'07601','68860','62010','VIA TROVIGGIANO 8 A','','CINGOLI','MC','TROVIGGIANO'),
 (44652,'07601','68861','62010','VIA ROSSINI 23','','CINGOLI','MC','STRADA'),
 (44653,'07601','68862','62010','VILLA TORRE 48','','CINGOLI','MC','VILLA TORRE'),
 (44654,'07601','68863','62020','VILLA MOSCOSI','','CINGOLI','MC','VILLA MOSCOSI'),
 (44655,'07601','68864','62010','VIA AVENALE  27 A','','CINGOLI','MC','AVENALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44656,'07601','68865','62011','VIA FILATI  20 22','','CINGOLI','MC','CINGOLI'),
 (44657,'07601','68870','62010','VIA C.COLOMBO  422 424','','CIVITANOVA MARCHE','MC','FONTESPINA'),
 (44658,'07601','68871','62013','VIA SILVIO PELLICO 80 B','','CIVITANOVA MARCHE','MC','SANTA MARIA APPARENTE'),
 (44659,'07601','68872','62013','VIA ROMA 61 63 65','','CIVITANOVA MARCHE','MC','CIVITANOVA MARCHE ALTA'),
 (44660,'07601','68873','62012','VIA E.DE AMICIS 15','','CIVITANOVA MARCHE','MC','CIVITANOVA MARCHE SUCC. 1'),
 (44661,'07601','68874','62012','VIA DUCA DEGLI ABRUZZI 14 A','','CIVITANOVA MARCHE','MC','CIVITANOVA MARCHE'),
 (44662,'07601','68890','62020','VIA COLBUCCARO 59','','CORRIDONIA','MC','COLBUCCARO'),
 (44663,'07601','68891','62014','VIA SANTA CHIARA','','CORRIDONIA','MC','CORRIDONIA'),
 (44664,'07601','68900','62023','C.SO VITTORIO EMANUELE II  2 4','','ESANATOGLIA','MC','ESANATOGLIA'),
 (44665,'07601','68910','62030','VIA FIEGNI','','FIASTRA','MC','FIEGNI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44666,'07601','68911','62033','VIA ROMA  22','','FIASTRA','MC','FIASTRA'),
 (44667,'07601','68920','62020','VIA ROMA 75','','FIUMINATA','MC','LORO PICENO'),
 (44668,'07601','68921','62020','P.ZZA V.EMANUELE III','','FIUMINATA','MC','GUALDO'),
 (44669,'07601','68922','62020','P.ZZA MATTEOTTI 1','','FIUMINATA','MC','GAGLIOLE'),
 (44670,'07601','68923','62020','VIA MATTEOTTI  13','','FIUMINATA','MC','FIUMINATA'),
 (44671,'07601','68950','62020','VIA COLFERRAIO 10','','MATELICA','MC','COLFERRAIO (MATELICA)'),
 (44672,'07601','68951','62024','CORSO V. EMANUELE 125 127','','MATELICA','MC','MATELICA'),
 (44673,'07601','68960','62010','VIA ROMA 54','','MOGLIANO','MC','MOGLIANO MARCHE'),
 (44674,'07601','68961','62010','VIA CINGOLANI 3','','MOGLIANO','MC','MONTECASSIANO'),
 (44675,'07601','68970','62010','VIA DELLA REPUBBLICA 1','','MONTECASSIANO','MC','SAMBUCHETO'),
 (44676,'07601','68980','62010','VIA ROMA 106','','MONTECOSARO','MC','MONTECOSARO STAZIONE'),
 (44677,'07601','68981','62010','VIA DEL COMUNE 2','','MONTECOSARO','MC','MONTELUPONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44678,'07601','68982','62010','VIA ROMA 2','','MONTECOSARO','MC','MONTEFANO'),
 (44679,'07601','68983','62010','VIA SAFFI 7','','MONTECOSARO','MC','MONTECOSARO'),
 (44680,'07601','69010','62015','VIA PERGOLESI 6','','MONTE SAN GIUSTO','MC','MONTE SAN GIUSTO'),
 (44681,'07601','69020','62020','VIA PRINCIPESSA MARIA 1','','MONTE SAN MARTINO','MC','MONTE SAN MARTINO'),
 (44682,'07601','69030','62010','VIA BRODOLINI 102A','','MORROVALLE','MC','MORRO VALLE STAZIONE'),
 (44683,'07601','69031','62010','VIA GRAMSCI 7','','MORROVALLE','MC','PASSO DI TREIA'),
 (44684,'07601','69032','62010','VIA MAZZINI 28','','MORROVALLE','MC','MORROVALLE'),
 (44685,'07601','69040','62034','VIA BARILOTTI 5','','MUCCIA','MC','MUCCIA'),
 (44686,'07601','69050','62020','PIAZZA MUNICIPIO 3','','PENNA SAN GIOVANNI','MC','PENNA SAN GIOVANNI'),
 (44687,'07601','69060','62010','VIA LIBERTA\' 11 15','','PETRIOLO','MC','POLLENZA'),
 (44688,'07601','69061','62010','VIA REGINA MARGHERITA 6','','PETRIOLO','MC','PETRIOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44689,'07601','69070','62035','VIA V.VENETO','','PIEVEBOVIGLIANA','MC','PIEVEBOVIGLIANA'),
 (44690,'07601','69080','62030','VIA PIE\'CASAVECCHIA','','PIEVE TORINA','MC','CASAVECCHIA'),
 (44691,'07601','69081','62036','P.ZZA S.MARIA ASSUNTA 5','','PIEVE TORINA','MC','PIEVETORINA'),
 (44692,'07601','69082','62030','V.GABBE 15','','PIEVE TORINA','MC','APPENNINO'),
 (44693,'07601','69090','62030','VIA TREBBIO 14','','PIORACO','MC','SEPPIO'),
 (44694,'07601','69091','62025','VIA PIAVE 1','','PIORACO','MC','PIORACO'),
 (44695,'07601','69110','62017','VIA PASTRENGO 11','','PORTO RECANATI','MC','PORTO RECANATI'),
 (44696,'07601','69120','62016','V.LE LOMBARDIA','','POTENZA PICENA','MC','PORTO POTENZA PICENA'),
 (44697,'07601','69121','62018','VIA SILVIO PELLICO 5','','POTENZA PICENA','MC','POTENZA PICENA'),
 (44698,'07601','69130','62019','CORSO PERSIANI 56','','RECANATI','MC','RECANATI'),
 (44699,'07601','69131','62019','VIA RISORGIMENTO 13','','RECANATI','MC','RECANATI SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44700,'07601','69140','62020','VIA FICCARDO','','SAN GINESIO','MC','PIAN DI PIECA'),
 (44701,'07601','69141','62020','VIA PICENA N. 59','','SAN GINESIO','MC','PASSO SAN GINESIO'),
 (44702,'07601','69142','62026','VIA CESARE BATTISTI 1','','SAN GINESIO','MC','SAN GINESIO'),
 (44703,'07601','69150','62027','VIA GORGONERO 30','','SAN SEVERINO MARCHE','MC','SAN SEVERINO MARCHE'),
 (44704,'07601','69160','62020','L.GO DANTE ALIGHIERI 6','','SANT\'ANGELO IN PONTANO','MC','SERRAPETRONA'),
 (44705,'07601','69161','62020','V.LE MAZZINI 4','','SANT\'ANGELO IN PONTANO','MC','SANT\'ANGELO IN PONTANO'),
 (44706,'07601','69170','62028','VIA GILDO GAVASCI 21','','SARNANO','MC','SARNANO'),
 (44707,'07601','69190','62030','VIA ROMA S.N.C','','SERRAVALLE DI CHIENTI','MC','CESI DI MACERATA'),
 (44708,'07601','69191','62038','VIA LEOPARDI 29','','SERRAVALLE DI CHIENTI','MC','SERRAVALLE DI CHIENTI'),
 (44709,'07601','69200','62029','IMM. EUROPA','','TOLENTINO','MC','TOLENTINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44710,'07601','69201','62029','VIA REPUBBLICA 115','','TOLENTINO','MC','TOLENTINO SUCC. 1'),
 (44711,'07601','69210','62010','P.ZZA GARIBALDI','','TREIA','MC','URBISAGLIA'),
 (44712,'07601','69211','62010','VIA DEI CADUTI S.N.C.','','TREIA','MC','CHIESANUOVA DI TREIA'),
 (44713,'07601','69212','62010','VIA NAZARIO SAURO','','TREIA','MC','TREIA'),
 (44714,'07601','69230','62030','VIA ROMA 73','','USSITA','MC','USSITA'),
 (44715,'07601','69240','62039','VIA FABIA 19','','VISSO','MC','FEMATRE'),
 (44716,'07601','69241','62039','VIA P.DA VISSO','','VISSO','MC','VISSO'),
 (44717,'07601','69250','62031','BORGO S.MARIA  22','','BELFORTE DEL CHIENTI','MC','BELFORTE DEL CHIENTI'),
 (44718,'07601','69260','83050','VIA PIAVE 10','','SCAMPITELLA','AV','SCAMPITELLA'),
 (44719,'07601','69270','55030','VIA DI COGNA','','SILLANO','LU','SILLANO'),
 (44720,'07601','69280','55030','VIA DELLA FONTE','','VILLA COLLEMANDINA','LU','CORFINO'),
 (44721,'07601','69281','55030','VIA IV NOVEMBRE','','VILLA COLLEMANDINA','LU','VILLACOLLEMANDINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44722,'07601','69290','32030','VIA  ROMA 22','','SEREN DEL GRAPPA','BL','SEREN DEL GRAPPA'),
 (44723,'07601','69300','84070','P.ZZA CAMMARANO 17','','ROFRANO','SA','ROFRANO'),
 (44724,'07601','69310','24060','VIA MADASCHI NR.8','','ADRARA SAN MARTINO','BG','ADRARA SAN MARTINO'),
 (44725,'07601','69330','87020','P.ZZA FERRANTE','','BONIFATI','CS','BONIFATI'),
 (44726,'07601','69331','87020','VIA NAZIONALE','','BONIFATI','CS','CITTADELLA DEL CAPO'),
 (44727,'07601','69332','87020','VIA P. D\'ORMI','','BONIFATI','CS','TORREVECCHIA DI BONIFATI'),
 (44728,'07601','69340','63040','VIA BOSCO MARTESE','','ACQUASANTA TERME','AP','PAGGESE'),
 (44729,'07601','69341','63040','F.NE ARLI,10','','ACQUASANTA TERME','AP','PONTE D\'ARLI'),
 (44730,'07601','69342','63041','VIA DEL BAGNO 10','','ACQUASANTA TERME','AP','ACQUASANTA TERME'),
 (44731,'07601','69350','63030','VIA LEOPARDI 31','','ACQUAVIVA PICENA','AP','ACQUAVIVA PICENA'),
 (44732,'07601','69360','63021','VIA BATTISTI 10','','AMANDOLA','AP','AMANDOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44733,'07601','69370','63040','F.NE  SPELONGA','','ARQUATA DEL TRONTO','AP','SPELONGA'),
 (44734,'07601','69380','63030','VIA ADRIATICO,51','','CARASSAI','AP','CARASSAI'),
 (44735,'07601','69390','63031','VIA MONTESIBILLA,13','','CASTEL DI LAMA','AP','CASTEL DI LAMA STAZIONE'),
 (44736,'07601','69391','63030','VIA ROMA,12','','CASTEL DI LAMA','AP','CASTEL DI LAMA PIATTONI'),
 (44737,'07601','69400','63030','P.ZA S. MARIA,11','','CASTIGNANO','AP','RIPABERARDA'),
 (44738,'07601','69401','63032','VIA GARIBALDI,21','','CASTIGNANO','AP','CASTIGNANO'),
 (44739,'07601','69410','63040','VIA S.S. 13','','COMUNANZA','AP','CROCE DI CASALE'),
 (44740,'07601','69411','63044','VIA TRENTO, 83','','COMUNANZA','AP','COMUNANZA'),
 (44741,'07601','69420','63030','P.ZA UMBERTO I,4','','COSSIGNANO','AP','COSSIGNANO'),
 (44742,'07601','69430','63012','VIA BUONARROTI,1','','CUPRA MARITTIMA','AP','CUPRAMARITTIMA'),
 (44743,'07601','69440','63020','VIA PARTIGIANO','','FALERONE','AP','PIANE DI FALERONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44744,'07601','69441','63022','VIA LEOPARDI 36','','FALERONE','AP','FALERONE'),
 (44745,'07601','69450','63010','VIA USO DI MARE','','FERMO','AP','LIDO DI FERMO'),
 (44746,'07601','69451','63010','P.ZA CONCORDIA','','FERMO','AP','MARINA PALMENSE'),
 (44747,'07601','69452','63010','VIA BELVEDERE ROSSI','','FERMO','AP','CAPODARCO'),
 (44748,'07601','69453','63023','VIA DE DOMINICIS 36','','FERMO','AP','FERMO SUCC. 3'),
 (44749,'07601','69454','63010','VIA PIAVE','','FERMO','AP','TORRE DI PALME'),
 (44750,'07601','69455','63023','P.ZA AZZOLINO 20','','FERMO','AP','FERMO'),
 (44751,'07601','69456','63023','VIA XXV APRILE 54','','FERMO','AP','FERMO SUCC. 1'),
 (44752,'07601','69457','63023','VIA TRENTO','','FERMO','AP','FERMO SUCC. 2'),
 (44753,'07601','69460','63045','VIA ROMA,3','','FORCE','AP','FORCE'),
 (44754,'07601','69470','63013','VIA ETRURIA 1','','GROTTAMMARE','AP','GROTTAMMARE'),
 (44755,'07601','69471','63013','VIA PASCOLI,  19','','GROTTAMMARE','AP','GROTTAMMARE SUCC. 001');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44756,'07601','69480','63024','P.ZA UMBERTO I','','GROTTAZZOLINA','AP','GROTTAZZOLINA'),
 (44757,'07601','69490','63030','VIA SALARIA','','MONSAMPOLO DEL TRONTO','AP','STELLA DI MONSAMPOLO'),
 (44758,'07601','69491','63030','VIA BALESTRA,10 12','','MONSAMPOLO DEL TRONTO','AP','MONSAMPOLO DEL TRONTO'),
 (44759,'07601','69500','63030','VIA XXIV MAGGIO,70','','MONTALTO DELLE MARCHE','AP','PORCHIA'),
 (44760,'07601','69501','63034','VIA ROMA,10','','MONTALTO DELLE MARCHE','AP','MONTALTO MARCHE'),
 (44761,'07601','69510','63020','PIAZZA ROMA','','MONTAPPONE','AP','MONTAPPONE'),
 (44762,'07601','69520','63010','P.ZA ANTOGNOZZI 3','','MONTEFIORE DELL\'ASO','AP','MONTEFIORE DELL\'ASO'),
 (44763,'07601','69530','63047','VIA S.LUCIA,16','','MONTEFORTINO','AP','MONTEFORTINO'),
 (44764,'07601','69540','63020','VIA STAZIONE','','MONTEGIORGIO','AP','PIANE DI MONTEGIORGIO'),
 (44765,'07601','69541','63025','P.ZA UNGHERIA','','MONTEGIORGIO','AP','MONTEGIORGIO'),
 (44766,'07601','69550','63014','VIA CIRCONVALL.NORD','','MONTEGRANARO','AP','MONTEGRANARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44767,'07601','69560','63048','PIAZZA ROMA,1','','MONTEMONACO','AP','MONTEMONACO'),
 (44768,'07601','69570','63033','VIA DE GASPERI,181','','MONTEPRANDONE','AP','CENTOBUCHI'),
 (44769,'07601','69571','63030','P.ZA DELL\'AQUILA 2','','MONTEPRANDONE','AP','MONTEPRANDONE'),
 (44770,'07601','69580','63020','VIA CRIVELLI','','MONTERUBBIANO','AP','RUBBIANELLO'),
 (44771,'07601','69581','63026','CORSO ITALIA 2','','MONTERUBBIANO','AP','MONTERUBBIANO'),
 (44772,'07601','69590','63010','P.ZA UMBERTO I  16','','MONTE SAN PIETRANGELI','AP','MONTE SAN PIETRANGELI'),
 (44773,'07601','69600','63015','VIA 18 SETTEMBRE 6','','MONTE URANO','AP','MONTE URANO'),
 (44774,'07601','69610','63020','P.ZA ROMA','','MONTOTTONE','AP','MONTOTTONE'),
 (44775,'07601','69620','63035','VIA GIOVANNI VANNICOLA,10','','OFFIDA','AP','OFFIDA'),
 (44776,'07601','69630','63020','VIA ROMA 19 21','','ORTEZZANO','AP','ORTEZZANO'),
 (44777,'07601','69640','63016','VIA VESPUCCI,1 4','','PEDASO','AP','PEDASO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44778,'07601','69650','63027','VIA MATTATOIO 4','','PETRITOLI','AP','PETRITOLI'),
 (44779,'07601','69660','63017','VIA PETRARCA','','PORTO SAN GIORGIO','AP','PORTO S. GIORGIO SUCC. 2'),
 (44780,'07601','69661','63017','VIA MAZZINI','','PORTO SAN GIORGIO','AP','PORTO SAN GIORGIO'),
 (44781,'07601','69662','63017','VIA DEI PINI 41','','PORTO SAN GIORGIO','AP','PORTO SAN GIORGIO SUCC. 1'),
 (44782,'07601','69670','63018','P.ZZALE APPENNINO','','PORTO SANT\'ELPIDIO','AP','PORTO SANT\'ELPIDIO'),
 (44783,'07601','69671','63018','VIA SAVONA 15','','PORTO SANT\'ELPIDIO','AP','PORTO SANT\'ELPIDIO SUCC. 1'),
 (44784,'07601','69680','63020','VIALE EUROPA 11','','RAPAGNANO','AP','RAPAGNANO'),
 (44785,'07601','69690','63030','F.NE S.SAVINO STRADA ROSSO PICENO','','RIPATRANSONE','AP','SAN SAVINO'),
 (44786,'07601','69691','63038','CAPO DI TERMINE','','RIPATRANSONE','AP','RIPATRANSONE'),
 (44787,'07601','69700','63049','STRADA STATALE 78 4 A','','ROCCAFLUVIONE','AP','ROCCAFLUVIONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44788,'07601','69710','63028','VIALE DELLA VITTORIA','','SANTA VITTORIA IN MATENANO','AP','SANTA VITTORIA IN MATENANO'),
 (44789,'07601','69720','63010','P.ZA LEOPARDI','','SANT\'ELPIDIO A MARE','AP','CASCINARE'),
 (44790,'07601','69721','63011','VIA LOMBARDI','','SANT\'ELPIDIO A MARE','AP','CASETTE D\'ETE'),
 (44791,'07601','69722','63019','VIA A. MORO','','SANT\'ELPIDIO A MARE','AP','SANT\'ELPIDIO A MARE'),
 (44792,'07601','69730','63020','VIA MONTURANO 62 B','','SERVIGLIANO','AP','CURETTA'),
 (44793,'07601','69731','63029','VIA TOGLIATTI','','SERVIGLIANO','AP','SERVIGLIANO'),
 (44794,'07601','69740','63036','PIAZZA C.A.DELLA CHIESA','','SPINETOLI','AP','PAGLIARE'),
 (44795,'07601','69741','63030','VIA LEOPARDI 1','','SPINETOLI','AP','SPINETOLI'),
 (44796,'07601','69750','63010','VIA ROMA 22','','TORRE SAN PATRIZIO','AP','TORRE SAN PATRIZIO'),
 (44797,'07601','69760','63040','VIA L.DARI,50','','FOLIGNANO','AP','FOLIGNANO'),
 (44798,'07601','69761','63040','COSTANTINO ROZZI (VIA)','','FOLIGNANO','AP','VILLA PIGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44799,'07601','69770','63040','VIA CARO,32','','MONTEGALLO','AP','MONTEGALLO'),
 (44800,'07601','69780','63030','VIA SALARIA','','COLLI DEL TRONTO','AP','VILLA S.GIUSEPPE'),
 (44801,'07601','69781','63030','VIA CAMPOFIERA 22','','COLLI DEL TRONTO','AP','COLLI DEL TRONTO'),
 (44802,'07601','69790','63010','VIA BERTACCHINI 1','','ALTIDONA','AP','ALTIDONA'),
 (44803,'07601','69800','63010','BORGO S. PATRIZIO','','CAMPOFILONE','AP','CAMPOFILONE'),
 (44804,'07601','69810','63020','VIA LEOPARDI','','MASSA FERMANA','AP','MASSA FERMANA'),
 (44805,'07601','69820','55030','VIA CROCIALE, 6','','CASTIGLIONE DI GARFAGNANA','LU','CHIOZZA'),
 (44806,'07601','69821','55033','VIA MARCONI, 5','','CASTIGLIONE DI GARFAGNANA','LU','CASTIGLIONE DI GARFAGNANA'),
 (44807,'07601','69830','27010','BORGARELLO','','BORGARELLO','PV','BORGARELLO'),
 (44808,'07601','69840','12030','VIA UMBERTO I 39','','CRISSOLO','CN','CRISSOLO'),
 (44809,'07601','69850','12076','VIA ROMA 31','','LESEGNO','CN','LESEGNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44810,'07601','69860','54010','VIA PISA 9','','AULLA','MS','SERRICCIOLO'),
 (44811,'07601','69861','54020','VIA TURATI 60','','AULLA','MS','PALLERONE'),
 (44812,'07601','69862','54010','VIA DELLA REPUBBLICA 54','','AULLA','MS','ALBIANO MAGRA'),
 (44813,'07601','69863','54010','VIA MONTE CHIESUOLA 7 A','','AULLA','MS','CAPRIGLIOLA'),
 (44814,'07601','69864','54011','VIA ANACARSI NARDI 46','','AULLA','MS','AULLA'),
 (44815,'07601','69870','54020','VIA PROVINCIALE 48','','BAGNONE','MS','GABBIANA'),
 (44816,'07601','69871','54021','PIAZZA ITALICA 2A','','BAGNONE','MS','BAGNONE'),
 (44817,'07601','69880','54010','VIA NAZIONALE 12','','CASOLA IN LUNIGIANA','MS','CODIPONTE'),
 (44818,'07601','69881','54010','VIA COMUNALE 86','','CASOLA IN LUNIGIANA','MS','REGNANO'),
 (44819,'07601','69882','54014','VIA ROMA 25','','CASOLA IN LUNIGIANA','MS','CASOLA IN LUNIGIANA'),
 (44820,'07601','69890','54010','VIA  PROVINCIALE','','COMANO','MS','CRESPIANO'),
 (44821,'07601','69891','54015','VIA ROMA 60','','COMANO','MS','COMANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44822,'07601','69900','54020','VIA PROVINCIALE 5','','FILATTIERA','MS','SCORCETOLI'),
 (44823,'07601','69901','54023','VIA PROVINCIALE LOC. PONTE','','FILATTIERA','MS','FILATTIERA'),
 (44824,'07601','69910','54020','VIA NUOVA','','FIVIZZANO','MS','GRAGNOLA'),
 (44825,'07601','69911','54010','VIA PROVINCIALE 11','','FIVIZZANO','MS','MONCIGOLI'),
 (44826,'07601','69912','54025','VIA RIOLO 2','','FIVIZZANO','MS','MONZONE'),
 (44827,'07601','69913','54013','VIA STRETTA 1','','FIVIZZANO','MS','FIVIZZANO'),
 (44828,'07601','69920','54035','VIA MAZZINI 6','','FOSDINOVO','MS','FOSDINOVO'),
 (44829,'07601','69930','54019','VIA BARBARASCO 18','','LICCIANA NARDI','MS','TERRAROSSA'),
 (44830,'07601','69931','54010','VIA PROVINCIALE','','LICCIANA NARDI','MS','TAVERNELLE'),
 (44831,'07601','69932','54017','VIA PROVINCIALE 34 36','','LICCIANA NARDI','MS','MONTI DI LICCIANA'),
 (44832,'07601','69933','54016','VIA PROVINCIALE 10','','LICCIANA NARDI','MS','LICCIANA NARDI'),
 (44833,'07601','69940','54030','VIA MARIETTA 10','','MONTIGNOSO','MS','CINQUALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44834,'07601','69941','54038','VIA ROMA','','MONTIGNOSO','MS','MONTIGNOSO'),
 (44835,'07601','69950','54020','LOCALITA STALLONE','','MULAZZO','MS','GROPPOLI'),
 (44836,'07601','69951','54020','PIAZZA DE WITTE','','MULAZZO','MS','MONTEREGGIO DI MULAZZO'),
 (44837,'07601','69952','54026','VIA ROMA 3','','MULAZZO','MS','MULAZZO'),
 (44838,'07601','69960','54024','VIA SAN ROCCO','','PONTREMOLI','MS','GUINADI'),
 (44839,'07601','69961','54020','VIA DI CARGALLA 1','','PONTREMOLI','MS','MOLINELLO'),
 (44840,'07601','69962','54027','VIA PIRANDELLO 2','','PONTREMOLI','MS','PONTREMOLI'),
 (44841,'07601','69963','54027','PIAZZA SS. ANNUNZIATA','','PONTREMOLI','MS','PONTREMOLI SUCC. 1'),
 (44842,'07601','69970','54012','VIA ROMA 148','','TRESANA','MS','BARBARASCO'),
 (44843,'07601','69971','54010','VIA VILLA 33','','TRESANA','MS','VILLA DI TRESANA'),
 (44844,'07601','69980','54020','VIA ITALIA 169','','VILLAFRANCA IN LUNIGIANA','MS','FILETTO'),
 (44845,'07601','69981','54028','PIAZZA SAN GIOVANNI','','VILLAFRANCA IN LUNIGIANA','MS','VILLAFRANCA LUNIGIANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44846,'07601','69990','54020','VIA CHIESA DI ROSSANO','','ZERI','MS','CHIESA DI ROSSANO'),
 (44847,'07601','69991','54029','LOCALITA COLORETTA','','ZERI','MS','ZERI'),
 (44848,'07601','70000','35020','ROMA 42(VIA)','','DUE CARRARE','PD','CARRARA SAN GIORGIO'),
 (44849,'07601','70010','88040','VIA A.DE GASPERI','','SETTINGIANO','CZ','SETTINGIANO'),
 (44850,'07601','70020','87040','ROMA (VIA)','','MENDICINO','CS','MENDICINO'),
 (44851,'07601','70030','88062','VIA PROVINCIALE','','CARDINALE','CZ','CARDINALE'),
 (44852,'07601','70040','23014','PIAZZA SAN GIOVANNI, 1','','PIANTEDO','SO','PIANTEDO'),
 (44853,'07601','70050','32020','VIA CENTRO 1','','GOSALDO','BL','TISER'),
 (44854,'07601','70051','32020','VIA ROMA 1','','GOSALDO','BL','GOSALDO'),
 (44855,'07601','70060','32010','P.ZA DELLA FONTANA 1','','CASTELLAVAZZO','BL','CASTELLO LAVAZZO'),
 (44856,'07601','70070','32040','VIA  ROMA  20 B','','DANTA DI CADORE','BL','DANTA'),
 (44857,'07601','70080','55010','VIA BRUNO NARDI','','ALTOPASCIO','LU','SPIANATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44858,'07601','70081','55010','VIA IV NOVEMBRE 13','','ALTOPASCIO','LU','BADIA POZZEVERI'),
 (44859,'07601','70082','55010','VIA GRAMSCI 3','','ALTOPASCIO','LU','MARGINONE'),
 (44860,'07601','70083','55011','VIA ROSSELLI  9','','ALTOPASCIO','LU','ALTOPASCIO'),
 (44861,'07601','70090','55026','VIA GIOVANNI 23 21','','BAGNI DI LUCCA','LU','FORNOLI'),
 (44862,'07601','70091','55050','VIA FABBRICHE 33','','BAGNI DI LUCCA','LU','CASABASCIANA'),
 (44863,'07601','70092','55022','VIA UMBERTO','','BAGNI DI LUCCA','LU','BAGNI DI LUCCA VILLA'),
 (44864,'07601','70093','55021','LOC.PONTE A SERRAGLIO  5','','BAGNI DI LUCCA','LU','BAGNI DI LUCCA PONTE'),
 (44865,'07601','70094','55050','P.ZZA 20 SETTEMBRE 3','','BAGNI DI LUCCA','LU','MONTEFEGATESI'),
 (44866,'07601','70100','55055','VIA NAZIONALE 8','','BARGA','LU','PONTE ALL\'ANIA'),
 (44867,'07601','70101','55050','VIA DELLA STAZIONE 27','','BARGA','LU','MOLOGNO'),
 (44868,'07601','70102','55052','P.ZA DON MINZONI','','BARGA','LU','FORNACI DI BARGA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44869,'07601','70103','55050','VIA CIMASOLCO 2','','BARGA','LU','FILECCHIO'),
 (44870,'07601','70104','55020','VIA PASCOLI 39','','BARGA','LU','CASTELVECCHIO PASCOLI'),
 (44871,'07601','70105','55051','P.ZA PASCOLI 5','','BARGA','LU','BARGA'),
 (44872,'07601','70110','55020','VIA DI COREGLIA 27','','BORGO A MOZZANO','LU','GIOVIANO'),
 (44873,'07601','70111','55020','VIA DEL SANTO 174','','BORGO A MOZZANO','LU','DIECIMO'),
 (44874,'07601','70112','55067','VIA DELLA CHIESA','','BORGO A MOZZANO','LU','VALDOTTAVO'),
 (44875,'07601','70113','55023','VIA ROMA','','BORGO A MOZZANO','LU','BORGO A MOZZANO'),
 (44876,'07601','70120','55037','P.ZA S. MARIA','','CAMPORGIANO','LU','POGGIO GARFAGNANA'),
 (44877,'07601','70121','55030','VIA VECCHICCI, 14','','CAMPORGIANO','LU','FILICAIA'),
 (44878,'07601','70122','55031','VIA BERTOLINI','','CAMPORGIANO','LU','CAMPORGIANO'),
 (44879,'07601','70130','55032','P.ZA BERNARDINI, 1','','CASTELNUOVO DI GARFAGNANA','LU','CASTELNUOVO GARFAGNANA'),
 (44880,'07601','70140','55053','P.ZA IV NOVEMBRE','','COREGLIA ANTELMINELLI','LU','GHIVIZZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44881,'07601','70141','55024','VIA NAZIONALE 29','','COREGLIA ANTELMINELLI','LU','CALAVORNO'),
 (44882,'07601','70142','55028','VIA DI COREGLIA 25','','COREGLIA ANTELMINELLI','LU','PIANO DI COREGLIA'),
 (44883,'07601','70143','55020','VIA DI CASTELLO 33','','COREGLIA ANTELMINELLI','LU','TEREGLIO'),
 (44884,'07601','70144','55025','P.ZA ANTELMINELLI 10','','COREGLIA ANTELMINELLI','LU','COREGLIA ANTELMINELLI'),
 (44885,'07601','70150','55042','VIA OLMI,142 A VAIANA','','FORTE DEI MARMI','LU','FORTE DEI MARMI SUCC. 2'),
 (44886,'07601','70151','55042','P.ZA GARIBALDI 2','','FORTE DEI MARMI','LU','FORTE DEI MARMI'),
 (44887,'07601','70152','55042','VIA P.I. DA CARRARA','','FORTE DEI MARMI','LU','FORTE DEI MARMI SUCC. 1'),
 (44888,'07601','70160','55020','VIA PROVINCIALE, 4','','GALLICANO','LU','TURRITECAVA'),
 (44889,'07601','70161','55020','VIA VALLISNERI, 45','','GALLICANO','LU','TRASSILICO'),
 (44890,'07601','70162','55027','VIA G. PASCOLI','','GALLICANO','LU','GALLICANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44891,'07601','70170','55040','VIA DELL\'ARCHELLINO','','MASSAROSA','LU','STIAVA'),
 (44892,'07601','70171','55050','VIA DEL MULINACCIO, 11','','MASSAROSA','LU','QUIESA'),
 (44893,'07601','70172','55040','VIA SARZANESE 45 B','','MASSAROSA','LU','PIANO DI MOMMIO'),
 (44894,'07601','70173','55040','VIA DELLA CHIESA DI SAN  MICHELE, 3','','MASSAROSA','LU','CORSANICO'),
 (44895,'07601','70174','55050','VIA DEL PORTO, 282','','MASSAROSA','LU','BOZZANO'),
 (44896,'07601','70175','55060','VIA CANIPALETTI, 109 B','','MASSAROSA','LU','GUALDO DI MASSAROSA'),
 (44897,'07601','70176','55054','VIA ROMA, 29','','MASSAROSA','LU','MASSAROSA'),
 (44898,'07601','70180','55030','VIA DEL GROTTONE, 1','','MINUCCIANO','LU','GORFIGLIANO'),
 (44899,'07601','70181','55030','VIA PRIMO TONINI, 147','','MINUCCIANO','LU','GRAMOLAZZO'),
 (44900,'07601','70182','55030','VIA STATALE 93','','MINUCCIANO','LU','CARPINELLI'),
 (44901,'07601','70183','55034','VIA PROVINCIALE 3','','MINUCCIANO','LU','MINUCCIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44902,'07601','70190','55010','VIA STAZIONE 10','','MONTECARLO','LU','SAN SALVATORE DI MONTECARLO'),
 (44903,'07601','70191','55015','VIA COLLEGIATA 4','','MONTECARLO','LU','MONTECARLO'),
 (44904,'07601','70200','55060','LOC. AL BIONDO','','PESCAGLIA','LU','SAN MARTINO IN FREDDANA'),
 (44905,'07601','70201','55060','LOC. FABBRICA 42','','PESCAGLIA','LU','PIEGAIO'),
 (44906,'07601','70202','55060','VIA DON ALDO MEI, 49','','PESCAGLIA','LU','LOPPEGLIA'),
 (44907,'07601','70203','55060','VIA CAPANNE','','PESCAGLIA','LU','PASCOSO'),
 (44908,'07601','70204','55064','PIAZZA DEL COMUNE','','PESCAGLIA','LU','PESCAGLIA'),
 (44909,'07601','70210','55035','VIA VALLI','','PIAZZA AL SERCHIO','LU','PIAZZA AL SERCHIO'),
 (44910,'07601','70220','55040','VIA PROVINCIALE','','PIETRASANTA','LU','VALLECCHIA'),
 (44911,'07601','70221','55040','VIA COMUNALE','','PIETRASANTA','LU','VALDICASTELLO CARDUCCI'),
 (44912,'07601','70222','55044','PIAZZA 24 MAGGIO, 1','','PIETRASANTA','LU','MARINA DI PIETRASANTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44913,'07601','70223','55045','PIAZZA MERCATO VECCHIO, 13','','PIETRASANTA','LU','PIETRASANTA'),
 (44914,'07601','70230','55016','VIA CAPANNORI, 13','','PORCARI','LU','PORCARI'),
 (44915,'07601','70240','55040','VIA PIANELLO, 42','','SERAVEZZA','LU','AZZANO'),
 (44916,'07601','70241','55046','VIA F.LLI ROSSELLI, 2','','SERAVEZZA','LU','QUERCETA'),
 (44917,'07601','70242','55040','VIA DELLA CHIESA, 109','','SERAVEZZA','LU','RIPA'),
 (44918,'07601','70243','55047','VIA MARCONI, 7 9','','SERAVEZZA','LU','SERAVEZZA'),
 (44919,'07601','70250','55040','VIA DI MARINA','','STAZZEMA','LU','RUOSINA'),
 (44920,'07601','70251','55040','VIA DON INNOCENZO LAZZERI','','STAZZEMA','LU','PONTE STAZZEMESE'),
 (44921,'07601','70252','55040','VIA NUOVA, 6','','STAZZEMA','LU','TERRINCA'),
 (44922,'07601','70260','55010','VIA DELLE CARTIERE','','VILLA BASILICA','LU','PRACANDO'),
 (44923,'07601','70261','55010','VIA DELLE CARTIERE 115','','VILLA BASILICA','LU','BOTTICINO'),
 (44924,'07601','70262','55019','P.ZA VITT.VENETO 89','','VILLA BASILICA','LU','VILLA BASILICA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44925,'07601','70270','55036','VIA EUROPA','','PIEVE FOSCIANA','LU','PIEVE FOSCIANA'),
 (44926,'07601','70280','21020','BATTISTI C. 1 (VIA)','','BODIO LOMNAGO','VA','BODIO LOMNAGO'),
 (44927,'07601','70290','36070','VIA  MARCONI NR.6','','NOGAROLE VICENTINO','VI','NOGAROLE VICENTINO'),
 (44928,'07601','70300','84010','ORSINI 15 (VIA)','','TRAMONTI','SA','TRAMONTI'),
 (44929,'07601','70310','22030','P.ZA XXV APRILE, 6','','EUPILIO','CO','EUPILIO'),
 (44930,'07601','70330','25080','ROMA (PIAZZA)','','POLPENAZZE DEL GARDA','BS','POLPENAZZE'),
 (44931,'07601','70340','26040','VIA ROMA NR.29','','BONEMERSE','CR','BONEMERSE'),
 (44932,'07601','70350','26858','PIAZZA LIBERAZIONE','','SORDIO','LO','SORDIO'),
 (44933,'07601','70360','51020','VIA BRENNERO 316','','ABETONE','PT','LE REGINE'),
 (44934,'07601','70361','51021','VIA BRENNERO 203','','ABETONE','PT','ABETONE'),
 (44935,'07601','70370','51030','VIA SELVA 350','','AGLIANA','PT','FERRUCCIA'),
 (44936,'07601','70371','51031','VIA MAZZINI 12','','AGLIANA','PT','AGLIANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44937,'07601','70380','51011','P.ZA DEL POPOLO 5','','BUGGIANO','PT','BORGO A BUGGIANO'),
 (44938,'07601','70390','51020','VIA BRENNERO 218','','CUTIGLIANO','PT','PIANOSINATICO'),
 (44939,'07601','70391','51020','VIALE BEATRICE 43','','CUTIGLIANO','PT','PIANO DEGLI ONTANI'),
 (44940,'07601','70392','51024','VIA G. TIGRI 20','','CUTIGLIANO','PT','CUTIGLIANO'),
 (44941,'07601','70400','51035','VIA P. TOGLIATTI 281','','LAMPORECCHIO','PT','MASTROMARCO'),
 (44942,'07601','70401','51030','V. PROV. MONTALBANO 56','','LAMPORECCHIO','PT','SAN BARONTO'),
 (44943,'07601','70402','51035','P.ZZA BERNI 21','','LAMPORECCHIO','PT','LAMPORECCHIO'),
 (44944,'07601','70410','51030','VIA CASTELMARTINI 7','','LARCIANO','PT','CASTELMARTINI'),
 (44945,'07601','70411','51036','VIA PUCCINI 3','','LARCIANO','PT','LARCIANO'),
 (44946,'07601','70420','51010','P.LE DEL POPOLO','','MARLIANA','PT','MARLIANA'),
 (44947,'07601','70430','51010','VIA ROMA 1','','MASSA E COZZILE','PT','MASSA COZZILE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44948,'07601','70431','51010','P.ZA 8 MARZO 1','','MASSA E COZZILE','PT','MARGINE COPERTA'),
 (44949,'07601','70432','51010','BISCOLLA, 48, VIA','','MASSA E COZZILE','PT','MONTECATINI TERME CENTRO COMM.'),
 (44950,'07601','70440','51030','VIA FRANCESCA SUD 348','','MONSUMMANO TERME','PT','CINTOLESE'),
 (44951,'07601','70441','51010','P.ZA BARGELLINI 81','','MONSUMMANO TERME','PT','MONTEVETTOLINI'),
 (44952,'07601','70442','51015','P.ZA AMENDOLA 15','','MONSUMMANO TERME','PT','MONSUMMANO TERME'),
 (44953,'07601','70450','51030','VIA A. GRAMSCI 202','','MONTALE','PT','TOBBIANA'),
 (44954,'07601','70451','51037','VIA A. GRAMSCI','','MONTALE','PT','FOGNANO DI MONTALE'),
 (44955,'07601','70452','51037','VIA RIO 1NO BRUNO','','MONTALE','PT','MONTALE'),
 (44956,'07601','70453','51037','PACINOTTI 40 (VIA)','','MONTALE','PT','MONTALE STAZIONE'),
 (44957,'07601','70460','51016','VIA VERDI 46','','MONTECATINI TERME','PT','MONTECATINI TERME'),
 (44958,'07601','70461','51010','VIA DELLE VIGNE','','MONTECATINI TERME','PT','NIEVOLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44959,'07601','70462','51010','P.ZA GIUSTI 12','','MONTECATINI TERME','PT','MONTECATINI VAL DI NIEVOLE'),
 (44960,'07601','70470','51018','VIA DEL POGGETTO 6','','PIEVE A NIEVOLE','PT','PIEVE A NIEVOLE'),
 (44961,'07601','70480','51020','VIA NAZIONALE 103','','PITEGLIO','PT','POPIGLIO'),
 (44962,'07601','70481','51020','VIA MAMMIANESE 75 A','','PITEGLIO','PT','PRATACCIO'),
 (44963,'07601','70490','51019','P.ZA DEL POPOLO 6 7','','PONTE BUGGIANESE','PT','PONTE BUGGIANESE'),
 (44964,'07601','70500','51030','V.LE EUROPA 373','','QUARRATA','PT','SANTONUOVO'),
 (44965,'07601','70501','51030','VIA STATALE F.NA 946','','QUARRATA','PT','CATENA'),
 (44966,'07601','70502','51038','VIA STATALE 66','','QUARRATA','PT','OLMI'),
 (44967,'07601','70503','51030','VIA MONTEMAGNO','','QUARRATA','PT','MONTEMAGNO DI QUARRATA'),
 (44968,'07601','70504','51039','VIA CELLINI 2','','QUARRATA','PT','QUARRATA'),
 (44969,'07601','70510','51020','VIA DI TREPPIO 6','','SAMBUCA PISTOIESE','PT','TREPPIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44970,'07601','70511','51020','VIA NAZIONALE 53','','SAMBUCA PISTOIESE','PT','SAN PELLEGRINO AL CASSERO'),
 (44971,'07601','70512','51020','VIA TAVIANO 6','','SAMBUCA PISTOIESE','PT','SAMBUCA PISTOIESE'),
 (44972,'07601','70520','51022','VIA MATTEOTTI 107','','SAN MARCELLO PISTOIESE','PT','BARDALONE'),
 (44973,'07601','70521','51026','VIA DELLA VITTORIA 18','','SAN MARCELLO PISTOIESE','PT','MARESCA'),
 (44974,'07601','70522','51025','P.LE AIALE 101','','SAN MARCELLO PISTOIESE','PT','GAVINANA'),
 (44975,'07601','70523','51023','VIA NAZIONALE 98 100','','SAN MARCELLO PISTOIESE','PT','CAMPO TIZZORO'),
 (44976,'07601','70524','51028','VIA MARCONI 21','','SAN MARCELLO PISTOIESE','PT','SAN MARCELLO PISTOIESE'),
 (44977,'07601','70530','51034','VIA R. FUCINI','','SERRAVALLE PISTOIESE','PT','CASALGUIDI'),
 (44978,'07601','70531','51030','VIA S. LODOVICO 4','','SERRAVALLE PISTOIESE','PT','SERRAVALLE PISTOIESE'),
 (44979,'07601','70540','51010','VIA ROMANA VECCHIA 53','','CHIESINA UZZANESE','PT','CHIESANUOVA UZZANESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44980,'07601','70541','51013','VIA TURATI 6','','CHIESINA UZZANESE','PT','CHIESINA UZZANESE'),
 (44981,'07601','70550','51010','VIA MATTEOTTI 1','','UZZANO','PT','SANTA LUCIA UZZANESE'),
 (44982,'07601','70570','12020','PIAZZA GIOLITTI 1','','VILLAR SAN COSTANZO','CN','VILLAR SAN COSTANZO'),
 (44983,'07601','70580','31010','VIA  CHIESA 12','','MONFUMO','TV','MONFUMO'),
 (44984,'07601','70590','88010','P.ZA UMBERTO I','','FILANDARI','VV','FILANDARI'),
 (44985,'07601','70600','26816','P.ZZA CHIESA 13','','OSSAGO LODIGIANO','LO','OSSAGO'),
 (44986,'07601','70610','10050','VIA DI MEZZO 2','','VILLAR FOCCHIARDO','TO','VILLARFOCCHIARDO'),
 (44987,'07601','70620','37030','QUATTRO NOVEMBRE SN (PIAZZA)','','SELVA DI PROGNO','VR','SELVA DI PROGNO'),
 (44988,'07601','70630','57020','I MAGGIO 28 30 (VIA)','','BIBBONA','LI','LA CALIFORNIA'),
 (44989,'07601','70631','57020','MACINE 13 (VIA DELLE)','','BIBBONA','LI','BIBBONA'),
 (44990,'07601','70640','57029','LABRIOLA 1 (VIA)','','CAMPIGLIA MARITTIMA','LI','VENTURINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (44991,'07601','70641','57020','STAZIONE 1 (VIA)','','CAMPIGLIA MARITTIMA','LI','CAMPIGLIA MARITTIMA STAZIONE'),
 (44992,'07601','70642','57021','VITTORIO VENETO 5 7 (VIA)','','CAMPIGLIA MARITTIMA','LI','CAMPIGLIA MARITTIMA'),
 (44993,'07601','70650','57030','SAN FRANCESCO 12 (VIA)','','CAMPO NELL\'ELBA','LI','SAN PIERO IN CAMPO'),
 (44994,'07601','70651','57034','FUCINI 1 A (VIA)','','CAMPO NELL\'ELBA','LI','MARINA DI CAMPO'),
 (44995,'07601','70660','57031','CALAMITA (VIA)','','CAPOLIVERI','LI','CAPOLIVERI'),
 (44996,'07601','70670','57032','CAVO NERO 14 (VIA)','','CAPRAIA ISOLA','LI','CAPRAIA (ISOLA)'),
 (44997,'07601','70680','57022','UMBERTO 7 (VIA)','','CASTAGNETO CARDUCCI','LI','CASTAGNETO CARDUCCI'),
 (44998,'07601','70681','57024','PIAVE 9 (VIA)','','CASTAGNETO CARDUCCI','LI','DONORATICO'),
 (44999,'07601','70682','57020','GIULIA 9 (VIA)','','CASTAGNETO CARDUCCI','LI','BOLGHERI'),
 (45000,'07601','70690','57010','GUARRAZZI 1P (VIA)','','CECINA','LI','SAN PIETRO IN PALAZZI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45001,'07601','70691','57023','REPUBBLICA 191 (VIA)','','CECINA','LI','MARINA DI CECINA'),
 (45002,'07601','70692','57023','AMENDOLA 5A (VIA)','','CECINA','LI','CECINA'),
 (45003,'07601','70700','57030','DELLA CHIESA 9 (VIA)','','MARCIANA','LI','POMONTE'),
 (45004,'07601','70701','57030','UMBERTO 1 16 (PIAZZA)','','MARCIANA','LI','MARCIANA'),
 (45005,'07601','70702','57030','PROCCHIO 23 (CORSO DI)','','MARCIANA','LI','PROCCHIO'),
 (45006,'07601','70710','57033','LLOYD 1 A (VIA)','','MARCIANA MARINA','LI','MARCIANA MARINA'),
 (45007,'07601','70720','57020','BOTTACCINA 25 (VIA DELLA)','','PIOMBINO','LI','VIGNALE RIOTORTO'),
 (45008,'07601','70721','57025','VOLTA 26 (VIA)','','PIOMBINO','LI','PIOMBINO'),
 (45009,'07601','70722','57020','MONTEGEMOLI (LOCALITA\')','','PIOMBINO','LI','COLMATA FIORENTINA DI PIOMBINO'),
 (45010,'07601','70723','57025','MARCONI 302 (LUNGOMARE)','','PIOMBINO','LI','PIOMBINO SUCC. 3'),
 (45011,'07601','70724','57020','ETRURIA 72 (VIALE)','','PIOMBINO','LI','POPULONIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45012,'07601','70725','57025','LERARIO 98 100 (VIA)','','PIOMBINO','LI','PIOMBINO SUCC. 1'),
 (45013,'07601','70726','57025','PROVINCIALE (LOCALITA\')','','PIOMBINO','LI','PIOMBINO SUCC. 2'),
 (45014,'07601','70730','57036','DE SANTIS 4 (PIAZZA)','','PORTO AZZURRO','LI','PORTO AZZURRO'),
 (45015,'07601','70740','57037','GARIBALDI 2 4 (VIA)','','PORTOFERRAIO','LI','PORTOFERRAIO'),
 (45016,'07601','70741','57037','CARDUCCI 45 (VIA)','','PORTOFERRAIO','LI','PORTOFERRAIO SUCC. 2'),
 (45017,'07601','70742','57037','CARPANI 229 (VIA)','','PORTOFERRAIO','LI','PORTOFERRAIO SUCC.1'),
 (45018,'07601','70750','57038','SANTA BARBARA 2 (VIA)','','RIO MARINA','LI','RIO MARINA'),
 (45019,'07601','70751','57030','MANZONI (VIA)','','RIO MARINA','LI','CAVO'),
 (45020,'07601','70760','57039','ZAMBELLI 62 (VIA)','','RIO NELL\'ELBA','LI','RIO NELL\'ELBA'),
 (45021,'07601','70770','57027','BISERNO 22 (VIA)','','SAN VINCENZO','LI','SAN VINCENZO'),
 (45022,'07601','70780','57020','CASTAGNETO 45 (VIA DI)','','SASSETTA','LI','SASSETTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45023,'07601','70790','57028','LEPORATTI 14 (VIA)','','SUVERETO','LI','SUVERETO'),
 (45024,'07601','70800','32040','VIA CASANOVA 24','','SAN PIETRO DI CADORE','BL','COSTALTA'),
 (45025,'07601','70801','32040','VIA  PIAVE 8','','SAN PIETRO DI CADORE','BL','SAN PIETRO DI CADORE'),
 (45026,'07601','70810','36010','VIA  GARIBALDI 6','','POSINA','VI','POSINA'),
 (45027,'07601','70820','84031','L.GO BRAIDA','','AULETTA','SA','AULETTA'),
 (45028,'07601','70830','71010','VIA PIO XII','','RIGNANO GARGANICO','FG','RIGNANO GARGANICO'),
 (45029,'07601','70840','13885','VIA C.NANI','','SALUSSOLA','BI','SALUSSOLA'),
 (45030,'07601','70850','87010','VIA RESISTENZA','','FRASCINETO','CS','EIANINA'),
 (45031,'07601','70851','87010','P.ZZA MATTEOTTI','','FRASCINETO','CS','FRASCINETO'),
 (45032,'07601','70860','18037','S.ROCCO,73,VIA','','PIGNA','IM','PIGNA'),
 (45033,'07601','70870','55038','VIA PROVINCIALE','','SAN ROMANO IN GARFAGNANA','LU','SAN ROMANO DI GARFAGNANA'),
 (45034,'07601','70880','56031','VIA C.ALBERTO D.CHIESA','','BIENTINA','PI','BIENTINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45035,'07601','70890','56030','V.LO P.RIMEMBRANZA 11','','BUTI','PI','CASCINE DI BUTI'),
 (45036,'07601','70891','56032','P.ZZA SAN FRANCESCO 12','','BUTI','PI','BUTI'),
 (45037,'07601','70900','56010','VIA DON MINZONI 111','','CALCI','PI','CASTELMAGGIORE'),
 (45038,'07601','70901','56011','P.ZZA XX SETTEMBRE 1','','CALCI','PI','CALCI'),
 (45039,'07601','70910','56012','VIA CASEVECCHIE 4','','CALCINAIA','PI','FORNACETTE'),
 (45040,'07601','70911','56030','P.ZZA UMBERTO I N.2','','CALCINAIA','PI','CALCINAIA'),
 (45041,'07601','70920','56030','VIA DELLE PINETE 72 2','','CAPANNOLI','PI','SANTO PIETRO BELVEDERE'),
 (45042,'07601','70921','56033','VIA ALDO MORO 3A','','CAPANNOLI','PI','CAPANNOLI VAL D\'ERA'),
 (45043,'07601','70930','56040','P.ZZA DEL POPOLO 8','','CASALE MARITTIMO','PI','CASALE MARITTIMO'),
 (45044,'07601','70940','56034','LARGO MAZZINI 15','','CASCIANA TERME','PI','CASCIANA TERME'),
 (45045,'07601','70950','56023','VIA MUSIGLIANO 85','','CASCINA','PI','MUSIGLIANO DI CASCINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45046,'07601','70951','56023','VIA ACHILLE GRANDI','','CASCINA','PI','NAVACCHIO'),
 (45047,'07601','70952','56026','VIA TOSCO ROMAGNOLA','','CASCINA','PI','SAN FREDIANO A SETTIMO'),
 (45048,'07601','70953','56021','TRAV. VIA N.SAURO','','CASCINA','PI','CASCINA'),
 (45049,'07601','70960','56020','V.MARTIRI DELLA LI.TA\'33','','CASTELFRANCO DI SOTTO','PI','ORENTANO'),
 (45050,'07601','70961','56020','VIA  ULIVI 11','','CASTELFRANCO DI SOTTO','PI','VILLA CAMPANILE'),
 (45051,'07601','70962','56022','VIA EINAUDI','','CASTELFRANCO DI SOTTO','PI','CASTELFRANCO DI SOTTO'),
 (45052,'07601','70970','56040','P.ZZA GUERRAZZI 12','','CASTELLINA MARITTIMA','PI','CASTELLINA MARITTIMA'),
 (45053,'07601','70980','56040','VIA CAVOUR','','CASTELNUOVO DI VAL DI CECI','PI','SASSO PISANO'),
 (45054,'07601','70981','56040','VIA BUCIGNANA','','CASTELNUOVO DI VAL DI CECI','PI','MONTECASTELLI PISANO'),
 (45055,'07601','70982','56041','VIA GRAMSCI 12','','CASTELNUOVO DI VAL DI CECI','PI','CASTELNUOVO VAL DI CECINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45056,'07601','70990','56030','P.ZZA IV NOVEMBRE','','CHIANNI','PI','CHIANNI'),
 (45057,'07601','71000','56040','VIA V. VENETO 12','','CRESPINA','PI','CENAIA'),
 (45058,'07601','71001','56042','VIA TRENTO E TRIESTE','','CRESPINA','PI','CRESPINA'),
 (45059,'07601','71010','56040','VIA ROMA 24','','FAUGLIA','PI','LUCIANA'),
 (45060,'07601','71011','56043','VICOLO DEL TEATRO 2','','FAUGLIA','PI','FAUGLIA'),
 (45061,'07601','71020','56040','SS.68 VIA SALAIOLA 31','','GUARDISTALLO','PI','CASINO DI TERRA'),
 (45062,'07601','71021','56040','P.ZZA DEL PLEBISCITO 6','','GUARDISTALLO','PI','GUARDISTALLO'),
 (45063,'07601','71030','56030','VIA CORSINI 9','','LAIATICO','PI','ORCIATICO'),
 (45064,'07601','71031','56030','VIA GARIBALDI 32','','LAIATICO','PI','LAIATICO'),
 (45065,'07601','71040','56040','VIA GRAMSCI','','LORENZANA','PI','LORENZANA'),
 (45066,'07601','71050','56040','VIA MARCO POLO 2','','MONTECATINI VAL DI CECINA','PI','SASSA'),
 (45067,'07601','71051','56040','VIA VOLTERRANA','','MONTECATINI VAL DI CECINA','PI','PONTE GINORI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45068,'07601','71052','56040','P.ZZA SCHNEIDER 1','','MONTECATINI VAL DI CECINA','PI','MONTECATINI VAL DI CECINA'),
 (45069,'07601','71060','56040','VIA V.VENETO 21','','MONTESCUDAIO','PI','MONTESCUDAIO'),
 (45070,'07601','71070','56040','VIA ROMA 21','','MONTEVERDI MARITTIMO','PI','CANNETO MONTEVERDI'),
 (45071,'07601','71071','56040','P.ZZA DEL CONVENTO','','MONTEVERDI MARITTIMO','PI','MONTEVERDI MARITTIMO'),
 (45072,'07601','71080','56020','VIA NAZIONALE 43','','MONTOPOLI IN VAL D\'ARNO','PI','CAPANNE'),
 (45073,'07601','71081','56020','VIA VENETO 8','','MONTOPOLI IN VAL D\'ARNO','PI','SAN ROMANO'),
 (45074,'07601','71082','56020','VIA TOSCO ROMAGNOLA','','MONTOPOLI IN VAL D\'ARNO','PI','CASTEL DEL BOSCO'),
 (45075,'07601','71083','56020','VIA GUICCIARDINI 10','','MONTOPOLI IN VAL D\'ARNO','PI','MONTOPOLI IN VAL D\'ARNO'),
 (45076,'07601','71090','56030','VIA DEL SANTO 2','','PALAIA','PI','PARTINO'),
 (45077,'07601','71091','56030','P.ZZA VECCHIA','','PALAIA','PI','MONTEFOSCOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45078,'07601','71092','56030','VIA GARIBALDI','','PALAIA','PI','FORCOLI'),
 (45079,'07601','71093','56036','P.ZZA DEL POPOLO','','PALAIA','PI','PALAIA'),
 (45080,'07601','71100','56030','VIA XXI APRILE 4','','PECCIOLI','PI','GHIZZANO DI PECCIOLI'),
 (45081,'07601','71101','56030','VIA DI MEZZO 54','','PECCIOLI','PI','LEGOLI'),
 (45082,'07601','71102','56030','VIA VENETO 16','','PECCIOLI','PI','FABBRICA DI PECCIOLI'),
 (45083,'07601','71103','56037','VIA DEL CARMINE 33','','PECCIOLI','PI','PECCIOLI'),
 (45084,'07601','71110','56040','VIA MATTEOTTI 91','','POMARANCE','PI','MONTECERBOLI'),
 (45085,'07601','71111','56044','VIA FUCINI 25','','POMARANCE','PI','LARDERELLO'),
 (45086,'07601','71112','56045','VIA ROMA 16','','POMARANCE','PI','POMARANCE'),
 (45087,'07601','71120','56038','VIA ROSPICCIANO','','PONSACCO','PI','PONSACCO'),
 (45088,'07601','71130','56020','P.ZZA GARIBALDI','','PONTEDERA','PI','LA ROTTA'),
 (45089,'07601','71131','56030','P.ZZA MONTI 10','','PONTEDERA','PI','TREGGIAIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45090,'07601','71132','56025','VIALE 1  MAGGIO 3','','PONTEDERA','PI','PONTEDERA'),
 (45091,'07601','71133','56025','VIA COLLINE 3 A','','PONTEDERA','PI','PONTEDERA SUCC. 2'),
 (45092,'07601','71134','56025','VIA Y.GAGARIN 17','','PONTEDERA','PI','PONTEDERA SUCC. 1'),
 (45093,'07601','71140','56046','VIA MADONNA 7','','RIPARBELLA','PI','RIPARBELLA'),
 (45094,'07601','71150','56024','VIA DELLA GIOVENTU\'','','SAN MINIATO','PI','PONTE A EGOLA'),
 (45095,'07601','71151','56020','P.ZZA TRIESTE 12','','SAN MINIATO','PI','LA SCALA'),
 (45096,'07601','71152','56020','VIA XXIV MAGGIO 24','','SAN MINIATO','PI','LA SERRA'),
 (45097,'07601','71153','56028','VIA GOLDONI','','SAN MINIATO','PI','SAN MINIATO BASSO'),
 (45098,'07601','71154','56027','VIA IV NOVEMBRE 44 46','','SAN MINIATO','PI','SAN MINIATO'),
 (45099,'07601','71160','56020','VIA FOSCOLO 12','','SANTA CROCE SULL\'ARNO','PI','STAFFOLI'),
 (45100,'07601','71161','56029','VIA COPERNICO 7 9','','SANTA CROCE SULL\'ARNO','PI','SANTA CROCE SULL\'ARNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45101,'07601','71170','56040','VIA ROMA 38','','SANTA LUCE','PI','ORCIANO PISANO'),
 (45102,'07601','71171','56040','VIA DEL COMMERCIO 149','','SANTA LUCE','PI','POMAIA'),
 (45103,'07601','71172','56040','VIA ROMA 5','','SANTA LUCE','PI','SANTA LUCE'),
 (45104,'07601','71180','56030','VIA 10 MAGGIO 58','','SANTA MARIA A MONTE','PI','MONTECALVOLI'),
 (45105,'07601','71181','56020','VIA COLLEGIATA','','SANTA MARIA A MONTE','PI','SANTA MARIA A MONTE'),
 (45106,'07601','71190','56030','VIA PIER CAPPONI 40','','TERRICCIOLA','PI','SOIANA'),
 (45107,'07601','71191','56030','VIA VOLTERRANA 122','','TERRICCIOLA','PI','SELVATELLE'),
 (45108,'07601','71192','56030','VIA BALDI 10','','TERRICCIOLA','PI','MORRONA'),
 (45109,'07601','71193','56030','VIA XX SETTEMBRE','','TERRICCIOLA','PI','TERRICCIOLA'),
 (45110,'07601','71200','56010','VIA CARDUCCI 8','','VECCHIANO','PI','MIGLIARINO PISANO'),
 (45111,'07601','71201','56010','VIA CADUTI DELLA LIB.TA\'','','VECCHIANO','PI','NODICA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45112,'07601','71202','56010','VIA GAMBACORTI 67','','VECCHIANO','PI','FILETTOLE'),
 (45113,'07601','71203','56010','VIA DELLA FALCATA 23','','VECCHIANO','PI','AVANE'),
 (45114,'07601','71204','56019','P.ZZA MARTIRI MAZZ.TO 17','','VECCHIANO','PI','VECCHIANO'),
 (45115,'07601','71210','56010','VIA PIAVE 18 A-B','','VICOPISANO','PI','CUCIGLIANA'),
 (45116,'07601','71211','56010','VIA PR.LE VICARESE 56','','VICOPISANO','PI','ULIVETO TERME'),
 (45117,'07601','71212','56010','VIA PROV.LE VICCARESE 22','','VICOPISANO','PI','CAPRONA'),
 (45118,'07601','71213','56016','VIA PR.LE VICARESE 215','','VICOPISANO','PI','SAN GIOVANNI ALLA VENA'),
 (45119,'07601','71214','56010','VIALE XX SETTEMBRE 18','','VICOPISANO','PI','VICOPISANO'),
 (45120,'07601','71220','56047','VIA BORGO LISCI 29 B','','VOLTERRA','PI','SALINE DI VOLTERRA'),
 (45121,'07601','71221','56040','VIA DEI VALLONI','','VOLTERRA','PI','VILLAMAGNA'),
 (45122,'07601','71222','56048','PIAZZA PRIORI 14','','VOLTERRA','PI','VOLTERRA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45123,'07601','71230','10040','P.ZZA CASTELLO 14','','OSASIO','TO','OSASIO'),
 (45124,'07601','71240','13030','VIA DELLE SCUOLE 1','','CARISIO','VC','FORNACE CROCICCHIO'),
 (45125,'07601','71241','13040','VIA GRAMSCI 15','','CARISIO','VC','CARISIO'),
 (45126,'07601','71250','32030','VIA PISOCCO 2','','SAN GREGORIO NELLE ALPI','BL','PADERNO'),
 (45127,'07601','71251','32030','PIAZZA CAV. V. VENETO 3','','SAN GREGORIO NELLE ALPI','BL','SAN GREGORIO NELLE ALPI'),
 (45128,'07601','71260','29020','P.ZA GAZZOLA 5','','COLI','PC','PERINO'),
 (45129,'07601','71261','29020','P.ZA ALDO MORO 1','','COLI','PC','COLI'),
 (45130,'07601','71270','32030','VIA  CAVOUR 15','','VAS','BL','VAS'),
 (45131,'07601','71280','84010','DE VITO A. 31 (VIA)','','CORBARA','SA','CORBARA'),
 (45132,'07601','71290','88835','VIA CUCCO 30','','ROCCABERNARDA','KR','ROCCABERNARDA'),
 (45133,'07601','71300','29020','P.ZZA SEVERINO BALLETTI 1','','CORTE BRUGNATELLA','PC','MARSAGLIA'),
 (45134,'07601','71310','52030','LOC.PALAZZA','','ANGHIARI','AR','SAN LEO DI ANGHIARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45135,'07601','71311','52031','VIA G. MATTEOTTI 105','','ANGHIARI','AR','ANGHIARI'),
 (45136,'07601','71320','52030','VIA FRESCIANO 51','','BADIA TEDALDA','AR','FRESCIANO'),
 (45137,'07601','71321','52032','VIA ALPE DELLA LUNA 18','','BADIA TEDALDA','AR','BADIA TEDALDA'),
 (45138,'07601','71330','52010','P.ZA DELLA CHIESA 29','','BIBBIENA','AR','PARTINA'),
 (45139,'07601','71331','52010','VIA COSELSCHI 1','','BIBBIENA','AR','SERRAVALLE DI BIBBIENA'),
 (45140,'07601','71332','52010','VIA A.BOCCI 19 B 19 C','','BIBBIENA','AR','SOCI'),
 (45141,'07601','71333','52012','P.ZA GUALCHIERE 21','','BIBBIENA','AR','BIBBIENA STAZIONE'),
 (45142,'07601','71334','52011','VIA BERNI 25','','BIBBIENA','AR','BIBBIENA'),
 (45143,'07601','71340','52020','VIA I MAGGIO 46','','BUCINE','AR','BADIA AGNANO'),
 (45144,'07601','71341','52020','VIA DELLA REPUBBLICA 50','','BUCINE','AR','PIETRAVIVA'),
 (45145,'07601','71342','52020','VIA G.DA VERRAZZANO 3 5','','BUCINE','AR','AMBRA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45146,'07601','71343','52021','VIA XXV APRILE','','BUCINE','AR','BUCINE'),
 (45147,'07601','71350','52010','VIALE D.ALIGHIERI 10','','CAPOLONA','AR','CAPOLONA'),
 (45148,'07601','71360','52033','VIA CAPOLUOGO 10','','CAPRESE MICHELANGELO','AR','CAPRESE MICHELANGELO'),
 (45149,'07601','71370','52016','VIA FIRENZE, 1','','CASTEL FOCOGNANO','AR','RASSINA'),
 (45150,'07601','71371','52010','VIA PROVINCIALE 22','','CASTEL FOCOGNANO','AR','SALUTIO'),
 (45151,'07601','71380','52020','VIA ARETINA 10','','CASTELFRANCO DI SOPRA','AR','CASTELFRANCO DI SOPRA'),
 (45152,'07601','71390','52018','P.ZZA MATTEOTTI 1','','CASTEL SAN NICCOLO\'','AR','STRADA'),
 (45153,'07601','71391','52010','P.ZZA VECCHIA 7','','CASTEL SAN NICCOLO\'','AR','BORGO ALLA COLLINA'),
 (45154,'07601','71400','52040','VIALE EUROPA 2','','CASTIGLION FIBOCCHI','AR','CASTIGLION FIBOCCHI'),
 (45155,'07601','71410','52040','LOC. MANCIANO 44 B','','CASTIGLION FIORENTINO','AR','MANCIANO ARETINO'),
 (45156,'07601','71411','52043','PIAZZA DEL MUNICIPIO 8','','CASTIGLION FIORENTINO','AR','CASTIGLION FIORENTINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45157,'07601','71420','52020','VIA XXV APRILE 14','','CAVRIGLIA','AR','CASTELNUOVO DEI SABBIONI'),
 (45158,'07601','71421','52020','V.LE BARBERINO, 11','','CAVRIGLIA','AR','MELETO'),
 (45159,'07601','71422','52020','LOC.MONTEGONZI 4','','CAVRIGLIA','AR','MONTEGONZI'),
 (45160,'07601','71423','52022','VIA ALDO MORO 4','','CAVRIGLIA','AR','CAVRIGLIA'),
 (45161,'07601','71430','52010','P.ZZA ARRIGUCCI 2','','CHITIGNANO','AR','CHITIGNANO'),
 (45162,'07601','71440','52010','LOC.BIFORCO 3','','CHIUSI DELLA VERNA','AR','BIFORCO'),
 (45163,'07601','71441','52010','VIALE MICHELANGELO, 33','','CHIUSI DELLA VERNA','AR','VERNA'),
 (45164,'07601','71450','52040','PIAZZA FILARMONICA 5','','CIVITELLA IN VAL DI CHIANA','AR','CIGGIANO'),
 (45165,'07601','71451','52041','VIA ROMA 40','','CIVITELLA IN VAL DI CHIANA','AR','BADIA AL PINO'),
 (45166,'07601','71452','52040','VIA ARETINA NORD, 46','','CIVITELLA IN VAL DI CHIANA','AR','PIEVE AL TOPPO'),
 (45167,'07601','71453','52040','PIAZZA DELLA CHIESA 9','','CIVITELLA IN VAL DI CHIANA','AR','TEGOLETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45168,'07601','71454','52040','VIA DELL\'OLMO 61','','CIVITELLA IN VAL DI CHIANA','AR','VICIOMAGGIO'),
 (45169,'07601','71460','52040','VIA S.VITTORIA 41','','FOIANO DELLA CHIANA','AR','POZZO DELLA CHIANA'),
 (45170,'07601','71461','52045','VIA MARTIRI DELLA LIBERTA\' 9','','FOIANO DELLA CHIANA','AR','FOIANO DELLA CHIANA'),
 (45171,'07601','71470','52020','VIA CORSO ITALIA 51','','LATERINA','AR','LATERINA'),
 (45172,'07601','71480','52040','VIA G. DAL BORRO 16','','LORO CIUFFENNA','AR','SAN GIUSTINO VALDARNO'),
 (45173,'07601','71481','52024','VIA GRUISSAN','','LORO CIUFFENNA','AR','LORO CIUFFENNA'),
 (45174,'07601','71490','52046','VIA SENESE','','LUCIGNANO','AR','LUCIGNANO'),
 (45175,'07601','71500','52040','VIA G.LEOPARDI 7','','MARCIANO DELLA CHIANA','AR','CESA'),
 (45176,'07601','71501','52047','VIA PIAVE, 7','','MARCIANO DELLA CHIANA','AR','MARCIANO DELLA CHIANA'),
 (45177,'07601','71510','52010','VIA DELLA PIEVE, 44','','MONTEMIGNAIO','AR','MONTEMIGNAIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45178,'07601','71520','52034','VIA MICHELANGELO 4','','MONTERCHI','AR','LE VILLE'),
 (45179,'07601','71521','52035','P.ZZA UMBERTO I 3','','MONTERCHI','AR','MONTERCHI'),
 (45180,'07601','71530','52040','VIA BRANCOLETA 20','','MONTE SAN SAVINO','AR','MONTAGNANO ALBERORO'),
 (45181,'07601','71531','52048','C.SO S. GALLO 73 77','','MONTE SAN SAVINO','AR','MONTE SAN SAVINO'),
 (45182,'07601','71540','52023','VIA VENEZIA 2','','MONTEVARCHI','AR','LEVANE'),
 (45183,'07601','71541','52020','VIA TOSCANINI 13','','MONTEVARCHI','AR','MERCATALE VALDARNO'),
 (45184,'07601','71542','52025','VIA SANTE TANI 26','','MONTEVARCHI','AR','MONTEVARCHI'),
 (45185,'07601','71543','52025','P.ZA GARIBALDI, 3','','MONTEVARCHI','AR','MONTEVARCHI SUCC. 1'),
 (45186,'07601','71550','52020','VIA DELLE MURA CASTELLANE 15','','PERGINE VALDARNO','AR','PIEVE A PRESCIANO'),
 (45187,'07601','71551','52020','VIA SACCO VANZETTI, 2','','PERGINE VALDARNO','AR','PONTICINO'),
 (45188,'07601','71552','52020','PIAZZA DON ADELMO DA PERGINE','','PERGINE VALDARNO','AR','PERGINE VALDARNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45189,'07601','71560','52020','VIA DELL\'ASILO 4','','PIAN DI SCO','AR','FAELLA'),
 (45190,'07601','71561','52026','VIA A.DE GASPERI 2','','PIAN DI SCO','AR','PIAN DI SCO\''),
 (45191,'07601','71570','52030','VIA BELLAVISTA 3','','PIEVE SANTO STEFANO','AR','MADONNUCCIA'),
 (45192,'07601','71571','52036','PIAZZA DELLA REPUBBLICA 1','','PIEVE SANTO STEFANO','AR','PIEVE SANTO STEFANO'),
 (45193,'07601','71580','52013','VIA ROMA 186','','POPPI','AR','PONTE A POPPI'),
 (45194,'07601','71581','52010','VIA FALTERONA 56','','POPPI','AR','PORRENA'),
 (45195,'07601','71582','52010','VIA NAZIONALE 30 A','','POPPI','AR','BADIA PRATAGLIA'),
 (45196,'07601','71583','52010','LOC.CAMALDOLI 23','','POPPI','AR','CAMALDOLI'),
 (45197,'07601','71584','52014','VIA A.GRAMSCI 13','','POPPI','AR','POPPI'),
 (45198,'07601','71590','52015','VIA DELLA LIBERTA\', 5','','PRATOVECCHIO','AR','PRATOVECCHIO'),
 (45199,'07601','71600','52027','VIA S. LAVAGNINI 101','','SAN GIOVANNI VALDARNO','AR','S.GIOVANNI VALDARNO SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45200,'07601','71601','52027','VIA NAPOLI 32','','SAN GIOVANNI VALDARNO','AR','SAN GIOVANNI VALDARNO'),
 (45201,'07601','71610','52037','VIA DEI MONTEFELTRO, 1','','SANSEPOLCRO','AR','SAN SEPOLCRO'),
 (45202,'07601','71620','52038','VIA MARCHE 42','','SESTINO','AR','SESTINO'),
 (45203,'07601','71630','52017','VIA ROMA 1','','STIA','AR','STIA'),
 (45204,'07601','71640','52010','LOC. SANTA MAMA, 22','','SUBBIANO','AR','SANTA MAMA'),
 (45205,'07601','71641','52010','VIA DON LORENZO BOSCHI 3','','SUBBIANO','AR','SUBBIANO'),
 (45206,'07601','71650','52010','VIA REPUBBLICA 11','','TALLA','AR','FALTONA'),
 (45207,'07601','71651','52010','VIA ROMA 1','','TALLA','AR','TALLA'),
 (45208,'07601','71660','52020','LOC.CAMPOGIALLI 76','','TERRANUOVA BRACCIOLINI','AR','CAMPOGIALLI'),
 (45209,'07601','71661','52020','VIA SETTEPONTI PONENTE 76','','TERRANUOVA BRACCIOLINI','AR','MALVA'),
 (45210,'07601','71662','52028','VIALE EUROPA 45','','TERRANUOVA BRACCIOLINI','AR','TERRANUOVA BRACCIOLINI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45211,'07601','71670','85033','VIA DEI GIARDINI 1A','','EPISCOPIA','PZ','EPISCOPIA'),
 (45212,'07601','71680','87014','V.LE B.LONGO','','LAINO BORGO','CS','LAINO BORGO'),
 (45213,'07601','71690','85030','VIA MEZZANA SALICE','','SAN SEVERINO LUCANO','PZ','MEZZANA'),
 (45214,'07601','71691','85030','VIA S.VINCENZO, 73','','SAN SEVERINO LUCANO','PZ','SAN SEVERINO LUCANO'),
 (45215,'07601','71700','32020','VIA  CELAT 13','','VALLADA AGORDINA','BL','VALLADA AGORDINA'),
 (45216,'07601','71710','37050','ROMA 35  (VIA)','','PALU\'','VR','PALU\''),
 (45217,'07601','71720','32040','VIA MASARIE\'180','','CIBIANA DI CADORE','BL','CIBIANA DI CADORE'),
 (45218,'07601','71730','88050','VIA MARCONI 4','','ZAGARISE','CZ','ZAGARISE'),
 (45219,'07601','71740','46020','P.ZA M.DELLA LIBERTA\' 3','','BORGOFRANCO SUL PO','MN','BORGOFRANCO PO'),
 (45220,'07601','71750','53021','VIA GORIZIA 22','','ABBADIA SAN SALVATORE','SI','ABBADIA SAN SALVATORE'),
 (45221,'07601','71760','53020','VIA PORTA SENESE 10','','ASCIANO','SI','CHIUSURE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45222,'07601','71761','53041','VIA ROMA ,76','','ASCIANO','SI','ASCIANO'),
 (45223,'07601','71770','53022','VIA BIBBIANO','','BUONCONVENTO','SI','BUONCONVENTO'),
 (45224,'07601','71780','53030','VIA DELLA SUVERA','','CASOLE D\'ELSA','SI','PIEVESCOLA'),
 (45225,'07601','71781','53031','VIA LIBERTA\' 10','','CASOLE D\'ELSA','SI','CASOLE D\'ELSA'),
 (45226,'07601','71790','53011','VIA CHIANTIGIANA 13','','CASTELLINA IN CHIANTI','SI','CASTELLINA IN CHIANTI'),
 (45227,'07601','71800','53010','VIA DELLE FONTI 22','','CASTELNUOVO BERARDENGA','SI','PIANELLA'),
 (45228,'07601','71801','53010','VIA CALAMANDREI 9 B','','CASTELNUOVO BERARDENGA','SI','QUERCEGROSSA'),
 (45229,'07601','71802','53010','PIAZZA V. EMANUELE 11','','CASTELNUOVO BERARDENGA','SI','VAGLIAGLI'),
 (45230,'07601','71803','53030','PIAZZA DEI ROSSI 10','','CASTELNUOVO BERARDENGA','SI','SAN GUSME\''),
 (45231,'07601','71804','53019','P.ZA MARCONI 9','','CASTELNUOVO BERARDENGA','SI','CASTELNUOVO BERARDENGA'),
 (45232,'07601','71810','53020','VIA S. FILIPPO','','CASTIGLIONE D\'ORCIA','SI','BAGNI SAN FILIPPO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45233,'07601','71811','53020','VIA POSTA 2','','CASTIGLIONE D\'ORCIA','SI','VIVO'),
 (45234,'07601','71812','53020','VIA FIUME 33','','CASTIGLIONE D\'ORCIA','SI','CAMPIGLIA D\'ORCIA'),
 (45235,'07601','71813','53023','PIAZZA IV NOVEMBRE 22-24','','CASTIGLIONE D\'ORCIA','SI','CASTIGLIONE D\'ORCIA'),
 (45236,'07601','71820','53040','VIA CAMPORSEVOLI 42','','CETONA','SI','PIAZZE'),
 (45237,'07601','71821','53040','VIA BELTRAMI 1','','CETONA','SI','CETONA'),
 (45238,'07601','71830','53042','PIAZZA ITALIA 19','','CHIANCIANO TERME','SI','CHIANCIANO TERME'),
 (45239,'07601','71831','53042','VIA SOLFERINO 1','','CHIANCIANO TERME','SI','CHIANCIANO TERME SUCC. 1'),
 (45240,'07601','71840','53010','VIA MASSETANA 53','','CHIUSDINO','SI','CICIANO'),
 (45241,'07601','71841','53010','VIA DI MEZZO 3','','CHIUSDINO','SI','MONTALCINELLO'),
 (45242,'07601','71842','53010','S.S. 73 PONENTE,40','','CHIUSDINO','SI','FROSINI'),
 (45243,'07601','71843','53012','P.ZA MATTEOTTI 35','','CHIUSDINO','SI','CHIUSDINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45244,'07601','71850','53043','P.ZA DEL TEATRO 10-11','','CHIUSI','SI','CHIUSI CITTA\''),
 (45245,'07601','71851','53044','VIA MAZZINI 3','','CHIUSI','SI','CHIUSI STAZIONE'),
 (45246,'07601','71852','53040','VIA MACINE 6','','CHIUSI','SI','MONTALLESE'),
 (45247,'07601','71860','53034','VIA F.BANDIERA 36 A','','COLLE DI VAL D\'ELSA','SI','COLLE VAL D\'ELSA SUCC.2'),
 (45248,'07601','71861','53034','VIA DON MINZONI 33','','COLLE DI VAL D\'ELSA','SI','COLLE DI VAL D\'ELSA'),
 (45249,'07601','71862','53034','VIA D.ALIGHIERI 13','','COLLE DI VAL D\'ELSA','SI','COLLE DI VAL D\'ELSA SUCC.1'),
 (45250,'07601','71870','53010','VIA BROLIO 6','','GAIOLE IN CHIANTI','SI','MONTI'),
 (45251,'07601','71871','53010','VIA SAN MARTINO 15','','GAIOLE IN CHIANTI','SI','LECCHI'),
 (45252,'07601','71872','53010','VIA S.PIETRO 12','','GAIOLE IN CHIANTI','SI','CASTAGNOLI'),
 (45253,'07601','71873','53013','VIA SPALTENNA 1','','GAIOLE IN CHIANTI','SI','GAIOLE IN CHIANTI'),
 (45254,'07601','71880','53032','VIA BERRETTINI 6','','MONTERIGGIONI','SI','CASTELLINA IN CHIANTI STAZIONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45255,'07601','71881','53035','STRADA PROVINCIALE COLLIGIANA 4','','MONTERIGGIONI','SI','MONTERIGGIONI'),
 (45256,'07601','71890','53010','VIA LELIO BASSO, 2R','','MONTERONI D\'ARBIA','SI','PONTE A TRESSA'),
 (45257,'07601','71891','53010','VIA BORGO 11 R','','MONTERONI D\'ARBIA','SI','PONTE D\'ARBIA'),
 (45258,'07601','71892','53010','CORSANO GROTTI 3 R','','MONTERONI D\'ARBIA','SI','CORSANO'),
 (45259,'07601','71893','53014','CIRC. KENNEDY 1','','MONTERONI D\'ARBIA','SI','MONTERONI D\'ARBIA'),
 (45260,'07601','71900','53010','VIA LAMA 19','','MONTICIANO','SI','IESA'),
 (45261,'07601','71901','53010','VIA FONTE 19','','MONTICIANO','SI','SAN LORENZO A MERSE'),
 (45262,'07601','71902','53015','VIA S. AGOSTINO 5','','MONTICIANO','SI','MONTICIANO'),
 (45263,'07601','71910','53010','VIA CAMPO A PAOLO 32','','MURLO','SI','CASCIANO'),
 (45264,'07601','71911','53016','VIA RIMEMBRANZE 21','','MURLO','SI','MURLO'),
 (45265,'07601','71920','53040','VIA PROVINCIALE 162','','PIANCASTAGNAIO','SI','SARAGIOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45266,'07601','71921','53025','VIA VESPA 65-73-77','','PIANCASTAGNAIO','SI','PIANCASTAGNAIO'),
 (45267,'07601','71930','53020','VIA DI MEZZO 11','','PIENZA','SI','MONTICCHIELLO'),
 (45268,'07601','71931','53026','VIA MADONNINA 10 A','','PIENZA','SI','PIENZA'),
 (45269,'07601','71940','53038','LARGO SIENA 8','','POGGIBONSI','SI','STAGGIA'),
 (45270,'07601','71941','53036','PIAZZA MAZZINI,35 39','','POGGIBONSI','SI','POGGIBONSI'),
 (45271,'07601','71942','53036','VIA PIERACCINI 7 A','','POGGIBONSI','SI','POGGIBONSI SUCC. 1'),
 (45272,'07601','71943','53036','PIERACCINI 11 15 VIA','','POGGIBONSI','SI','POGGIBONSI AD'),
 (45273,'07601','71950','53017','CIRC. S.MARIA','','RADDA IN CHIANTI','SI','RADDA IN CHIANTI'),
 (45274,'07601','71960','53040','VIA BORGO 22','','RADICOFANI','SI','CONTIGNANO'),
 (45275,'07601','71961','53040','VIA LUCHINI 4','','RADICOFANI','SI','RADICOFANI'),
 (45276,'07601','71970','53030','VIA SANTA CROCE 36','','RADICONDOLI','SI','BELFORTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45277,'07601','71971','53030','VIA MARCONI 7','','RADICONDOLI','SI','RADICONDOLI'),
 (45278,'07601','71980','53040','PIAZZA MEDAGLIA D\'ORO BIAGINI 1','','RAPOLANO TERME','SI','SERRE DI RAPOLANO'),
 (45279,'07601','71981','53040','P.NENNI 1','','RAPOLANO TERME','SI','RAPOLANO TERME'),
 (45280,'07601','71990','53040','VIA TORNO AL FOSSO 24','','SAN CASCIANO DEI BAGNI','SI','CELLE SUL RIGO'),
 (45281,'07601','71991','53040','VIA XX SETTEMBRE 6','','SAN CASCIANO DEI BAGNI','SI','PALAZZONE'),
 (45282,'07601','71992','53040','VIA ROMA 36','','SAN CASCIANO DEI BAGNI','SI','SAN CASCIANO DEI BAGNI'),
 (45283,'07601','72000','53030','VIA IV NOVEMBRE 24','','SAN GIMIGNANO','SI','ULIGNANO'),
 (45284,'07601','72001','53030','VIA CASTEL SAN GIMIGNANO, 9','','SAN GIMIGNANO','SI','CASTEL S. GIMIGNANO'),
 (45285,'07601','72002','53037','P.ZA DELL\'ERBE 8','','SAN GIMIGNANO','SI','SAN GIMIGNANO'),
 (45286,'07601','72010','53020','VIA UMBERTO I  183','','SAN GIOVANNI D\'ASSO','SI','MONTISI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45287,'07601','72011','53020','VIA XX SETTEMBRE 23','','SAN GIOVANNI D\'ASSO','SI','SAN GIOVANNI D\'ASSO'),
 (45288,'07601','72020','53027','VIA DELLA LIBERAZIONE 3 B','','SAN QUIRICO D\'ORCIA','SI','SAN QUIRICO D\'ORCIA'),
 (45289,'07601','72030','53047','VIA DI FUORI 15','','SARTEANO','SI','SARTEANO'),
 (45290,'07601','72040','53040','P.ZA DEL POPOLO','','SINALUNGA','SI','BETTOLLE'),
 (45291,'07601','72041','53048','VIA PIAVE 1','','SINALUNGA','SI','PIEVE DI SINALUNGA'),
 (45292,'07601','72042','53040','VIA TOBAGI 3','','SINALUNGA','SI','RIGOMAGNO'),
 (45293,'07601','72043','53040','VIA UMBERTO I 24','','SINALUNGA','SI','SCROFIANO'),
 (45294,'07601','72044','53048','VIA VASARI 3','','SINALUNGA','SI','SINALUNGA'),
 (45295,'07601','72050','53010','VIA POGGIO 21-23-25','','SOVICILLE','SI','SAN ROCCO A PILLI'),
 (45296,'07601','72051','53010','VIA MASSETANA 88','','SOVICILLE','SI','ROSIA'),
 (45297,'07601','72052','53018','VIA NUOVA  60-62','','SOVICILLE','SI','SOVICILLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45298,'07601','72060','53040','VIA A. LANDUCCI 30','','TORRITA DI SIENA','SI','MONTEFOLLONICO'),
 (45299,'07601','72061','53049','VIA SVIZZERA 1','','TORRITA DI SIENA','SI','TORRITA DI SIENA'),
 (45300,'07601','72070','53020','VIA LAVAGNINI 12','','TREQUANDA','SI','PETROIO'),
 (45301,'07601','72071','53020','P.ZA IV NOVEMBRE 10','','TREQUANDA','SI','CASTELMUZIO'),
 (45302,'07601','72072','53020','PIAZZA GARIBALDI 10','','TREQUANDA','SI','TREQUANDA'),
 (45303,'07601','72080','12050','VIA MARCONI 40','','CASTELLINALDO','CN','CASTELLINALDO'),
 (45304,'07601','72090','35020','S.PIETRO 3 A(PIAZZA)','','SAN PIETRO VIMINARIO','PD','SAN PIETRO VIMINARIO'),
 (45305,'07601','72100','35020','ROMA 61(VIA)','','TERRASSA PADOVANA','PD','TERRASSA PADOVANA'),
 (45306,'07601','72120','86010','FOGGIA 4 (VIA)','','MIRABELLO SANNITICO','CB','MIRABELLO SANNITICO'),
 (45307,'07601','72130','05010','VIA XX SETTEMBRE 16','','PARRANO','TR','PARRANO'),
 (45308,'07601','72150','33080','MONTE TOC 2 (PIAZZA)','','VAJONT','PN','VAJONT DI PONTE GIULIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45309,'07601','72160','58040','VIA PROVINCIALE 82','','ARCIDOSSO','GR','STRIBUGLIANO'),
 (45310,'07601','72161','58030','VIA NUOVA 1','','ARCIDOSSO','GR','MONTELATERONE'),
 (45311,'07601','72162','58031','PIAZZA INDIPENDENZA, 19','','ARCIDOSSO','GR','ARCIDOSSO'),
 (45312,'07601','72170','58040','VIA DEL CORSO, 22','','CAMPAGNATICO','GR','MONTORSAIO'),
 (45313,'07601','72171','58040','PIAZZA REPUBBLICA','','CAMPAGNATICO','GR','ARCILLE'),
 (45314,'07601','72172','58042','VIA PIAVE 17','','CAMPAGNATICO','GR','CAMPAGNATICO'),
 (45315,'07601','72180','58010','PIAZZA REPUBBLICA 10','','CAPALBIO','GR','BORGO CARIGE'),
 (45316,'07601','72181','58011','CENTRO COMMERCIALE','','CAPALBIO','GR','CAPALBIO STAZIONE'),
 (45317,'07601','72182','58011','VIA LEOPARDI, 83','','CAPALBIO','GR','CAPALBIO'),
 (45318,'07601','72190','58040','VIA DELLA PIAZZA, 10','','CASTEL DEL PIANO','GR','MONTENERO'),
 (45319,'07601','72191','58030','VIA DEL PONTE, 2','','CASTEL DEL PIANO','GR','MONTEGIOVI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45320,'07601','72192','58033','VIA SANTUCCI 6','','CASTEL DEL PIANO','GR','CASTEL DEL PIANO'),
 (45321,'07601','72200','58030','VIA ALDOBRANDESCHI, 149','','CASTELL\'AZZARA','GR','SELVENA'),
 (45322,'07601','72201','58034','VIA MARCONI 73','','CASTELL\'AZZARA','GR','CASTELLAZZARA'),
 (45323,'07601','72210','58040','CENTRO COMMERCIALE','','CASTIGLIONE DELLA PESCAIA','GR','PUNTA ALA'),
 (45324,'07601','72211','58040','VIA DEGLI ORZALI, 1','','CASTIGLIONE DELLA PESCAIA','GR','TIRLI'),
 (45325,'07601','72212','58043','VIA PAOLINI, 4','','CASTIGLIONE DELLA PESCAIA','GR','CASTIGLIONE DELLA PESCAIA'),
 (45326,'07601','72220','58040','VIA STRIBUGLIANESE, 1','','CINIGIANO','GR','CASTIGLIONCELLO BANDINI'),
 (45327,'07601','72221','58047','VIA AMIATA, 4','','CINIGIANO','GR','MONTICELLO DELL\'AMIATA'),
 (45328,'07601','72222','58044','VIA LANDI, 6','','CINIGIANO','GR','CINIGIANO'),
 (45329,'07601','72230','58045','VIA FARINI, 14','','CIVITELLA PAGANICO','GR','CIVITELLA MARITTIMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45330,'07601','72231','58048','PIAZZA VITTORIA, 13','','CIVITELLA PAGANICO','GR','PAGANICO'),
 (45331,'07601','72240','58022','VIA DON MINZONI 1','','FOLLONICA','GR','FOLLONICA'),
 (45332,'07601','72241','58022','VIA DELLA PACE 27 29','','FOLLONICA','GR','FOLLONICA SUCC. 1'),
 (45333,'07601','72242','58022','VIA CIMAROSA 17','','FOLLONICA','GR','FOLLONICA SUCC. 2'),
 (45334,'07601','72250','58021','VIA MARCONI, 27A','','GAVORRANO','GR','BAGNO DI GAVORRANO'),
 (45335,'07601','72251','58020','PIAZZA XXIV MAGGIO 12 14','','GAVORRANO','GR','CALDANA'),
 (45336,'07601','72252','58020','VIA TRIESTE, 1','','GAVORRANO','GR','RAVI'),
 (45337,'07601','72253','58023','VIA MATTEOTTI, 8','','GAVORRANO','GR','GAVORRANO'),
 (45338,'07601','72260','58012','VIA PROVINCIALE','','ISOLA DEL GIGLIO','GR','GIGLIO ISOLA'),
 (45339,'07601','72261','58013','VIA CARDINALE OREGLIA, 10','','ISOLA DEL GIGLIO','GR','GIGLIO PORTO'),
 (45340,'07601','72270','58050','VIA ROMA, 39','','MAGLIANO IN TOSCANA','GR','PERETA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45341,'07601','72271','58052','PIAZZA CAPPELLINI, 1','','MAGLIANO IN TOSCANA','GR','MONTIANO'),
 (45342,'07601','72272','58051','VIA ROMA, 32','','MAGLIANO IN TOSCANA','GR','MAGLIANO IN TOSCANA'),
 (45343,'07601','72280','58050','VIA DEL BIVIO','','MANCIANO','GR','MONTEMERANO'),
 (45344,'07601','72281','58010','PIAZZA BORGO, 275','','MANCIANO','GR','MARSILIANA'),
 (45345,'07601','72282','58050','VIA DELLA POSTA, 4','','MANCIANO','GR','POGGIO MURELLA'),
 (45346,'07601','72283','58050','VIA VENETO, 14','','MANCIANO','GR','SATURNIA'),
 (45347,'07601','72284','58014','VIA CIRCONVALLAZ. NORD 83','','MANCIANO','GR','MANCIANO'),
 (45348,'07601','72290','58040','VIA GRAMSCI, 17','','MASSA MARITTIMA','GR','TATTI'),
 (45349,'07601','72291','58024','P.LE MAZZINI 2','','MASSA MARITTIMA','GR','MASSA MARITTIMA'),
 (45350,'07601','72292','58024','VIA DIAZ 30','','MASSA MARITTIMA','GR','MASSA MARITTIMA SUCC.1'),
 (45351,'07601','72300','58018','VIA CAMPAGNATICO, 1','','MONTE ARGENTARIO','GR','PORTO ERCOLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45352,'07601','72301','58019','LUNGOMARE DEI NAVIGATORI, 23','','MONTE ARGENTARIO','GR','PORTO SANTO STEFANO'),
 (45353,'07601','72310','58020','VIA TASSO, 25','','MONTIERI','GR','BOCCHEGGIANO'),
 (45354,'07601','72311','58020','VIA IV NOVEMBRE, 20','','MONTIERI','GR','GERFALCO'),
 (45355,'07601','72312','58020','VIA ROMA, 6','','MONTIERI','GR','TRAVALE'),
 (45356,'07601','72313','58026','VIA ROMA, 9','','MONTIERI','GR','MONTIERI'),
 (45357,'07601','72320','58016','VIA ORBETELLANA, 31','','ORBETELLO','GR','ORBETELLO STAZIONE'),
 (45358,'07601','72321','58010','VIA PIETRO ALDI 30','','ORBETELLO','GR','ALBINIA'),
 (45359,'07601','72322','58010','VIA MONTIANESE 7','','ORBETELLO','GR','FONTEBLANDA'),
 (45360,'07601','72323','58015','PIAZZA EROE DEI DUE MONDI','','ORBETELLO','GR','ORBETELLO'),
 (45361,'07601','72324','58015','VIA POLA 18','','ORBETELLO','GR','ORBETELLO SUCCURSALE 1'),
 (45362,'07601','72330','58017','VIA BRUSCALUPI, 102','','PITIGLIANO','GR','PITIGLIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45363,'07601','72350','58029','VIA GARIBALDI, 57','','ROCCASTRADA','GR','SASSOFORTINO'),
 (45364,'07601','72351','58027','VIA LIGURIA, 6 8','','ROCCASTRADA','GR','RIBOLLA'),
 (45365,'07601','72352','58030','VIA SENESE 21','','ROCCASTRADA','GR','TORNIELLA'),
 (45366,'07601','72353','58028','VIA ROMA 60','','ROCCASTRADA','GR','ROCCATEDERIGHI'),
 (45367,'07601','72354','58036','VIA NAZIONALE 47','','ROCCASTRADA','GR','ROCCASTRADA'),
 (45368,'07601','72360','58030','VIA PROVINCIALE, 12','','SANTA FIORA','GR','BAGNOLO'),
 (45369,'07601','72361','58032','VIA FRATELLI CERVI, 100','','SANTA FIORA','GR','BAGNORE'),
 (45370,'07601','72362','58030','VIA PROVINCIALE AZZARESE, 66','','SANTA FIORA','GR','SELVA'),
 (45371,'07601','72363','58037','VIA DEGLI OLMI, 10','','SANTA FIORA','GR','SANTA FIORA'),
 (45372,'07601','72370','58050','VIA PROVINCIALE','','SCANSANO','GR','BACCINELLO'),
 (45373,'07601','72371','58050','PIAZZA DEL POPOLO, 11','','SCANSANO','GR','PANCOLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45374,'07601','72372','58054','VIA DIAZ, 24','','SCANSANO','GR','SCANSANO'),
 (45375,'07601','72380','58020','VIA MARIOTTI, 14','','SCARLINO','GR','SCARLINO STAZIONE'),
 (45376,'07601','72381','58020','VIA CITERNI, 31','','SCARLINO','GR','SCARLINO'),
 (45377,'07601','72390','58038','DEL MORO, 1 VICOLO','','SEGGIANO','GR','SEGGIANO'),
 (45378,'07601','72400','58010','VIA DEL CENTRO, 1','','SORANO','GR','MONTEBUONO'),
 (45379,'07601','72401','58010','PIAZZA DEL MUNICIPIO 14','','SORANO','GR','SORANO'),
 (45380,'07601','72410','58020','CONCENTRIFICIO UFFICI ENEL','','MONTEROTONDO MARITTIMO','GR','LAGO BORACIFERA'),
 (45381,'07601','72411','58025','VIA GARIBALDI','','MONTEROTONDO MARITTIMO','GR','MONTEROTONDO MARITTIMO'),
 (45382,'07601','72420','58050','VIA ROMA, 58','','SEMPRONIANO','GR','PETRICCI'),
 (45383,'07601','72421','58055','CORSO ITALIA 88','','SEMPRONIANO','GR','SEMPRONIANO'),
 (45384,'07601','72430','33046','VIA ROMA 74','','PULFERO','UD','PULFERO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45385,'07601','72440','00010','E. TOMEI 4 (LARGO)','','SAN GREGORIO DA SASSOLA','RM','SAN GREGORIO DA SASSOLA'),
 (45386,'07601','72450','07030','VIA NAZIONALE','','ERULA','SS','ERULA'),
 (45387,'07601','72460','09040','OLIA SPECIOSA','','CASTIADAS','CA','CASTIADAS'),
 (45388,'07601','72470','66030','VIA PIANE','','SANTA MARIA IMBARO','CH','SANTA MARIA IMBARO'),
 (45389,'07601','72480','73020','VIA UMBERTO I 95','','CANNOLE','LE','CANNOLE'),
 (45390,'07601','72490','25070','P.ZZA CADUTI 1','','BIONE','BS','BIONE'),
 (45391,'07601','72500','13038','VIA MARCONI 67','','TRICERRO','VC','TRICERRO'),
 (45392,'07601','72510','05020','BORGO OBERDAN','','ACQUASPARTA','TR','PORTARIA'),
 (45393,'07601','72511','05021','V. C. BATTISTI N. 2','','ACQUASPARTA','TR','ACQUASPARTA'),
 (45394,'07601','72520','05020','VIA SALVO D\'ACQUISTO 21','','ALVIANO','TR','ALVIANO'),
 (45395,'07601','72530','05020','VIA DELLA LIBERTA\'','','AMELIA','TR','FORNOLE'),
 (45396,'07601','72531','05020','VIA CARLO ALBERTO 6','','AMELIA','TR','PORCHIANO DEL MONTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45397,'07601','72532','05022','PIAZZALE BOCCARINI','','AMELIA','TR','AMELIA'),
 (45398,'07601','72540','05031','VIA DELLE RIMEMBRANZE','','ARRONE','TR','ARRONE'),
 (45399,'07601','72550','05012','VIA S. PERTINI 7','','ATTIGLIANO','TR','ATTIGLIANO'),
 (45400,'07601','72560','05020','VIA DEL RISORGIMENTO 15','','BASCHI','TR','CIVITELLA DEL LAGO'),
 (45401,'07601','72561','05020','P.ZA VITT.VENETO','','BASCHI','TR','ACQUALORETO'),
 (45402,'07601','72562','05020','P.ZA V. ALFIERI','','BASCHI','TR','MORRE'),
 (45403,'07601','72563','05023','VIA MARCONI 41','','BASCHI','TR','BASCHI'),
 (45404,'07601','72570','05032','VIA DELLA PINETINA','','CALVI DELL\'UMBRIA','TR','CALVI DELL\'UMBRIA'),
 (45405,'07601','72580','05013','VIA D. ALIGHIERI','','CASTEL GIORGIO','TR','CASTELGIORGIO'),
 (45406,'07601','72590','05014','CORSO UMBERTO I  7','','CASTEL VISCARDO','TR','CASTEL VISCARDO'),
 (45407,'07601','72591','05010','P.ZA DELLO STATUTO 14','','CASTEL VISCARDO','TR','MONTERUBIAGLIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45408,'07601','72600','05010','VIA GIOVANNI XXIII','','FABRO','TR','FABRO SCALO'),
 (45409,'07601','72601','05015','VIA S.BASILIO','','FABRO','TR','FABRO'),
 (45410,'07601','72610','05034','VIA DELLA VITTORIA','','FERENTILLO','TR','FERENTILLO'),
 (45411,'07601','72620','05016','VIA CASSIA 16','','FICULLE','TR','FICULLE'),
 (45412,'07601','72630','05024','VIA AMERINA','','GIOVE','TR','GIOVE'),
 (45413,'07601','72640','05025','VIA V. EMANUELE','','GUARDEA','TR','GUARDEA'),
 (45414,'07601','72650','05020','P.ZA DELLA ROCCA 3','','LUGNANO IN TEVERINA','TR','LUGNANO IN TEVERINA'),
 (45415,'07601','72660','05020','VIA TUDERTE 5','','MONTECASTRILLI','TR','CASTEL TODINO'),
 (45416,'07601','72661','05020','PIAZZA INDIPENDENZA N. 18','','MONTECASTRILLI','TR','CASTEL DELL\'AQUILA'),
 (45417,'07601','72662','05026','VIA G. VERDI','','MONTECASTRILLI','TR','MONTECASTRILLI'),
 (45418,'07601','72670','05020','VIA S.ROCCO','','MONTECCHIO','TR','TENAGLIE'),
 (45419,'07601','72671','05020','VIA CIRCONVALLAZIONE N. 1','','MONTECCHIO','TR','MELEZZOLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45420,'07601','72672','05020','P.ZA GARIBALDI 25','','MONTECCHIO','TR','MONTECCHIO'),
 (45421,'07601','72680','05030','VIA DE SANTIS 18','','MONTEFRANCO','TR','MONTEFRANCO'),
 (45422,'07601','72690','05010','VIA ACHILLE LEMMI 28','','MONTEGABBIONE','TR','MONTEGABBIONE'),
 (45423,'07601','72700','05017','VIA ROMA 39','','MONTELEONE D\'ORVIETO','TR','MONTELEONE D\'ORVIETO'),
 (45424,'07601','72710','05036','VIA DEI GAROFANI N. 13','','NARNI','TR','NARNI STAZIONE'),
 (45425,'07601','72711','05027','VIA DELLO STABILIMENTO N. 8','','NARNI','TR','NERA MONTORO'),
 (45426,'07601','72712','05030','STRADA CALVESE N. 18','','NARNI','TR','SCHIFANOIA'),
 (45427,'07601','72713','05030','STRADA DI GUALDO N. 43','','NARNI','TR','GUALDO DI NARNI'),
 (45428,'07601','72714','05020','VIA DEI MERCANTI N. 5','','NARNI','TR','CAPITONE'),
 (45429,'07601','72715','05020','VIA DELLE FOCAIOLE N. 5','','NARNI','TR','MONTORO'),
 (45430,'07601','72716','05035','VIA VITTORIO EMANUELE 31','','NARNI','TR','NARNI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45431,'07601','72720','05030','VIA SILLANI N. 5','','OTRICOLI','TR','OTRICOLI'),
 (45432,'07601','72730','05028','BORGO GARIBALDI 28','','PENNA IN TEVERINA','TR','PENNA IN TEVERINA'),
 (45433,'07601','72740','05029','PIAZZALE CACCHIATELLI','','SAN GEMINI','TR','SANGEMINI'),
 (45434,'07601','72750','05010','VIA OSPEDALETTO 6','','SAN VENANZO','TR','OSPEDALETTO'),
 (45435,'07601','72751','05010','CORSO UMBERTO I  9','','SAN VENANZO','TR','SAN VITO IN MONTE'),
 (45436,'07601','72752','05010','VIA IV NOVEMBRE','','SAN VENANZO','TR','SAN VENANZO'),
 (45437,'07601','72760','05039','VIA SAN FRANCESCO','','STRONCONE','TR','STRONCONE'),
 (45438,'07601','72770','05020','VIA SOTTOMURA','','AVIGLIANO UMBRO','TR','DUNAROBBA'),
 (45439,'07601','72771','05020','VIA F.LLI ROSSELLI S.N.','','AVIGLIANO UMBRO','TR','AVIGLIANO UMBRO'),
 (45440,'07601','72780','28050','MARTIRI DELLA LIBERTA\' 1 (PIAZZA)','','POMBIA','NO','POMBIA'),
 (45441,'07601','72790','21030','IV NOVEMBRE 1 (PIAZZA)','','MESENZANA','VA','MESENZANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45442,'07601','72800','24010','VIA CARALE 8','','DOSSENA','BG','DOSSENA'),
 (45443,'07601','72810','83040','VIA SOTTOCASTELLO 73','','MONTEMARANO','AV','MONTEMARANO'),
 (45444,'07601','72820','87050','UMBERTO I, 84 (CORSO)','','CASOLE BRUZIO','CS','CASOLE BRUZIO'),
 (45445,'07601','72830','10040','VIA SAN SECONDO NR.25','','GIVOLETTO','TO','GIVOLETTO'),
 (45446,'07601','72840','24030','VIA MARCOLI 2','','MEDOLAGO','BG','MEDOLAGO'),
 (45447,'07601','72850','45030','VIA  ROMA 28','','GAIBA','RO','GAIBA'),
 (45448,'07601','72860','01020','VIA REPUBBLICA 6','','ACQUAPENDENTE','VT','TREVINANO'),
 (45449,'07601','72861','01020','VIA CARDARELLI SNC','','ACQUAPENDENTE','VT','TORRE ALFINA'),
 (45450,'07601','72862','01021','VIA ROMA 140','','ACQUAPENDENTE','VT','ACQUAPENDENTE'),
 (45451,'07601','72870','01020','P.ZA REPUBBLICA 17','','BAGNOREGIO','VT','CASTEL CELLESI'),
 (45452,'07601','72871','01020','VIA NOVA','','BAGNOREGIO','VT','VETRIOLO'),
 (45453,'07601','72872','01022','P.ZA DE GASPERI 3','','BAGNOREGIO','VT','BAGNOREGIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45454,'07601','72880','01010','VIALE IV NOVEMBRE 3','','BARBARANO ROMANO','VT','BARBARANO ROMANO'),
 (45455,'07601','72890','01030','VIA S.GRATILIANO 15','','BASSANO ROMANO','VT','BASSANO ROMANO'),
 (45456,'07601','72900','01010','VIA ORTO SILVANO 14 16','','BLERA','VT','BLERA'),
 (45457,'07601','72910','01023','VIA GRAMSCI','','BOLSENA','VT','BOLSENA'),
 (45458,'07601','72920','01020','VIA DEL PIANO 1','','BOMARZO','VT','BOMARZO'),
 (45459,'07601','72930','01030','P.ZA GARIBALDI 12','','CANEPINA','VT','CANEPINA'),
 (45460,'07601','72940','01011','VIA GARIBALDI 32','','CANINO','VT','CANINO'),
 (45461,'07601','72950','01010','LARGO DEL PORTO','','CAPODIMONTE','VT','CAPODIMONTE'),
 (45462,'07601','72960','01012','V.LE NARDINI 15','','CAPRANICA','VT','CAPRANICA'),
 (45463,'07601','72970','01032','VIA CADUTI SUL LAVORO','','CAPRAROLA','VT','CAPRAROLA'),
 (45464,'07601','72980','01030','VIA FONTANA VECCHIA 23 25','','CARBOGNANO','VT','CARBOGNANO'),
 (45465,'07601','72990','01030','VIA RIO VICANO 1','','CASTEL SANT\'ELIA','VT','CASTEL SANT\'ELIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45466,'07601','73000','01024','P.ZA REPUBBLICA 4','','CASTIGLIONE IN TEVERINA','VT','CASTIGLIONE IN TEVERINA'),
 (45467,'07601','73010','01020','P.ZA REPUBBLICA 8','','CELLENO','VT','CELLENO'),
 (45468,'07601','73020','01010','VIA TEVERE 2','','CELLERE','VT','CELLERE'),
 (45469,'07601','73030','01033','VIA F.LLI ROSSELLI','','CIVITA CASTELLANA','VT','CIVITA CASTELLANA'),
 (45470,'07601','73040','01020','VIA S. ANTONIO 12','','CIVITELLA D\'AGLIANO','VT','SAN MICHELE IN TEVERINA'),
 (45471,'07601','73041','01020','VIA RIZZARDI 37','','CIVITELLA D\'AGLIANO','VT','CIVITELLA D\'AGLIANO'),
 (45472,'07601','73050','01030','P.ZA BERSAGLIERE 1','','CORCHIANO','VT','CORCHIANO'),
 (45473,'07601','73060','01034','VIALE DEGLI EROI, SNC','','FABRICA DI ROMA','VT','FABRICA DI ROMA'),
 (45474,'07601','73070','01030','VIA DI DARIO 27','','FALERIA','VT','FALERIA'),
 (45475,'07601','73080','01010','CORSO VITTORIO EMANUELE 6','','FARNESE','VT','FARNESE'),
 (45476,'07601','73090','01035','VIA GALLESANA 8','','GALLESE','VT','GALLESE SCALO TEVERINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45477,'07601','73091','01035','VIA MAZZINI 40','','GALLESE','VT','GALLESE'),
 (45478,'07601','73100','01010','P.ZA GALLIANO 3','','GRADOLI','VT','GRADOLI'),
 (45479,'07601','73110','01020','VIA S. BERNARDINO','','GRAFFIGNANO','VT','SIPICCIANO'),
 (45480,'07601','73111','01020','VIA CORNIOLE','','GRAFFIGNANO','VT','GRAFFIGNANO'),
 (45481,'07601','73120','01025','VIA VITTORIO VENETO','','GROTTE DI CASTRO','VT','GROTTE DI CASTRO'),
 (45482,'07601','73130','01010','VIA CADUTI SUL LAVORO','','ISCHIA DI CASTRO','VT','ISCHIA DI CASTRO'),
 (45483,'07601','73140','01010','VIA VERENTANA 26','','MARTA','VT','MARTA'),
 (45484,'07601','73150','01010','VIA DEI LILLA\' 9','','MONTALTO DI CASTRO','VT','PESCIA ROMANA'),
 (45485,'07601','73151','01014','VIA GRAVISCA','','MONTALTO DI CASTRO','VT','MONTALTO DI CASTRO'),
 (45486,'07601','73160','01020','VIA VERENTANA 1','','MONTEFIASCONE','VT','LE MOSSE'),
 (45487,'07601','73161','01020','VIA ZEPPONAMI 103','','MONTEFIASCONE','VT','ZEPPONAMI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45488,'07601','73162','01027','VIA D.ALIGHIERI 19','','MONTEFIASCONE','VT','MONTEFIASCONE'),
 (45489,'07601','73170','01010','VIA AURELIA NORD 61 63','','MONTE ROMANO','VT','MONTE ROMANO'),
 (45490,'07601','73180','01030','VIA ROMA 56','','MONTEROSI','VT','MONTEROSI'),
 (45491,'07601','73190','01036','VIA TRE PORTONI 6','','NEPI','VT','NEPI'),
 (45492,'07601','73200','01010','VIA DELLE CROCI','','ONANO','VT','ONANO'),
 (45493,'07601','73210','01010','CORSO UMBERTO I  6','','ORIOLO ROMANO','VT','ORIOLO ROMANO'),
 (45494,'07601','73220','01029','P.ZA D. ALIGHIERI','','ORTE','VT','ORTE STAZIONE'),
 (45495,'07601','73221','01028','VIA G. BRUNO 119','','ORTE','VT','ORTE'),
 (45496,'07601','73230','01010','VIA S. LUCIA 71','','PIANSANO','VT','PIANSANO'),
 (45497,'07601','73240','01037','V. MARCONI 20','','RONCIGLIONE','VT','RONCIGLIONE'),
 (45498,'07601','73250','01010','VIA DEL POGGETTO','','VILLA SAN GIOVANNI IN TUSC','VT','VILLA SAN GIOVANNI IN TUSCIA'),
 (45499,'07601','73260','01020','P.ZA EUROPA 25','','SAN LORENZO NUOVO','VT','SAN LORENZO NUOVO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45500,'07601','73270','01020','VIA V.EMANUELE III 177','','SORIANO NEL CIMINO','VT','CHIA'),
 (45501,'07601','73271','01038','VIA BRIN 41','','SORIANO NEL CIMINO','VT','SORIANO NEL CIMINO'),
 (45502,'07601','73280','01015','VIA CESARONI 15 16','','SUTRI','VT','SUTRI'),
 (45503,'07601','73290','01010','VIA ANDREA DORIA 51','','TARQUINIA','VT','LIDO DI TARQUINIA'),
 (45504,'07601','73291','01016','VIA TARCONTE 9','','TARQUINIA','VT','TARQUINIA'),
 (45505,'07601','73300','01017','P.ZZA ITALIA','','TUSCANIA','VT','TUSCANIA'),
 (45506,'07601','73310','01018','VIA GARIBALDI','','VALENTANO','VT','VALENTANO'),
 (45507,'07601','73320','01030','VIA DON MINZONI 41','','VALLERANO','VT','VALLERANO'),
 (45508,'07601','73330','01030','VIA SERAFINI BRUNO','','VASANELLO','VT','VASANELLO'),
 (45509,'07601','73340','01010','CORSO UMBERTO I 90','','VEIANO','VT','VEIANO'),
 (45510,'07601','73350','01010','VIA DEL BOSCO 5','','VETRALLA','VT','TRE CROCI'),
 (45511,'07601','73351','01013','P.ZA S.MARIA SOCCORSO 15','','VETRALLA','VT','CURA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45512,'07601','73352','01019','P.ZA MARCONI','','VETRALLA','VT','VETRALLA'),
 (45513,'07601','73360','01039','VIA D. ALIGHIERI 1','','VIGNANELLO','VT','VIGNANELLO'),
 (45514,'07601','73370','01030','VIA A. MANZONI 22','','VITORCHIANO','VT','VITORCHIANO'),
 (45515,'07601','73380','01010','VIA CADORNA 3','','LATERA','VT','LATERA'),
 (45516,'07601','73390','24060','PIAZZA MONUMENTO, NR.1','','ZANDOBBIO','BG','ZANDOBBIO'),
 (45517,'07601','73400','24060','VIA TREMELLINI 4','','FORESTO SPARSO','BG','FORESTO SPARSO'),
 (45518,'07601','73410','24030','VIA FORNACE 1','','MONTE MARENZO','LC','MONTE MARENZO'),
 (45519,'07601','73420','01030','VIA C. BATTISTI 43','','BASSANO IN TEVERINA','VT','BASSANO IN TEVERINA'),
 (45520,'07601','73430','45033','VIA PADRE SANTI 2','','BOSARO','RO','BOSARO'),
 (45521,'07601','73440','45030','VIA  43 MARTIRI 5','','VILLAMARZANA','RO','VILLAMARZANA'),
 (45522,'07601','73450','64030','VIA CENTRALE','','CASTEL CASTAGNA','TE','CASTELCASTAGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45523,'07601','73460','02011','PIAZZA SAN FRANCESCO','','ACCUMOLI','RI','ACCUMOLI'),
 (45524,'07601','73470','02010','VIA PRINCIPALE','','AMATRICE','RI','SCAI'),
 (45525,'07601','73471','02012','PIAZZA DEL PLEBISCITO, 11','','AMATRICE','RI','AMATRICE'),
 (45526,'07601','73480','02013','VIA VESPASIANO','','ANTRODOCO','RI','ANTRODOCO'),
 (45527,'07601','73490','02010','VIA L. TROIANI','','BORBONA','RI','BORBONA'),
 (45528,'07601','73500','02020','VIA SAN FRANCESCO 10','','BORGOROSE','RI','CORVARO'),
 (45529,'07601','73501','02020','DELLA FONTE, S.N.C.,VIA','','BORGOROSE','RI','SANTA ANATOLIA'),
 (45530,'07601','73502','02029','PIAZZA CENTRALE','','BORGOROSE','RI','TORANO'),
 (45531,'07601','73503','02021','VIA MICANGELI','','BORGOROSE','RI','BORGOROSE'),
 (45532,'07601','73510','02014','VIA G.MAZZINI, 47','','CANTALICE','RI','CANTALICE'),
 (45533,'07601','73520','02040','POPOLO 20 (CORSO DEL)','','CANTALUPO IN SABINA','RI','CANTALUPO SABINO'),
 (45534,'07601','73530','02030','PIAZZA DEL MUNICIPIO','','CASAPROTA','RI','CASAPROTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45535,'07601','73540','02041','VIA MARCONI','','CASPERIA','RI','CASPERIA'),
 (45536,'07601','73550','02031','VIA ROMA, 48','','CASTELNUOVO DI FARFA','RI','CASTELNUOVO DI FARFA'),
 (45537,'07601','73560','02010','VIA DEL LAVORO, 9 B','','CITTADUCALE','RI','SANTA RUFINA'),
 (45538,'07601','73561','02015','VIA MATTEOTTI','','CITTADUCALE','RI','CITTADUCALE'),
 (45539,'07601','73570','02010','CORSO VITTORIO EMANUELE, 30','','CITTAREALE','RI','CITTAREALE'),
 (45540,'07601','73580','02022','VIA 4 NOVEMBRE','','COLLALTO SABINO','RI','COLLALTO SABINO'),
 (45541,'07601','73590','02042','VIA GENERALE E. POZZI','','COLLEVECCHIO','RI','COLLEVECCHIO'),
 (45542,'07601','73600','02043','VIA SOLIDATI TIBURZI, 41','','CONTIGLIANO','RI','CONTIGLIANO'),
 (45543,'07601','73610','02040','VIA CAVOUR, 20','','COTTANELLO','RI','COTTANELLO'),
 (45544,'07601','73620','02030','SALARIA, S.N.C.,VIA','','FARA IN SABINA','RI','BORGO QUINZIO'),
 (45545,'07601','73621','02030','VIA FARENSE, 101','','FARA IN SABINA','RI','COLTODINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45546,'07601','73622','02030','VIA PORTA MONTOPOLI, 27','','FARA IN SABINA','RI','FARFA SABINA'),
 (45547,'07601','73623','02036','SAN FRANCESCO, S.N.C.,VIA','','FARA IN SABINA','RI','PASSO CORESE'),
 (45548,'07601','73624','02032','MARCONI 2 (PIAZZA)','','FARA IN SABINA','RI','FARA SABINA'),
 (45549,'07601','73625','02030','ROMA 43 (VIA)','','FARA IN SABINA','RI','CANNETO SABINO'),
 (45550,'07601','73630','02027','VIA CICOLANA','','FIAMIGNANO','RI','SANTA LUCIA DI FIAMIGNANO'),
 (45551,'07601','73631','02020','VIA SABOTINO','','FIAMIGNANO','RI','SANT\'AGAPITO'),
 (45552,'07601','73632','02020','VIA SAN PAOLO, 18','','FIAMIGNANO','RI','PESCHIETA DI SANTA LUCIA DI FI'),
 (45553,'07601','73633','02023','GABRIELE D\'ANNUNZIO, S.N.C.,VIA','','FIAMIGNANO','RI','FIAMIGNANO'),
 (45554,'07601','73640','02044','VIA DEL PASSEGGIO, 8','','FORANO','RI','FORANO SABINO'),
 (45555,'07601','73650','02045','LIMITI NORD (VIA)','','GRECCIO','RI','LIMITI DI GRECCIO'),
 (45556,'07601','73651','02040','VIA DELLE RIMEMBRANZE','','GRECCIO','RI','GRECCIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45557,'07601','73660','02010','VIA DELLA NOCE','','LEONESSA','RI','SAN CLEMENTE DI LEONESSA'),
 (45558,'07601','73661','02010','VIALE SAN PIETRO','','LEONESSA','RI','TERZONE'),
 (45559,'07601','73662','02010','VIA F. MACCHERONI, 343','','LEONESSA','RI','PIEDELPOGGIO'),
 (45560,'07601','73663','02016','VIALE FRANCESCO CRISPI','','LEONESSA','RI','LEONESSA'),
 (45561,'07601','73670','02046','MURA SENESI (VIA DELLE)','','MAGLIANO SABINA','RI','MAGLIANO SABINO'),
 (45562,'07601','73680','02040','VIA MAGLIANESE','','MONTEBUONO','RI','MONTEBUONO'),
 (45563,'07601','73690','02034','ROMA 33 35 (VIA)','','MONTOPOLI DI SABINA','RI','MONTOPOLI SABINO'),
 (45564,'07601','73700','02035','PIAZZA DEL COMUNE','','ORVINIO','RI','ORVINIO'),
 (45565,'07601','73710','02020','ROMA, S.N.C.,VIA','','PESCOROCCHIANO','RI','PACE'),
 (45566,'07601','73711','02028','VIA CESARE BATTISTI 31','','PESCOROCCHIANO','RI','SANT\'ELPIDIO DI PESCOROCCHIANO'),
 (45567,'07601','73712','02024','VIA MARSICANA, 2','','PESCOROCCHIANO','RI','PESCOROCCHIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45568,'07601','73720','02020','PIAZZA SAN PIETRO','','PETRELLA SALTO','RI','BORGO SAN PIETRO'),
 (45569,'07601','73721','02020','VIA PROVINCIALE','','PETRELLA SALTO','RI','CAPRADOSSO'),
 (45570,'07601','73722','02020','VIA LAGO, 2','','PETRELLA SALTO','RI','FIUMATA'),
 (45571,'07601','73730','02040','VIA TERNANA SNC C O FFSS','','POGGIO MIRTETO','RI','POGGIO MIRTETO STAZIONE'),
 (45572,'07601','73731','02047','VIA ROMA, 41','','POGGIO MIRTETO','RI','POGGIO MIRTETO'),
 (45573,'07601','73740','02037','VIALE MANZONI','','POGGIO MOIANO','RI','POGGIO MOIANO'),
 (45574,'07601','73750','02019','VIA ROMA, 63 A','','POSTA','RI','POSTA'),
 (45575,'07601','73760','02010','VIA G. MICHELI, 3','','RIVODUTRI','RI','RIVODUTRI'),
 (45576,'07601','73770','02020','VIA DEL POPOLO, 43 45','','ROCCA SINIBALDA','RI','POSTICCIOLA'),
 (45577,'07601','73771','02026','LARGO CHIESA NUOVA, 6','','ROCCA SINIBALDA','RI','ROCCA SINIBALDA'),
 (45578,'07601','73780','02038','VIA ROMA','','SCANDRIGLIA','RI','SCANDRIGLIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45579,'07601','73790','02040','VIA ROMA, 10 16','','SELCI','RI','SELCI SABINO'),
 (45580,'07601','73800','02049','VIA PORTA TERNANA','','TORRI IN SABINA','RI','TORRI IN SABINA'),
 (45581,'07601','73810','88040','PROVINCIALE, VIA, LENTICCHIA, CONTR','','GIMIGLIANO','CZ','CAVORA\' DI GIMIGLIANO'),
 (45582,'07601','73811','88040','VITTORIO EMANUELE, 1, PIAZZA','','GIMIGLIANO','CZ','GIMIGLIANO INFERIORE'),
 (45583,'07601','73812','88045','MONSIGNOR CANINO, 19, VIA','','GIMIGLIANO','CZ','GIMIGLIANO'),
 (45584,'07601','73820','36010','VIA  ROMA N.12','','FOZA','VI','FOZA'),
 (45585,'07601','73830','36020','PIAZZA IV NOVEMBRE NR. 14','','SAN NAZARIO','VI','CARPANE\''),
 (45586,'07601','73831','36020','VIA  MONTEGRAPPA','','SAN NAZARIO','VI','SAN MARINO DI VICENZA'),
 (45587,'07601','73832','36020','VIA  ROMA 56','','SAN NAZARIO','VI','SAN NAZARIO'),
 (45588,'07601','73840','24050','SECCO SUARDO 8 (VIA)','','LURANO','BG','LURANO'),
 (45589,'07601','73850','32010','VIA  CONCILIAZIONE 162','','CHIES D\'ALPAGO','BL','LAMOSANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45590,'07601','73860','46030','VIA GAZZO 22','','BIGARELLO','MN','BIGARELLO'),
 (45591,'07601','73870','26831','VIA ROMA 15','','CASALMAIOCCO','LO','CASAL MAIOCCO'),
 (45592,'07601','73890','22010','VIA STATALE, 25','','SALA COMACINA','CO','SALA COMACINA'),
 (45593,'07601','73900','26010','VIA ROMA NR.41','','POZZAGLIO ED UNITI','CR','POZZAGLIO'),
 (45594,'07601','73910','87071','VIA VITTORIO EMANUELEIII','','AMENDOLARA','CS','AMENDOLARA'),
 (45595,'07601','73911','87070','VIA NUOVA STRADA','','AMENDOLARA','CS','AMENDOLARA MARINA'),
 (45596,'07601','73920','04010','VIA MEDIANA','','APRILIA','LT','CAMPOVERDE'),
 (45597,'07601','73921','04010','VIA GENIO CIVILE 106','','APRILIA','LT','CAMPO DI CARNE DI APRILIA'),
 (45598,'07601','73922','04010','VIA NETTUNENSE','','APRILIA','LT','CAMPOLEONE'),
 (45599,'07601','73923','04011','VIA LUSSEMBURGO, 1','','APRILIA','LT','APRILIA SUCC.1'),
 (45600,'07601','73924','04011','VIA DEI LAURI, 6','','APRILIA','LT','APRILIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45601,'07601','73930','04010','VIA MANUNZIO, 109 111','','BASSIANO','LT','BASSIANO'),
 (45602,'07601','73940','04020','P.ZZA FOSTER','','CASTELFORTE','LT','SUIO'),
 (45603,'07601','73941','04021','VIA ROMA','','CASTELFORTE','LT','CASTELFORTE'),
 (45604,'07601','73950','04010','B.GO FLORA 2','','CISTERNA DI LATINA','LT','BORGO FLORA'),
 (45605,'07601','73951','04010','VIA LE PASTINE','','CISTERNA DI LATINA','LT','DOGANELLA DI NINFA'),
 (45606,'07601','73952','04010','VIA APPIA NORD KM 49,500','','CISTERNA DI LATINA','LT','LE CASTELLA'),
 (45607,'07601','73953','04012','VIA PORTA AGRIPPINA','','CISTERNA DI LATINA','LT','CISTERNA DI LATINA'),
 (45608,'07601','73960','04010','P.ZZA UMBERTO I 3','','CORI','LT','GIULIANELLO'),
 (45609,'07601','73961','04010','VIA DEL SOCCORSO','','CORI','LT','CORI'),
 (45610,'07601','73962','04010','VIA ROMA 30','','CORI','LT','CORI SUCCURSALE 1'),
 (45611,'07601','73970','04020','VIA S. ANTONIO 11','','FONDI','LT','SALTO DI FONDI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45612,'07601','73971','04020','VIA PONTE GAGLIARDO','','FONDI','LT','SAN MAGNO'),
 (45613,'07601','73972','04022','P.ZA G.MATTEOTTI','','FONDI','LT','FONDI'),
 (45614,'07601','73973','04020','VIA PIEMONTE','','FONDI','LT','FONDI SUCC. 1'),
 (45615,'07601','73980','04020','VIA VINDICIO 58','','FORMIA','LT','VINDICIO DI FORMIA'),
 (45616,'07601','73981','04020','VIA APPIA LATO NAPOLI, 110','','FORMIA','LT','ACQUATRAVERSA'),
 (45617,'07601','73982','04020','VICOLO TERRAZZO, 13','','FORMIA','LT','CASTELLONORATO'),
 (45618,'07601','73983','04020','P.ZZA A.RICCA','','FORMIA','LT','MARANOLA'),
 (45619,'07601','73984','04020','P.ZZA S.ANDREA','','FORMIA','LT','TRIVIO DI FORMIA'),
 (45620,'07601','73985','04023','VIA VITRUVIO, 73','','FORMIA','LT','FORMIA'),
 (45621,'07601','73990','04024','P.ZZA CARLO III','','GAETA','LT','GAETA'),
 (45622,'07601','73991','04024','VIA DELLE SIRENE VICO 1 , 1','','GAETA','LT','GAETA SUCC. 1'),
 (45623,'07601','73992','04024','VIA FAUSTINA, 5','','GAETA','LT','GAETA SUCC. 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45624,'07601','74000','04020','P.ZZA S. PERTINI, 1','','ITRI','LT','ITRI'),
 (45625,'07601','74010','04025','VIA NAPOLI, 7','','LENOLA','LT','LENOLA'),
 (45626,'07601','74020','04010','P.ZZA F. LEPRI, 23','','MAENZA','LT','MAENZA'),
 (45627,'07601','74030','04020','VIA APPIA, 940','','MINTURNO','LT','MARINA DI MINTURNO'),
 (45628,'07601','74031','04020','P.ZZA SAN LEONARDO','','MINTURNO','LT','TUFO DI MINTURNO'),
 (45629,'07601','74032','04020','VIA PIAZZETELLA, 12','','MINTURNO','LT','TREMENSUOLI'),
 (45630,'07601','74033','04028','VIA MARCONI 1','','MINTURNO','LT','SCAURI'),
 (45631,'07601','74034','04020','VIA TUORO, 18','','MINTURNO','LT','SANTA MARIA INFANTE'),
 (45632,'07601','74035','04026','VIA PRINCIPE PIEMONTE, 1','','MINTURNO','LT','MINTURNO'),
 (45633,'07601','74040','04020','VIA ROMA','','MONTE SAN BIAGIO','LT','MONTE SAN BIAGIO'),
 (45634,'07601','74050','04010','VIA DEI COLLI','','NORMA','LT','NORMA'),
 (45635,'07601','74060','04014','P.ZZA INDIPENDENZA, 12','','PONTINIA','LT','PONTINIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45636,'07601','74070','04020','VIA CHIESA','','PONZA','LT','LE FORNA'),
 (45637,'07601','74071','04027','VIA PISACANE','','PONZA','LT','PONZA'),
 (45638,'07601','74080','04010','VIA A. DE GASPERI','','PRIVERNO','LT','CERIARA'),
 (45639,'07601','74081','04010','VIA ABBAZIA 7','','PRIVERNO','LT','ABBAZIA DI FOSSANOVA'),
 (45640,'07601','74082','04015','P.ZZA S. MARCO','','PRIVERNO','LT','PRIVERNO'),
 (45641,'07601','74090','04010','VIA UMBERTO I 13','','PROSSEDI','LT','PROSSEDI'),
 (45642,'07601','74100','04010','C.SO REPUBBLICA, 72 74','','ROCCAGORGA','LT','ROCCAGORGA'),
 (45643,'07601','74110','04010','VIA MIGLIARA 47, SNC','','SABAUDIA','LT','BORGO SAN DONATO'),
 (45644,'07601','74111','04016','C.SO V. EMANUELE III','','SABAUDIA','LT','SABAUDIA'),
 (45645,'07601','74120','04010','P.ZZA IV OTTOBRE, 14','','SAN FELICE CIRCEO','LT','BORGO MONTENERO'),
 (45646,'07601','74121','04017','V.LE A.DE GASPERI','','SAN FELICE CIRCEO','LT','SAN FELICE CIRCEO'),
 (45647,'07601','74122','04017','P.ZZA D. ALIGHIERI, 2','','SAN FELICE CIRCEO','LT','SAN FELICE CIRCEO SUCC. 001');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45648,'07601','74130','04010','VIA BARI','','SEZZE','LT','SEZZE STAZIONE'),
 (45649,'07601','74131','04010','VIA SAN SEBASTIANO E ROCCO','','SEZZE','LT','COLLI DI SUSO'),
 (45650,'07601','74132','04018','P.ZA DE MAGISTRIS','','SEZZE','LT','SEZZE'),
 (45651,'07601','74140','04010','VIA C. BATTISTI 15','','SONNINO','LT','SONNINO'),
 (45652,'07601','74150','04029','P.ZZA EUROPA, SNC','','SPERLONGA','LT','SPERLONGA'),
 (45653,'07601','74160','04010','VIA LA FIORA, 15','','TERRACINA','LT','LA FIORA'),
 (45654,'07601','74161','04010','VIA BATTISTI, 8 12','','TERRACINA','LT','BORGO HERMADA'),
 (45655,'07601','74162','04019','VIA ROMA 31','','TERRACINA','LT','LATINA UFF.PR.PT TERRACINA'),
 (45656,'07601','74163','04010','VIA CENTRO, SNC','','TERRACINA','LT','BORGO VODICE'),
 (45657,'07601','74164','04010','VIALE EUROPA, 166','','TERRACINA','LT','TERRACINA LIDO SUCC.1'),
 (45658,'07601','74170','04020','VIA ROMA 39','','VENTOTENE','LT','VENTOTENE'),
 (45659,'07601','74180','04010','VIA M.DOMINICI, 49 51','','SERMONETA','LT','MONTICCHIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45660,'07601','74181','04010','P.ZZA DEL POPOLO','','SERMONETA','LT','SERMONETA'),
 (45661,'07601','74190','04020','VIA DELLE TERME  C O CENTRO COMMERC','','SANTI COSMA E DAMIANO','LT','S. LORENZO SS. COSMA E DAMIANO'),
 (45662,'07601','74191','04020','VIA F. BARACCA','','SANTI COSMA E DAMIANO','LT','GRUNUOVO DI SS COSMA E DAMIANO'),
 (45663,'07601','74192','04020','VIA RISORGIMENTO 1','','SANTI COSMA E DAMIANO','LT','SANTI COSMA E DAMIANO'),
 (45664,'07601','74200','04020','P.ZZA DANTE','','SPIGNO SATURNIA','LT','SPIGNO SATURNIA'),
 (45665,'07601','74210','23879','VIA TRE RE 2','','VERDERIO INFERIORE','LC','VERDERIO INFERIORE'),
 (45666,'07601','74220','84060','P.ZA LONGOBARDI 1','','NOVI VELIA','SA','NOVI VELIA'),
 (45667,'07601','74230','24040','IV NOVEMBRE 7 (VIA)','','CHIGNOLO D\'ISOLA','BG','CHIGNOLO D\'ISOLA'),
 (45668,'07601','74240','22040','VIA GRIMELLO 2','','BRENNA','CO','BRENNA'),
 (45669,'07601','74250','32020','VIA ROMA 11','','RIVAMONTE AGORDINO','BL','RIVAMONTE AGORDINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45670,'07601','74260','03010','P.ZA DANTE 17','','ACUTO','FR','ACUTO'),
 (45671,'07601','74270','03010','S.S. 155 TIBURTINA 167','','ALATRI','FR','TECCHIENA'),
 (45672,'07601','74271','03011','VIA CIRCONVALLAZIONE','','ALATRI','FR','ALATRI'),
 (45673,'07601','74280','03040','VIA LA CROCE FERRAIO','','ALVITO','FR','SANT\'ONOFRIO'),
 (45674,'07601','74281','03040','P.ZA CASTELLO','','ALVITO','FR','CASTELLO D\'ALVITO'),
 (45675,'07601','74282','03041','P.ZA DELLA LIBERTA\'','','ALVITO','FR','ALVITO'),
 (45676,'07601','74290','03012','VIA S.FRANCESCO','','ANAGNI','FR','OSTERIA DELLA FONTANA'),
 (45677,'07601','74291','03012','VIA G. GEMINIANI 93','','ANAGNI','FR','ANAGNI'),
 (45678,'07601','74300','03031','VIA G. PELLECCHIA','','AQUINO','FR','AQUINO'),
 (45679,'07601','74310','03020','VIA CIVITA FARNESE','','ARCE','FR','ISOLETTA'),
 (45680,'07601','74311','03032','VIA G.MARCONI','','ARCE','FR','ARCE'),
 (45681,'07601','74320','03020','LOCALITA\' ODDI','','ARNARA','FR','ARNARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45682,'07601','74330','03033','CONTRADA SCAFFA S.SOSSIO','','ARPINO','FR','SCAFFA - S SOSSIO'),
 (45683,'07601','74331','03033','P.ZA MUNICIPIO 14','','ARPINO','FR','ARPINO'),
 (45684,'07601','74340','03040','SANNITI (VIA DEI) 2','','ATINA','FR','ATINA INFERIORE'),
 (45685,'07601','74341','03042','VIA VITT.EMANUELE','','ATINA','FR','ATINA'),
 (45686,'07601','74350','03022','VIA FONTANA ROSSA','','BOVILLE ERNICA','FR','SCRIMA'),
 (45687,'07601','74351','03022','P.ZA S.NICOLA','','BOVILLE ERNICA','FR','BOVILLE ERNICA'),
 (45688,'07601','74360','03030','VIA S.MARTINO 1','','CASALVIERI','FR','ROSELLI'),
 (45689,'07601','74361','03034','CONTRADA PURGATORIO','','CASALVIERI','FR','PURGATORIO'),
 (45690,'07601','74362','03034','P.ZA S. ROCCO 17 19','','CASALVIERI','FR','CASALVIERI'),
 (45691,'07601','74370','03040','VIA S.BASILIO','','CASSINO','FR','CAIRA'),
 (45692,'07601','74371','03040','VIA MADONNELLE','','CASSINO','FR','SANT\'ANGELO IN THEODICE'),
 (45693,'07601','74372','03043','V.CASILINA FRAZ.COLOSSEO','','CASSINO','FR','CASSINO SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45694,'07601','74373','03043','VIA VAGLIE','','CASSINO','FR','CASSINO SUCC. 2'),
 (45695,'07601','74374','03043','P.ZA A.DE GASPERI','','CASSINO','FR','CASSINO'),
 (45696,'07601','74380','03020','VIA FORMELLO','','CASTRO DEI VOLSCI','FR','MADONNA DEL PIANO'),
 (45697,'07601','74381','03020','VIA PORTA DELLA VALLE','','CASTRO DEI VOLSCI','FR','CASTRO DEI VOLSCI'),
 (45698,'07601','74390','03023','VIA DEL BOSCHETTO','','CECCANO','FR','CECCANO'),
 (45699,'07601','74391','03023','VIA S. FRANCESCO 29','','CECCANO','FR','CECCANO SUCC. 1'),
 (45700,'07601','74400','03024','VIA TOMASSINI 1','','CEPRANO','FR','CEPRANO'),
 (45701,'07601','74410','03044','VIA PITERNIS 14 16','','CERVARO','FR','CERVARO'),
 (45702,'07601','74420','03010','CONTRADA PORCIANO','','FERENTINO','FR','PORCIANO'),
 (45703,'07601','74421','03013','VIA PONTE ROVESCIO 123 D','','FERENTINO','FR','FERENTINO STAZIONE'),
 (45704,'07601','74422','03013','VIA XX SETTEMBRE','','FERENTINO','FR','FERENTINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45705,'07601','74430','03010','P.ZA G.TAVANI ARQUATI 3','','FILETTINO','FR','FILETTINO'),
 (45706,'07601','74440','03014','P.ZA TRENTO E TRIESTE','','FIUGGI','FR','FIUGGI'),
 (45707,'07601','74441','03015','VIA NUOVA FONTE','','FIUGGI','FR','FIUGGI FONTE'),
 (45708,'07601','74450','03030','P.ZA G. MARCONI','','FONTANA LIRI','FR','FONTANA LIRI SUPERIORE'),
 (45709,'07601','74451','03035','CORSO TRIESTE','','FONTANA LIRI','FR','FONTANA LIRI'),
 (45710,'07601','74460','03016','VIA MILANI','','GUARCINO','FR','GUARCINO'),
 (45711,'07601','74470','03036','VIA PO\' 1 3 5','','ISOLA DEL LIRI','FR','ISOLA LIRI'),
 (45712,'07601','74471','03030','VIA I. BONOMI','','ISOLA DEL LIRI','FR','CARNELLO'),
 (45713,'07601','74472','03036','S.DOMENICO 132 (VIA)','','ISOLA DEL LIRI','FR','ISOLA LIRI SUCC. 1'),
 (45714,'07601','74480','03025','VIA VALLE','','MONTE SAN GIOVANNI CAMPANO','FR','MONTE SAN GIOVANNI CAMPANO'),
 (45715,'07601','74481','03030','VIA CAMPO SPORTIVO','','MONTE SAN GIOVANNI CAMPANO','FR','ANITRELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45716,'07601','74482','03030','VIA CAIO MARIO','','MONTE SAN GIOVANNI CAMPANO','FR','CHIAIAMARI'),
 (45717,'07601','74483','03030','VIA SANTA FILOMENA,56','','MONTE SAN GIOVANNI CAMPANO','FR','COLLI'),
 (45718,'07601','74490','03017','P.ZA ERNESTO BIONDI','','MOROLO','FR','MOROLO'),
 (45719,'07601','74500','03018','VIA DELLA CONA','','PALIANO','FR','PALIANO'),
 (45720,'07601','74510','03030','VIALE DEI MILLE','','PIEDIMONTE SAN GERMANO','FR','PIEDIMONTE SAN GERMANO'),
 (45721,'07601','74511','03030','VITTORIO VENETO (PIAZZA)','','PIEDIMONTE SAN GERMANO','FR','PIEDIMONTE S.GERMANO SUCC.1'),
 (45722,'07601','74520','03010','VIA LE PIAGGE 289','','PIGLIO','FR','PIGLIO'),
 (45723,'07601','74530','03026','VIA SANTA CROCE','','POFI','FR','POFI'),
 (45724,'07601','74540','03037','VIA S.ANTONIO','','PONTECORVO','FR','PASTINE DI PONTECORVO'),
 (45725,'07601','74541','03030','VIA S.OLIVA','','PONTECORVO','FR','SANT OLIVA DI PONTECORVO'),
 (45726,'07601','74542','03037','VIA PORTE LEONE','','PONTECORVO','FR','PONTECORVO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45727,'07601','74550','03027','VIA DEGLI ARANCI','','RIPI','FR','RIPI'),
 (45728,'07601','74560','03030','VIA PIAVE','','ROCCASECCA','FR','ROCCASECCA STAZIONE'),
 (45729,'07601','74561','03038','VIA RAMPA 27 31','','ROCCASECCA','FR','ROCCASECCA'),
 (45730,'07601','74570','03047','VIA SPATUZZI','','SAN GIORGIO A LIRI','FR','SAN GIORGIO A LIRI'),
 (45731,'07601','74580','03049','VIA SANTILLI','','SANT\'ELIA FIUMERAPIDO','FR','SANT\'ELIA FIUME RAPIDO'),
 (45732,'07601','74581','03040','P.ZA CHIESA S.MILO','','SANT\'ELIA FIUMERAPIDO','FR','VALLELUCE'),
 (45733,'07601','74590','03010','VIA A. TAGGI','','SGURGOLA','FR','SGURGOLA'),
 (45734,'07601','74600','03039','VIA CANTELMI','','SORA','FR','FROSINONE UFF.PRINC.SORA'),
 (45735,'07601','74601','03039','CROCE BRANCA (VIA)','','SORA','FR','SELVA'),
 (45736,'07601','74602','03039','VIA CESARE BALBO 50','','SORA','FR','SORA SUCC. 1'),
 (45737,'07601','74610','03019','VIA REGINA MARGHERITA 1','','SUPINO','FR','SUPINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45738,'07601','74620','03020','VIA ROMA','','VALLECORSA','FR','VALLECORSA'),
 (45739,'07601','74630','03020','VIA MARIA','','VEROLI','FR','SANT\'ANGELO IN VILLA'),
 (45740,'07601','74631','03020','VIA MARIA','','VEROLI','FR','CASAMARI'),
 (45741,'07601','74632','03020','VIA S.FRANCESCO','','VEROLI','FR','SANTA FRANCESCA'),
 (45742,'07601','74633','03020','VIA MARIA','','VEROLI','FR','CASTEL MASSIMO'),
 (45743,'07601','74634','03020','VIA UNICA','','VEROLI','FR','COLLE BERARDI'),
 (45744,'07601','74635','03020','P.ZA S.ALFONSO','','VEROLI','FR','SCIFELLI'),
 (45745,'07601','74636','03029','PASSEGGIATA SAN GIUSEPPE','','VEROLI','FR','VEROLI'),
 (45746,'07601','74640','03040','VIA XX SETTEMBRE','','ESPERIA','FR','ESPERIA INFERIORE'),
 (45747,'07601','74641','03040','P.ZA ITALIA','','ESPERIA','FR','MONTICELLI'),
 (45748,'07601','74642','03045','P.ZZA ROMA','','ESPERIA','FR','ESPERIA'),
 (45749,'07601','74650','03020','VIA LIMATELLE','','PICO','FR','PICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45750,'07601','74660','03010','VIA PRINCIPE UMBERTO','','TRIVIGLIANO','FR','TRIVIGLIANO'),
 (45751,'07601','74670','03046','VIA PIAVE','','SAN DONATO VAL DI COMINO','FR','SAN DONATO VAL DI COMINO'),
 (45752,'07601','74680','03010','CASA COMUNALE','','TREVI NEL LAZIO','FR','TREVI NEL LAZIO'),
 (45753,'07601','74690','03021','VIA PRATI 1','','AMASENO','FR','AMASENO'),
 (45754,'07601','74700','03030','VIA STELLA 53','','BROCCOSTELLA','FR','BROCCOSTELLA'),
 (45755,'07601','74710','03040','MUNICIPIO (PIAZZA)','','SAN VITTORE DEL LAZIO','FR','SAN VITTORE DEL LAZIO'),
 (45756,'07601','74720','03030','PIAZZA UMBERTO I','','CASTELLIRI','FR','CASTELLIRI'),
 (45757,'07601','74730','03028','P.ZA UMBERTO I','','SAN GIOVANNI INCARICO','FR','SAN GIOVANNI INCARICO'),
 (45758,'07601','74740','03040','VIA ROMA','','VILLA LATINA','FR','VILLA LATINA'),
 (45759,'07601','74750','03030','BORGO S.GIACOMO','','CAMPOLI APPENNINO','FR','CAMPOLI APPENNINO'),
 (45760,'07601','74760','81011','VIA TOTARI 3','','ALIFE','CE','TOTARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45761,'07601','74761','81011','VIA ANFITERATRO 15','','ALIFE','CE','ALIFE'),
 (45762,'07601','74770','81012','CORSO UMBERTO 11','','ALVIGNANO','CE','ALVIGNANO'),
 (45763,'07601','74780','81021','CORSO EUROPA II TRAVERSA','','ARIENZO','CE','ARIENZO'),
 (45764,'07601','74790','81031','VIA CORCIONE NR 69','','AVERSA','CE','AVERSA SUCC. 1'),
 (45765,'07601','74791','81031','VIA DE CHIRICO','','AVERSA','CE','AVERSA SUCC. 2'),
 (45766,'07601','74792','81031','VIA VITTORIO EMANUELE','','AVERSA','CE','CASERTA UFF.PR.PT AVERSA'),
 (45767,'07601','74800','81013','VIA PALMIERI 15','','CAIAZZO','CE','SAN GIOVANNI E PAOLO'),
 (45768,'07601','74801','81013','VIA LATINA 36','','CAIAZZO','CE','CAIAZZO'),
 (45769,'07601','74810','81030','VIA SETTEMBRINI I TR.','','CANCELLO ED ARNONE','CE','CANCELLO ED ARNONE'),
 (45770,'07601','74820','81020','VIA GALATINA','','CAPUA','CE','SANT\'ANGELO IN FORMIS'),
 (45771,'07601','74821','81043','VIA S.TAMMARO  NR 15','','CAPUA','CE','CAPUA SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45772,'07601','74822','81043','VIA PIER DELLE VIGNE','','CAPUA','CE','CAPUA'),
 (45773,'07601','74823','81043','VIA MEZZA APPIA NR18','','CAPUA','CE','CAPUA SUCC. 2'),
 (45774,'07601','74830','81030','VIA NAZIONALE NR 16','','CARINOLA','CE','CASANOVA DI CARINOLA'),
 (45775,'07601','74831','81030','VIA RIO PERSICO','','CARINOLA','CE','NOCELLETO'),
 (45776,'07601','74832','81030','VIA AURILIA  NR 18','','CARINOLA','CE','CASALE DI CARINOLA'),
 (45777,'07601','74833','81030','CORSO UMBERTO NR 5','','CARINOLA','CE','CARINOLA'),
 (45778,'07601','74840','81022','VIA DELLA LIBERTA\' 1','','CASAGIOVE','CE','CASAGIOVE'),
 (45779,'07601','74850','81033','C.SO UMBERTO I NR 138','','CASAL DI PRINCIPE','CE','CASAL DI PRINCIPE SUCC. 1'),
 (45780,'07601','74851','81033','CORSO UMBERTO NR 65','','CASAL DI PRINCIPE','CE','CASAL DI PRINCIPE'),
 (45781,'07601','74860','81020','VIA RIMEMBRANZE 37','','CASAPULLA','CE','CASAPULLA'),
 (45782,'07601','74870','81030','VIA COMUNALE A MARE NR 14','','CASTEL VOLTURNO','CE','CASTELVOLTURNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45783,'07601','74871','81030','VIA DELLE ACACIE','','CASTEL VOLTURNO','CE','VILLAGGIO COPPOLA PINETA MARE'),
 (45784,'07601','74880','81030','VIA A. GRANDI NR 7','','FRIGNANO','CE','FRIGNANO'),
 (45785,'07601','74890','81024','VIA CARMIGNANO 77','','MADDALONI','CE','MONTEDECORE'),
 (45786,'07601','74891','81024','CORSO 1  OTTOBRE  18','','MADDALONI','CE','MADDALONI'),
 (45787,'07601','74892','81024','V.LE EUROPA 104','','MADDALONI','CE','MADDALONI SUCC. 1'),
 (45788,'07601','74893','81024','NAPOLI,277 (VIA)','','MADDALONI','CE','MADDALONI 2'),
 (45789,'07601','74900','81025','VIA ROMA 7','','MARCIANISE','CE','MARCIANISE'),
 (45790,'07601','74901','81025','VIA MATTEOTTI 108','','MARCIANISE','CE','MARCIANISE SUCC.1'),
 (45791,'07601','74902','81025','VIA MANZONI 32','','MARCIANISE','CE','MARCIANISE SUCC. 2'),
 (45792,'07601','74903','81025','ZONA INDUSTRIALE ASI','','MARCIANISE','CE','MARCIANISE SUCC. 3'),
 (45793,'07601','74910','81049','VIA PROVINCIALE  NR 38','','MIGNANO MONTE LUNGO','CE','MIGNANO MONTE LUNGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45794,'07601','74920','81034','VIA DUCA  ABRUZZI 40','','MONDRAGONE','CE','MONDRAGONE SUCC. 2'),
 (45795,'07601','74921','81034','VIA DEGLI OLEANDRI','','MONDRAGONE','CE','MONDRAGONE SUCC. 4'),
 (45796,'07601','74922','81034','VIA BERGAMO NR 3','','MONDRAGONE','CE','MONDRAGONE'),
 (45797,'07601','74923','81034','VIALE DEL PARCO','','MONDRAGONE','CE','MONDRAGONE SUCC. 1'),
 (45798,'07601','74930','81030','VIA ATELLA 15','','ORTA DI ATELLA','CE','ORTA DI ATELLA'),
 (45799,'07601','74940','81016','V.SEPICCIANO 12','','PIEDIMONTE MATESE','CE','SEPICCIANO'),
 (45800,'07601','74941','81016','VIA LUPOLI 5','','PIEDIMONTE MATESE','CE','PIEDIMONTE MATESE'),
 (45801,'07601','74942','81016','VIA COPPOLA 58','','PIEDIMONTE MATESE','CE','PIEDIMONTE MATESE SUCC. 1'),
 (45802,'07601','74950','81051','VIA S. PASQUALE 1','','PIETRAMELARA','CE','PIETRAMELARA'),
 (45803,'07601','74960','81040','VIA S.ANTONIO N. 5','','PIETRAVAIRANO','CE','BORGO SANT\'ANTONIO ABATE'),
 (45804,'07601','74961','81050','VIA ROMA 56','','PIETRAVAIRANO','CE','PIETRAVAIRANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45805,'07601','74970','81052','VIA ROMA','','PIGNATARO MAGGIORE','CE','PIGNATARO MAGGIORE'),
 (45806,'07601','74980','81050','VIA LIBERTA\'','','ROCCA D\'EVANDRO','CE','ROCCADEVANDRO'),
 (45807,'07601','74981','81040','VIA S. MARGHERITA NR 13','','ROCCA D\'EVANDRO','CE','BIVIO MORTOLA'),
 (45808,'07601','74982','81040','PIAZZA MUNICIPIO','','ROCCA D\'EVANDRO','CE','COCURUZZO'),
 (45809,'07601','74990','81035','LARGO ARIELLO','','ROCCAMONFINA','CE','GALLO DI ROCCAMONFINA'),
 (45810,'07601','74991','81035','VIA G. PUCCINI','','ROCCAMONFINA','CE','FONTANAFREDDA'),
 (45811,'07601','74992','81035','VIA G. PASCOLI','','ROCCAMONFINA','CE','ROCCAMONFINA'),
 (45812,'07601','75000','81020','VIA NAPOLI PARCO IZZO','','SAN FELICE A CANCELLO','CE','CANCELLO FERROVIA'),
 (45813,'07601','75001','81027','PIAZZA 1 MAGGIO','','SAN FELICE A CANCELLO','CE','SAN FELICE A CANCELLO'),
 (45814,'07601','75010','81020','VIA S. CROCE 114','','SAN NICOLA LA STRADA','CE','SAN NICOLA LA STRADA SUCC. 1'),
 (45815,'07601','75011','81020','V. TORINO 3','','SAN NICOLA LA STRADA','CE','SAN NICOLA LA STRADA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45816,'07601','75020','81054','VIA MASSARI','','SAN PRISCO','CE','SAN PRISCO'),
 (45817,'07601','75030','81028','VIA APPIA 19','','SANTA MARIA A VICO','CE','SANTA MARIA A VICO'),
 (45818,'07601','75040','81055','VIA VENETO 56','','SANTA MARIA CAPUA VETERE','CE','S.MARIA CAPUA VETERE SUCC.2'),
 (45819,'07601','75041','81055','C.SO UMBERTO I','','SANTA MARIA CAPUA VETERE','CE','S.MARIA CAPUA VETERE SUCC.1'),
 (45820,'07601','75042','81055','P.ZZA DELLA RESISTENZA','','SANTA MARIA CAPUA VETERE','CE','SANTA MARIA CAPUA VETERE'),
 (45821,'07601','75043','81055','VIA MORELLI','','SANTA MARIA CAPUA VETERE','CE','S.MARIA CAPUA VETERE SUCC.3'),
 (45822,'07601','75050','81030','VIA AVEZZANO NR 15','','SESSA AURUNCA','CE','AVEZZANO E SORBELLO'),
 (45823,'07601','75051','81030','V.OLEANDRI P.PARADISO','','SESSA AURUNCA','CE','BAIA DOMIZIA'),
 (45824,'07601','75052','81037','VIA SESSA-MIGNANO','','SESSA AURUNCA','CE','SAN CARLO DI SESSA AURUNCA'),
 (45825,'07601','75060','81056','VIA GAGARIN','','SPARANISE','CE','SPARANISE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45826,'07601','75070','81050','VIA S.MARCO','','TEANO','CE','SAN MARCO DI TEANO'),
 (45827,'07601','75071','81050','VIA CHIESA','','TEANO','CE','VERSANO'),
 (45828,'07601','75072','81057','P. GIOVANNI XXIII','','TEANO','CE','TEANO'),
 (45829,'07601','75073','81057','VIA PROVINCIALE NR 14','','TEANO','CE','CASAFREDDA'),
 (45830,'07601','75074','81040','VIA FONTANELLE','','TEANO','CE','FONTANELLE'),
 (45831,'07601','75075','81057','VIA CHIESA NR 4','','TEANO','CE','CASI'),
 (45832,'07601','75076','81057','VIA CHIESA','','TEANO','CE','CASAMOSTRA'),
 (45833,'07601','75077','81020','VIA TROTTI 5','','TEANO','CE','SAN MARCO TROTTI'),
 (45834,'07601','75080','81030','P.ZZA MUNICIPIO 1','','TEVEROLA','CE','TEVEROLA'),
 (45835,'07601','75090','81059','VIA ROMA','','VAIRANO PATENORA','CE','VAIRANO STAZIONE'),
 (45836,'07601','75091','81058','P.ZZA LIBERTA 8','','VAIRANO PATENORA','CE','VAIRANO PATENORA'),
 (45837,'07601','75100','81020','VIA CENSI 5','','SAN MARCO EVANGELISTA','CE','SAN MARCO EVANGELISTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45838,'07601','75110','81045','VIA NAPOLI NR 39','','GALLUCCIO','CE','GALLUCCIO'),
 (45839,'07601','75111','81045','P.ZZA S. ANNA','','GALLUCCIO','CE','SIPICCIANO DI GALLUCCIO'),
 (45840,'07601','75112','81045','VIA NAPOLI','','GALLUCCIO','CE','VAGLIE'),
 (45841,'07601','75120','81046','VIA S. BUCO','','GRAZZANISE','CE','GRAZZANISE'),
 (45842,'07601','75121','81046','VIA BREZZA NR 24','','GRAZZANISE','CE','BREZZA'),
 (45843,'07601','75130','81047','VIA MAZZINI 96','','MACERATA CAMPANIA','CE','MACERATA CAMPANIA'),
 (45844,'07601','75131','81040','VIA S. LORENZO 16','','MACERATA CAMPANIA','CE','CATURANO'),
 (45845,'07601','75150','81030','P.ZZA MUNICIPIO','','SAN MARCELLINO','CE','SAN MARCELLINO'),
 (45846,'07601','75160','81020','PIAZZA UMBERTO ,17','','CERVINO','CE','MESSERCOLA'),
 (45847,'07601','75161','81020','VIA VENETO 13','','CERVINO','CE','CERVINO'),
 (45848,'07601','75170','81041','VIA SAURO','','BELLONA','CE','BELLONA'),
 (45849,'07601','75180','81042','P.ZZA GIOVANNI XXIII','','CALVI RISORTA','CE','PETRULO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45850,'07601','75181','81050','VIA CHIESA','','CALVI RISORTA','CE','PANTULIANO'),
 (45851,'07601','75182','81042','VIA IV NOVEMBRE NR12','','CALVI RISORTA','CE','CALVIRISORTA'),
 (45852,'07601','75183','81042','VIA SANNITICA 1','','CALVI RISORTA','CE','VISCIANO DI CALVI'),
 (45853,'07601','75190','81040','VIA VENETO, 68','','CURTI','CE','CURTI'),
 (45854,'07601','75200','81030','VIA MIRAGLIA NR 104','','LUSCIANO','CE','LUSCIANO'),
 (45855,'07601','75201','81030','VIALE MANZONI','','LUSCIANO','CE','LUSCIANO SUCC. 1'),
 (45856,'07601','75210','81030','P.ZZA SS. TRINITA\' NR 26','','PARETE','CE','PARETE'),
 (45857,'07601','75220','81026','VIALE EUROPA','','RECALE','CE','RECALE'),
 (45858,'07601','75230','81036','VIA CASAPESENNA','','SAN CIPRIANO D\'AVERSA','CE','CASAPESENNA'),
 (45859,'07601','75231','81036','VIA ROMA','','SAN CIPRIANO D\'AVERSA','CE','SAN CIPRIANO D\'AVERSA'),
 (45860,'07601','75232','81036','ACQUARO(VIA)','','SAN CIPRIANO D\'AVERSA','CE','SAN CIPRIANO D\'AVERSA 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45861,'07601','75240','81039','VIA VITTORIO EMANUELE','','VILLA LITERNO','CE','VILLA LITERNO'),
 (45862,'07601','75250','82011','VIA TRAV.PRIN.DI NAPOLI','','AIROLA','BN','AIROLA'),
 (45863,'07601','75260','82031','VIA ROMA','','AMOROSI','BN','AMOROSI'),
 (45864,'07601','75270','82021','P.ZA CARBON.P.RENZULLO','','APICE','BN','APICE SUCC. 1'),
 (45865,'07601','75271','82021','P.ZA DELLA RICOSTRUZIONE','','APICE','BN','APICE'),
 (45866,'07601','75280','82010','VIA PROV.APICE','','CALVI','BN','CUBANTE'),
 (45867,'07601','75281','82010','VIA ROMA','','CALVI','BN','CALVI'),
 (45868,'07601','75290','82022','VIA ROMA 2','','CASTELFRANCO IN MISCANO','BN','CASTELFRANCO IN MISCANO'),
 (45869,'07601','75300','82032','VIA M.UNGARO','','CERRETO SANNITA','BN','CERRETO SANNITA'),
 (45870,'07601','75310','82020','VIA CHIESA','','COLLE SANNITA','BN','DECORATA'),
 (45871,'07601','75311','82024','VIA FIRENZE','','COLLE SANNITA','BN','COLLE SANNITA'),
 (45872,'07601','75320','82030','VIA ARIELLA, SNC','','CUSANO MUTRI','BN','CIVITELLA LICINIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45873,'07601','75321','82033','VIA PIETA\'','','CUSANO MUTRI','BN','CUSANO MUTRI'),
 (45874,'07601','75330','82030','VIA NAZIONALE','','DUGENTA','BN','DUGENTA'),
 (45875,'07601','75340','82030','VIA CONSORTILE VITULANESE','','FOGLIANISE','BN','FOGLIANISE'),
 (45876,'07601','75350','82020','VIA BOTTEGHE','','FRAGNETO MONFORTE','BN','FRAGNETO MONFORTE'),
 (45877,'07601','75360','82034','VIA A.MORO 1','','GUARDIA SANFRAMONDI','BN','GUARDIA SANFRAMONDI'),
 (45878,'07601','75370','82010','VIA FONTANA','','MONTESARCHIO','BN','CIRIGNANO'),
 (45879,'07601','75371','82016','VIA MARCHITIELLO','','MONTESARCHIO','BN','MONTESARCHIO'),
 (45880,'07601','75380','82026','VIALE DEI SANNITI','','MORCONE','BN','MORCONE'),
 (45881,'07601','75381','82026','P.ZA LIBERTA\'','','MORCONE','BN','MORCONE SUCC. 1'),
 (45882,'07601','75382','82020','VIA PRINCIPALE 373','','MORCONE','BN','CUFFIANO'),
 (45883,'07601','75390','82020','VIA LIBERTA\'','','PADULI','BN','PADULI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45884,'07601','75400','82017','VIA ROMA','','PANNARANO','BN','PANNARANO'),
 (45885,'07601','75410','82030','VIA RIPAGALLO','','PONTE','BN','PONTE'),
 (45886,'07601','75420','82027','VIALE DELLE RIMEMBRANZE','','PONTELANDOLFO','BN','PONTELANDOLFO'),
 (45887,'07601','75430','82028','P.ZA MUNICIPIO','','SAN BARTOLOMEO IN GALDO','BN','SAN BARTOLOMEO IN GALDO'),
 (45888,'07601','75440','82018','VIA MARCOPIO','','SAN GIORGIO DEL SANNIO','BN','S.GIOVANNI S.GIORGIO SANNIO'),
 (45889,'07601','75450','82018','VIA A. MORO','','SAN GIORGIO LA MOLARA','BN','SAN GIORGIO DEL SANNIO'),
 (45890,'07601','75451','82020','VIA AIRELLA','','SAN GIORGIO LA MOLARA','BN','SAN GIORGIO LA MOLARA'),
 (45891,'07601','75460','82029','VIA CALISE 10','','SAN MARCO DEI CAVOTI','BN','SAN MARCO DEI CAVOTI'),
 (45892,'07601','75470','82010','VIA  MUNICIPIO','','SAN MARTINO SANNITA','BN','SAN MARTINO SANNITA'),
 (45893,'07601','75480','82035','VIA PLEBISCITO','','SAN SALVATORE TELESINO','BN','SAN SALVATORE TELESINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45894,'07601','75490','82019','P.ZA BAGNOLI 52','','SANT\'AGATA DE\' GOTI','BN','BAGNOLI'),
 (45895,'07601','75491','82019','PIAZZA UMBERTO 1','','SANT\'AGATA DE\' GOTI','BN','SANT\'AGATA DEI GOTI'),
 (45896,'07601','75500','82036','VIA PROV.SANNITICA','','SOLOPACA','BN','SOLOPACA'),
 (45897,'07601','75510','82037','VIA ROMA','','TELESE TERME','BN','TELESE'),
 (45898,'07601','75520','82030','VIA SCARAFOLI','','FAICCHIO','BN','FAICCHIO'),
 (45899,'07601','75521','82030','VIA SAN NICOLA','','FAICCHIO','BN','MASSA'),
 (45900,'07601','75530','82030','P.ZA MERCATO','','FRASSO TELESINO','BN','FRASSO TELESINO'),
 (45901,'07601','75540','82010','VIA ROMA','','SAN NICOLA MANFREDI','BN','SAN NICOLA MANFREDI'),
 (45902,'07601','75541','82010','VIA ROMA','','SAN NICOLA MANFREDI','BN','PAGLIARA'),
 (45903,'07601','75542','82010','VIA MARGHERITA','','SAN NICOLA MANFREDI','BN','MONTEROCCHETTA'),
 (45904,'07601','75550','82010','VIA CATALANI','','CEPPALONI','BN','BELTIGLIO DI CEPPALONI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45905,'07601','75551','82014','VIA S.CRETAZZO 5','','CEPPALONI','BN','CEPPALONI'),
 (45906,'07601','75552','82010','VIA ROMA','','CEPPALONI','BN','SAN GIOVANNI DI CEPPALONI'),
 (45907,'07601','75560','82020','VIA BEBBIANA','','CIRCELLO','BN','CIRCELLO'),
 (45908,'07601','75570','82020','PIAZZA MUNICIPIO','','PAGO VEIANO','BN','PAGO VEIANO'),
 (45909,'07601','75580','82010','VIA ASILO INFANTILE','','MOIANO','BN','LUZZANO'),
 (45910,'07601','75581','82010','P.ZA UMBERTO','','MOIANO','BN','MOIANO'),
 (45911,'07601','75590','82020','VIA F.PAGA','','PIETRELCINA','BN','PIETRELCINA'),
 (45912,'07601','75600','82038','VIA MAZZELLA','','VITULANO','BN','VITULANO'),
 (45913,'07601','75610','82020','VAI SANTA MARIA 136','','BASELICE','BN','BASELICE'),
 (45914,'07601','75620','82030','VIA ROMA','','LIMATOLA','BN','LIMATOLA'),
 (45915,'07601','75630','82010','VIA C. ZERELLA 1','','SAN LEUCIO DEL SANNIO','BN','SAN LEUCIO DEL SANNIO'),
 (45916,'07601','75640','83040','CORSO VITTORIO VENETO','','ANDRETTA','AV','ANDRETTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45917,'07601','75650','83030','VIA CERRETO 16','','ARIANO IRPINO','AV','ARIANO STAZIONE'),
 (45918,'07601','75651','83030','P.ZA UMBERTO I  21','','ARIANO IRPINO','AV','GRECI'),
 (45919,'07601','75652','83030','CORSO LA MANNA 2','','ARIANO IRPINO','AV','LA MANNA'),
 (45920,'07601','75653','83030','VIA ORNETA 53 C O PLESSO SCOLASTICO','','ARIANO IRPINO','AV','ORNETA'),
 (45921,'07601','75654','83030','CONTRADA PALAZISI','','ARIANO IRPINO','AV','PALAZZISI'),
 (45922,'07601','75655','83031','VIA MANCINI 10','','ARIANO IRPINO','AV','ARIANO IRPINO'),
 (45923,'07601','75656','83031','VIA TORANA 97','','ARIANO IRPINO','AV','ARIANO IRPINO SUCC. 1'),
 (45924,'07601','75657','83031','RIONE MARTIRI SS 90','','ARIANO IRPINO','AV','ARIANO IRPINO SUCC. 2'),
 (45925,'07601','75660','83042','VIA FIUME','','ATRIPALDA','AV','ATRIPALDA'),
 (45926,'07601','75661','83042','CONTRADA SPAGNOLA 77','','ATRIPALDA','AV','ATRIPALDA SUCC.1'),
 (45927,'07601','75670','83043','VIA DE ROGATIS 45','','BAGNOLI IRPINO','AV','BAGNOLI IRPINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45928,'07601','75680','83022','VIA ALFONSO GATTO','','BAIANO','AV','BAIANO'),
 (45929,'07601','75690','83044','C DA PIANO REGOLATORE','','BISACCIA','AV','PIANO REGOLATORE DI BISACCIA'),
 (45930,'07601','75691','83044','VIA ROMA 2','','BISACCIA','AV','BISACCIA'),
 (45931,'07601','75700','83045','VIA SCOCA','','CALITRI','AV','CALITRI'),
 (45932,'07601','75710','83040','CORSO EUROPA','','CAPOSELE','AV','CAPOSELE'),
 (45933,'07601','75720','83010','VIA MAZZOCCHI','','CERVINARA','AV','FERRARI DI CERVINARA'),
 (45934,'07601','75721','83012','VIA CAMPO MERCATO','','CERVINARA','AV','CERVINARA'),
 (45935,'07601','75730','83030','FRAZIONE CARPIGNANO','','GROTTAMINARDA','AV','CARPIGNANO'),
 (45936,'07601','75731','83035','VIA VALLE','','GROTTAMINARDA','AV','GROTTAMINARDA'),
 (45937,'07601','75740','83046','VIA TRIBUNI','','LACEDONIA','AV','LACEDONIA'),
 (45938,'07601','75750','83047','VIA SAN ROCCO','','LIONI','AV','LIONI'),
 (45939,'07601','75760','83010','PIAZZA SANTUARIO','','MERCOGLIANO','AV','SANTUARIO DI MONTE VERGINE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45940,'07601','75761','83010','VIA TRAVERSA 6','','MERCOGLIANO','AV','TORELLI DI MERCOGLIANO'),
 (45941,'07601','75762','83013','VIA AMATUCCI 18','','MERCOGLIANO','AV','MERCOGLIANO'),
 (45942,'07601','75770','83033','VIA NAZIONALE 81','','MIRABELLA ECLANO','AV','CALORE'),
 (45943,'07601','75771','83030','VIA NAZIONALE','','MIRABELLA ECLANO','AV','PASSO DI MIRABELLA'),
 (45944,'07601','75772','83036','VIA CALCAZANCO','','MIRABELLA ECLANO','AV','MIRABELLA ECLANO'),
 (45945,'07601','75780','83040','VIA F.LLI PASCALE','','MONTELLA','AV','FONTANA DI MONTELLA'),
 (45946,'07601','75781','83050','VIA SORBO 49','','MONTELLA','AV','SORBO DI MONTELLA'),
 (45947,'07601','75782','83048','P.ZA DEGLI IRPINI','','MONTELLA','AV','MONTELLA'),
 (45948,'07601','75790','83027','VIA NAZIONALE 6','','MUGNANO DEL CARDINALE','AV','MUGNANO DEL CARDINALE'),
 (45949,'07601','75800','83017','VIA P. NENNI','','ROTONDI','AV','ROTONDI'),
 (45950,'07601','75810','83054','STRADA PROVINCIALE','','SANT\'ANGELO DEI LOMBARDI','AV','SANT\'ANGELO LOMBARDI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45951,'07601','75820','83020','P.ZA MUNICIPIO 47','','SOLOFRA','AV','SANT\'AGATA IRPINA'),
 (45952,'07601','75821','83029','VIA STARZA DEL CONTE 9','','SOLOFRA','AV','SOLOFRA'),
 (45953,'07601','75830','83059','VIA KENNEDY 67','','VALLATA','AV','VALLATA'),
 (45954,'07601','75840','83030','VIALE DEI SEMPREVERDI','','VENTICANO','AV','CASTELLO DEL LAGO'),
 (45955,'07601','75841','83030','CORSO CADORNA 36','','VENTICANO','AV','VENTICANO'),
 (45956,'07601','75850','83049','VIA MANZONI 16','','MONTEVERDE','AV','MONTEVERDE'),
 (45957,'07601','75860','83021','VIA SANTA CROCE','','AVELLA','AV','AVELLA'),
 (45958,'07601','75870','83040','VIA D. ALIGHIERI 70','','GESUALDO','AV','GESUALDO'),
 (45959,'07601','75880','83037','VIA PINI 8','','MONTECALVO IRPINO','AV','MONTECALVO IRPINO'),
 (45960,'07601','75890','83020','VIA MERCATELLO 100','','MONTORO INFERIORE','AV','BORGO DI MONTORO INFERIORE'),
 (45961,'07601','75891','83020','VIA ASCOLESE 64 66','','MONTORO INFERIORE','AV','PIAZZA DI PANDOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45962,'07601','75892','83025','VIA ROMA 61 63','','MONTORO INFERIORE','AV','MONTORO INFERIORE'),
 (45963,'07601','75900','83050','VIA NAZIONALE','','CALABRITTO','AV','QUAGLIETTA'),
 (45964,'07601','75901','83040','C.SO S.ALFONSO 39','','CALABRITTO','AV','MATERDOMINI'),
 (45965,'07601','75902','83040','VIA COSTANTINOPOLI 13','','CALABRITTO','AV','CALABRITTO'),
 (45966,'07601','75910','83020','VIA CANALE','','SERINO','AV','FERRARI STAZIONE SERINO'),
 (45967,'07601','75911','83028','VIA FONTANELLE 25 - SALA DI SERINO','','SERINO','AV','SERINO'),
 (45968,'07601','75920','83040','VIA ROMA 35','','FLUMERI','AV','FLUMERI'),
 (45969,'07601','75930','83030','FRAZ.MONTAPERTO','','MONTEMILETTO','AV','MONTAPERTO'),
 (45970,'07601','75931','83038','PIAZZA MUNICIPIO','','MONTEMILETTO','AV','MONTEMILETTO'),
 (45971,'07601','75940','83030','VIA TIGLIO','','PRATOLA SERRA','AV','SERRA (PRATOLA SERRA)'),
 (45972,'07601','75941','83039','VIA PROVINCIALE','','PRATOLA SERRA','AV','SAN MICHELE DI PRETOLA SERRA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45973,'07601','75942','83039','VIA S. BARBATO 61 63','','PRATOLA SERRA','AV','PRATOLA SERRA'),
 (45974,'07601','75950','83011','VIA SAN FRANCESCO 50','','ALTAVILLA IRPINA','AV','ALTAVILLA IRPINA'),
 (45975,'07601','75960','83030','VIA FONTANELLE 34','','MONTEFALCIONE','AV','MONTEFALCIONE'),
 (45976,'07601','75970','83050','VIA MERCATO','','VOLTURARA IRPINA','AV','VOLTURARA IRPINA'),
 (45977,'07601','75980','83030','VIA NAZIONALE','','SAVIGNANO IRPINO','AV','SAVIGNANO STAZIONE'),
 (45978,'07601','75981','83030','C SO V. EMANUELE 35','','SAVIGNANO IRPINO','AV','SAVIGNANO IRPINO'),
 (45979,'07601','75990','83020','NUOVA TRAVERSA VIA ROMA','','FORINO','AV','FORINO'),
 (45980,'07601','76000','83052','VIA PIANO','','PATERNOPOLI','AV','PATERNOPOLI'),
 (45981,'07601','76010','83050','VIA APPIA 9','','NUSCO','AV','PONTEROMITO'),
 (45982,'07601','76011','83051','VIA S. CROCE 6','','NUSCO','AV','NUSCO'),
 (45983,'07601','76020','84043','CROCE BENEDETTO 1 (VIA)','','AGROPOLI','SA','AGROPOLI SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45984,'07601','76021','84043','TORRES 2 4 6  (VIA)','','AGROPOLI','SA','AGROPOLI'),
 (45985,'07601','76030','84010','CASTELLO 66 (VIA)','','AMALFI','SA','POGEROLA'),
 (45986,'07601','76031','84011','REP.MARINARE 3137 (VIA)','','AMALFI','SA','AMALFI'),
 (45987,'07601','76040','84012','MADONNA DELLE GRAZIE 70 (VIA)','','ANGRI','SA','ANGRI SUCC.1'),
 (45988,'07601','76041','84012','ANNUNZIATA (PIAZZA)','','ANGRI','SA','ANGRI'),
 (45989,'07601','76050','84020','V.LE DELLA VITTORIA 16','','AQUARA','SA','AQUARA'),
 (45990,'07601','76060','84058','VIA ELEA 103','','ASCEA','SA','MARINA DI ASCEA'),
 (45991,'07601','76061','84070','P.ZA DELL\'UNIONE','','ASCEA','SA','TERRADURA'),
 (45992,'07601','76062','84040','VIA COL. ROMANO 2','','ASCEA','SA','CATONA DI ASCEA'),
 (45993,'07601','76063','84046','VIA XXIV MAGGIO 3','','ASCEA','SA','ASCEA'),
 (45994,'07601','76070','84030','VIA STAZIONE 3','','ATENA LUCANA','SA','ATENA LUCANA SCALO'),
 (45995,'07601','76071','84030','L.GO GARIBALDI 4','','ATENA LUCANA','SA','ATENA LUCANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (45996,'07601','76080','84080','NINO BIXIO 12 (VIA)','','BARONISSI','SA','SARAGNANO'),
 (45997,'07601','76081','84080','DUE PRINCIPATI (VIA)','','BARONISSI','SA','ACQUAMELA'),
 (45998,'07601','76082','84081','GARIBALDI (CORSO)','','BARONISSI','SA','BARONISSI'),
 (45999,'07601','76090','84091','MATTEOTTI 1 (VIA)','','BATTIPAGLIA','SA','BATTIPAGLIA CENTRO'),
 (46000,'07601','76091','84090','SANTA LUCIA  17 (VIA)','','BATTIPAGLIA','SA','SANTA LUCIA DI BATTIPAGLIA'),
 (46001,'07601','76092','84090','STATALE 18 (VIA)','','BATTIPAGLIA','SA','BELVEDERE'),
 (46002,'07601','76093','84091','IEMMA ROSA 156 (VIA)','','BATTIPAGLIA','SA','BATTIPAGLIA SUCC.1'),
 (46003,'07601','76094','84091','FOGAZZARO 82 (VIA)','','BATTIPAGLIA','SA','BATTIPAGLIA SUCC.2'),
 (46004,'07601','76100','84032','VIA EUROPA 5','','BUONABITACOLO','SA','BUONABITACOLO'),
 (46005,'07601','76110','84030','VIA RE GALANTUOMO','','CAGGIANO','SA','CAGGIANO'),
 (46006,'07601','76120','84050','VIA TRENTO 2','','CAMEROTA','SA','LENTISCOSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46007,'07601','76121','84050','VIA C. GALLO','','CAMEROTA','SA','LICUSATI'),
 (46008,'07601','76122','84059','VIA SULMONA 2','','CAMEROTA','SA','MARINA DI CAMEROTA'),
 (46009,'07601','76123','84040','VIA DUCA D\'AOSTA 3','','CAMEROTA','SA','CAMEROTA'),
 (46010,'07601','76130','84020','V. PROVINCIALE 109','','CAMPAGNA','SA','PUGLIETTA'),
 (46011,'07601','76131','84020','VIA NAZIONALE 38','','CAMPAGNA','SA','SERRADARCE'),
 (46012,'07601','76132','84020','VIA PROVINCIALE 64 +66','','CAMPAGNA','SA','QUADRIVIO'),
 (46013,'07601','76133','84022','P.ZA M. GUERRIERI','','CAMPAGNA','SA','CAMPAGNA'),
 (46014,'07601','76140','84050','BORGO (VIA)','','CAPACCIO','SA','GROMOLA'),
 (46015,'07601','76141','84040','A. DALLA CHIESA (VIA)','','CAPACCIO','SA','CAPACCIO SCALO'),
 (46016,'07601','76142','84063','VICINALE LICINELLA (VIA)','','CAPACCIO','SA','PAESTUM'),
 (46017,'07601','76143','84060','NAZIONALE 52 (VIA)','','CAPACCIO','SA','PONTE BARIZZO'),
 (46018,'07601','76144','84047','CARDUCCI C. (CORSO)','','CAPACCIO','SA','CAPACCIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46019,'07601','76150','84072','SALERNO 8 (VIA)','','CASTELLABATE','SA','SANTA MARIA DI CASTELLABATE'),
 (46020,'07601','76151','84060','PROVINCIALE (VIA)','','CASTELLABATE','SA','OGLIASTRO MARINA'),
 (46021,'07601','76152','84071','DE ANGELIS CARLO 26 (VIA)','','CASTELLABATE','SA','SAN MARCO'),
 (46022,'07601','76153','84048','ROMA 1 (VIA)','','CASTELLABATE','SA','CASTELLABATE'),
 (46023,'07601','76160','84080','ALIGHIERI DANTE 31 (VIA)','','CASTEL SAN GIORGIO','SA','LANZARA'),
 (46024,'07601','76161','84083','GUERRASIO 88 94(VIA)','','CASTEL SAN GIORGIO','SA','CASTEL SAN GIORGIO'),
 (46025,'07601','76170','84010','SALSANO ANIELLO (VIA)','','CAVA DE\' TIRRENI','SA','PREGIATO'),
 (46026,'07601','76171','84010','LAMBERTI 26 (VIA)','','CAVA DE\' TIRRENI','SA','SANTA LUCIA DI CAVA'),
 (46027,'07601','76172','84010','SIANI LEOPOLDO (VIA)','','CAVA DE\' TIRRENI','SA','PASSIANO'),
 (46028,'07601','76173','84010','MONS.GENOVESI 4 (LARGO)','','CAVA DE\' TIRRENI','SA','SAN PIETRO DI CAVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46029,'07601','76174','84013','SORRENTINO 12 (VIA)','','CAVA DE\' TIRRENI','SA','CAVA DEI TIRRENI'),
 (46030,'07601','76175','84010','MORCALDI 5 (VIA)','','CAVA DE\' TIRRENI','SA','BADIA DI CAVA DEI TIRRENI'),
 (46031,'07601','76176','84013','GAUDIOSI (VIA)','','CAVA DE\' TIRRENI','SA','CAVA DEI TIRRENI SUCC. 1'),
 (46032,'07601','76180','84064','VIA C.PISACANE 138','','CENTOLA','SA','PALINURO'),
 (46033,'07601','76181','84070','VIA OSPEDALE 48','','CENTOLA','SA','SAN SEVERINO DI CENTOLA'),
 (46034,'07601','76182','84051','VIA MATTEOTTI','','CENTOLA','SA','CENTOLA'),
 (46035,'07601','76183','84070','VIA NAZIONALE','','CENTOLA','SA','SAN NICOLA DI CENTOLA'),
 (46036,'07601','76184','84050','V. MAD. DELLE GRAZIE','','CENTOLA','SA','FORIA'),
 (46037,'07601','76190','84024','VIA FESTOLA','','CONTURSI TERME','SA','CONTURSI TERME'),
 (46038,'07601','76191','84020','VIA NAZIONALE','','CONTURSI TERME','SA','BAGNI DI CONTURSI'),
 (46039,'07601','76200','84020','BONIFICA (VIA DELLA)','','EBOLI','SA','S.CECILIA DI EBOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46040,'07601','76201','84025','RIPA 41 43 (VIA)','','EBOLI','SA','EBOLI CENTRO'),
 (46041,'07601','76202','84025','SS 19 ANG. V, PESCARA (VIA)','','EBOLI','SA','EBOLI SUCC. 2'),
 (46042,'07601','76210','84080','DEL CENTENARIO 128 (VIA)','','FISCIANO','SA','LANCUSI'),
 (46043,'07601','76211','84080','FORTUNATO (VIA)','','FISCIANO','SA','PENTA'),
 (46044,'07601','76212','84084','SAN VINCENZO (VIA)','','FISCIANO','SA','FISCIANO'),
 (46045,'07601','76220','84090','LINGUITTI 1 (VIA)','','GIFFONI VALLE PIANA','SA','CURTI'),
 (46046,'07601','76221','84095','VIGNA DONICHE 17 (VIA)','','GIFFONI VALLE PIANA','SA','GIFFONI VALLE PIANA'),
 (46047,'07601','76230','84010','DEGLI ORTI 4 (VIA)','','MAIORI','SA','MAIORI'),
 (46048,'07601','76240','84080','CIRILLO 100 102 (VIA)','','MERCATO SAN SEVERINO','SA','PIAZZA DEL GALDO'),
 (46049,'07601','76241','84080','OVIDIO SERINO 3 (PIAZZA)','','MERCATO SAN SEVERINO','SA','CARIFI'),
 (46050,'07601','76242','84080','CAVOUR 5 (VIA)','','MERCATO SAN SEVERINO','SA','CIORANI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46051,'07601','76243','84085','DIAZ ARMANDO (CORSO)','','MERCATO SAN SEVERINO','SA','MERCATO SAN SEVERINO'),
 (46052,'07601','76244','84080','AMATO C. 73 (VIA)','','MERCATO SAN SEVERINO','SA','SANT\'ANGELO DI MERCATO SAN SEV'),
 (46053,'07601','76250','84010','VITTORIO EMANUELE 71 (CORSO)','','MINORI','SA','MINORI'),
 (46054,'07601','76260','84090','FRATELLI ROSSELLI (VIA)','','MONTECORVINO ROVELLA','SA','MACCHIA'),
 (46055,'07601','76261','84090','VITTORIO EMANUELE 135 (VIA)','','MONTECORVINO ROVELLA','SA','SAN MARTINO DI MONTECORVINO RO'),
 (46056,'07601','76262','84096','BUDETTA 4 (VIA)','','MONTECORVINO ROVELLA','SA','MONTECORVINO ROVELLA'),
 (46057,'07601','76270','84014','STARZA SAN PIETRO 15 (VIA)','','NOCERA INFERIORE','SA','NOCERA INFERIORE SUCC. 2'),
 (46058,'07601','76271','84014','CASTALDO 52 (VIA)','','NOCERA INFERIORE','SA','NOCERA INFERIORE SUCC. 1'),
 (46059,'07601','76272','84014','AMATO COSTANTINO (VIA)','','NOCERA INFERIORE','SA','NOCERA INFERIORE CENTRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46060,'07601','76280','84015','MAZZINI 15 (VIA)','','NOCERA SUPERIORE','SA','NOCERA SUPERIORE'),
 (46061,'07601','76281','84015','GARIBALDI (VIA)','','NOCERA SUPERIORE','SA','NOCERA SUPERIORE SUCC. 1'),
 (46062,'07601','76290','84060','CROCE 77 (VIA)','','OLEVANO SUL TUSCIANO','SA','SALITTO'),
 (46063,'07601','76291','84062','RISORGIMENTO 7 (VIA)','','OLEVANO SUL TUSCIANO','SA','OLEVANO SUL TUSCIANO'),
 (46064,'07601','76300','84030','VIA NAZIONALE 279','','PADULA','SA','PADULA SCALO'),
 (46065,'07601','76301','84030','P.ZA UMBERTO I 17 18','','PADULA','SA','PADULA'),
 (46066,'07601','76310','84016','PADOVANO (CORSO)','','PAGANI','SA','PAGANI'),
 (46067,'07601','76311','84016','DE GASPERI 165 173 (VIA)','','PAGANI','SA','PAGANI SUCC. 1'),
 (46068,'07601','76320','84035','V. DELLA MASSICELLA','','POLLA','SA','POLLA'),
 (46069,'07601','76330','84060','CARACCIOLO 97 (VIA)','','POLLICA','SA','PIOPPI'),
 (46070,'07601','76331','84041','BIXIO NINO 15 (VIA)','','POLLICA','SA','ACCIAROLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46071,'07601','76332','84068','ALIGHIERI DANTE 4 (VIA)','','POLLICA','SA','POLLICA'),
 (46072,'07601','76333','84050','MAZZIOTTI P. 87 (VIA)','','POLLICA','SA','CELSO'),
 (46073,'07601','76334','84040','MAZZIOTTI 24 (VIA)','','POLLICA','SA','CANNICCHIO'),
 (46074,'07601','76340','84090','CENSIMENTO 5(VIA)','','PONTECAGNANO FAIANO','SA','SANT\'ANTONIO DI PONTECAGNANO'),
 (46075,'07601','76341','84093','GRAN SASSO (VIA)','','PONTECAGNANO FAIANO','SA','FAIANO'),
 (46076,'07601','76342','84098','MARCONI (PROLUNGAMENTO)','','PONTECAGNANO FAIANO','SA','PONTECAGNANO'),
 (46077,'07601','76350','84017','MARCONI 318 (VIA)','','POSITANO','SA','POSITANO'),
 (46078,'07601','76360','84010','CAPRIGLIONE (VIA)','','PRAIANO','SA','PRAIANO'),
 (46079,'07601','76370','84010','VESCOVADO (PIAZZA)','','RAVELLO','SA','RAVELLO'),
 (46080,'07601','76380','84040','VIA ACQUAVIVA 35','','ROCCADASPIDE','SA','ACQUAVIVA'),
 (46081,'07601','76381','84050','VIA NAZIONALE 106','','ROCCADASPIDE','SA','FONTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46082,'07601','76382','84069','V.GAETANO GIULIANI 75','','ROCCADASPIDE','SA','ROCCADASPIDE'),
 (46083,'07601','76390','84080','CALVANESE 64 66 (VIA)','','ROCCAPIEMONTE','SA','CASALI DI ROCCAPIEMONTE'),
 (46084,'07601','76391','84086','ROMA 1 (VIA)','','ROCCAPIEMONTE','SA','ROCCAPIEMONTE'),
 (46085,'07601','76400','84020','P.ZZA EUROPA','','ROSCIGNO','SA','ROSCIGNO'),
 (46086,'07601','76410','84030','VIA TRINITA\' 74','','SALA CONSILINA','SA','TRINITA\''),
 (46087,'07601','76411','84036','VIA STAZIONE','','SALA CONSILINA','SA','SALA CONSILINA SUCC.1'),
 (46088,'07601','76412','84036','VIA NAZIONALE 108','','SALA CONSILINA','SA','SALA CONSILINA'),
 (46089,'07601','76420','84090','VIGNA (VIA)','','SAN CIPRIANO PICENTINO','SA','FILETTA'),
 (46090,'07601','76421','84099','AMATO DOMENICO (VIA)','','SAN CIPRIANO PICENTINO','SA','SAN CIPRIANO PICENTINO'),
 (46091,'07601','76430','84010','AMENDOLA (PIAZZA)','','SAN MARZANO SUL SARNO','SA','SAN MARZANO SUL SARNO'),
 (46092,'07601','76440','84037','P.ZZA EUROPA','','SANT\'ARSENIO','SA','SANT\'ARSENIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46093,'07601','76450','84010','MUNICIPIO (PIAZZA)','','SANT\'EGIDIO DEL MONTE ALBI','SA','SAN LORENZO DI SANT\'EGIDIO'),
 (46094,'07601','76460','84010','SOTTOSANTI 9 (VIA)','','SAN VALENTINO TORIO','SA','SAN VALENTINO TORIO'),
 (46095,'07601','76470','84073','VIA NICOTERA','','SAPRI','SA','SAPRI'),
 (46096,'07601','76480','84080','LAVORATE CENTRO 1 (VIA)','','SARNO','SA','LAVORATE'),
 (46097,'07601','76481','84080','PACE 2 (VIA)','','SARNO','SA','EPISCOPIO'),
 (46098,'07601','76482','84087','MARCONI (PIAZZA)','','SARNO','SA','SARNO'),
 (46099,'07601','76490','84010','POGGIOMARINO 45 (VIA)','','SCAFATI','SA','SAN PIETRO DI SCAFATI'),
 (46100,'07601','76491','84018','MARTIRI D\'UNGHERIA 116 (VIA)','','SCAFATI','SA','SCAFATI SUCC. 1'),
 (46101,'07601','76492','84018','MELCHIADE (VIA)','','SCAFATI','SA','SCAFATI'),
 (46102,'07601','76500','84030','VIA DEL PIANO 23','','SICIGNANO DEGLI ALBURNI','SA','GALDO DEGLI ALBURNI'),
 (46103,'07601','76501','84020','LOC. SCORZO','','SICIGNANO DEGLI ALBURNI','SA','ZUPPINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46104,'07601','76502','84030','VIA PIANO 13','','SICIGNANO DEGLI ALBURNI','SA','CASTELLUCCIO COSENTINO'),
 (46105,'07601','76503','84029','VIA MUNICIPIO 3','','SICIGNANO DEGLI ALBURNI','SA','SICIGNANO ALBURNI'),
 (46106,'07601','76510','84030','V.PROVINCIALE 101','','TEGGIANO','SA','PRATO PERILLI'),
 (46107,'07601','76511','84039','VIA S. MARCO','','TEGGIANO','SA','SAN MARCO DI TEGGIANO'),
 (46108,'07601','76512','84030','VIA PROV.LE D CORTICATO','','TEGGIANO','SA','PANTANO DI TEGGIANO'),
 (46109,'07601','76513','84039','P.ZA MUNICIPIO','','TEGGIANO','SA','TEGGIANO'),
 (46110,'07601','76520','84054','NAZIONALE 37 (VIA)','','TORCHIARA','SA','COPERSITO CILENTO'),
 (46111,'07601','76521','84076','TORRE 22 (PIAZZA)','','TORCHIARA','SA','TORCHIARA'),
 (46112,'07601','76530','84060','VIA S. FILADELFO','','VALLO DELLA LUCANIA','SA','PATTANO'),
 (46113,'07601','76531','84050','VIA GERARDO CORRADO 21','','VALLO DELLA LUCANIA','SA','MASSA DELLA LUCANIA'),
 (46114,'07601','76532','84040','VIA G. COBELLIS 60','','VALLO DELLA LUCANIA','SA','ANGELLARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46115,'07601','76533','84078','VIA LUIGI RINALDI 12','','VALLO DELLA LUCANIA','SA','VALLO DELLA LUCANIA'),
 (46116,'07601','76540','84010','GIANTURCO 3 (VIA)','','VIETRI SUL MARE','SA','RAITO'),
 (46117,'07601','76541','84010','D\'AMICO GAETANO 68 (VIA)','','VIETRI SUL MARE','SA','MOLINA'),
 (46118,'07601','76542','84010','PELLEGRINO G. 94 (VIA)','','VIETRI SUL MARE','SA','MARINA DI VIETRI'),
 (46119,'07601','76543','84010','VALLONE 46 (VIA)','','VIETRI SUL MARE','SA','DRAGONEA'),
 (46120,'07601','76544','84019','MAZZINI 34 (VIA)','','VIETRI SUL MARE','SA','VIETRI SUL MARE'),
 (46121,'07601','76550','84010','UMBERTO I 42 44 (CORSO)','','CETARA','SA','CETARA'),
 (46122,'07601','76560','84028','VIA B.GO S. LAZZARO','','SERRE','SA','BORGO SAN LAZZARO'),
 (46123,'07601','76561','84028','VIA SIEPE GRANDE','','SERRE','SA','SERRE'),
 (46124,'07601','76570','84050','C.SO EUROPA 161','','ALBANELLA','SA','MATINELLA'),
 (46125,'07601','76571','84044','P.ZA CAV.DI VITT.VENETO','','ALBANELLA','SA','ALBANELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46126,'07601','76580','84090','ROSSI G.17 (VIA)','','MONTECORVINO PUGLIANO','SA','PUGLIANO'),
 (46127,'07601','76581','84090','LAMBERTI 12 (VIA)','','MONTECORVINO PUGLIANO','SA','SANTA TECLA'),
 (46128,'07601','76590','84030','CORSO ITALIA 16','','MONTESANO SULLA MARCELLANA','SA','PRATO COMUNE'),
 (46129,'07601','76591','84030','VIA MAZZIOTTO 13','','MONTESANO SULLA MARCELLANA','SA','TARDIANO'),
 (46130,'07601','76592','84030','V.GARIBALDI 14','','MONTESANO SULLA MARCELLANA','SA','MONTESANO SULLA MARCELLANA STA'),
 (46131,'07601','76593','84030','VIA CANALICCHIO 1','','MONTESANO SULLA MARCELLANA','SA','ARENA BIANCA'),
 (46132,'07601','76594','84033','C.SO V. EMANUELE 119','','MONTESANO SULLA MARCELLANA','SA','MONTESANO SULLA MARCELLANA'),
 (46133,'07601','76600','84050','VIA VIGNA DELLE CANNE','','ALTAVILLA SILENTINA','SA','CERRELLI'),
 (46134,'07601','76601','84023','VIA DE GASPERI 4','','ALTAVILLA SILENTINA','SA','CARILLIA'),
 (46135,'07601','76602','84045','P.ZA.UMBERTO I  34','','ALTAVILLA SILENTINA','SA','ALTAVILLA SILENTINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46136,'07601','76610','84030','VIA MARCO LUPO','','BUCCINO','SA','TUFARIELLO'),
 (46137,'07601','76611','84021','VIA TEMPONE','','BUCCINO','SA','BUCCINO SUCC. 1'),
 (46138,'07601','76612','84021','VIA ANNUNZIATA','','BUCCINO','SA','BUCCINO'),
 (46139,'07601','76620','84088','BOTTA 2 4 (VIA)','','SIANO','SA','SIANO'),
 (46140,'07601','76630','84070','VIA SAN MARCO 1','','VIBONATI','SA','VILLAMMARE'),
 (46141,'07601','76631','84079','VIA UMBERTO I 182 A','','VIBONATI','SA','VIBONATI'),
 (46142,'07601','76640','84070','VIA S. GIOVANNI 94','','LAURINO','SA','VILLA LITTORIO'),
 (46143,'07601','76641','84057','VIA COLLEGIATA 10','','LAURINO','SA','LAURINO'),
 (46144,'07601','76650','84060','VIA CIVITELLA 1','','MOIO DELLA CIVITELLA','SA','PELLARE'),
 (46145,'07601','76651','84060','VIA GARIBALDI 17','','MOIO DELLA CIVITELLA','SA','MOIO DELLA CIVITELLA'),
 (46146,'07601','76660','84049','VIA ROMA SNC.','','CASTEL SAN LORENZO','SA','CASTEL SAN LORENZO'),
 (46147,'07601','76670','84060','NAZIONALE 144 (VIA)','','OMIGNANO','SA','OMIGNANO STAZIONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46148,'07601','76671','84060','ROMA 14 (VIA)','','OMIGNANO','SA','OMIGNANO'),
 (46149,'07601','76680','84040','VIA NAZIONALE 71','','CASTELNUOVO CILENTO','SA','CASALVELINO SCALO'),
 (46150,'07601','76681','84020','VIA PROVINCIALE 16','','CASTELNUOVO CILENTO','SA','CASTELNUOVO DI CONZA'),
 (46151,'07601','76682','84040','P.ZA MUNICIPIO 10','','CASTELNUOVO CILENTO','SA','CASTELNUOVO CILENTO'),
 (46152,'07601','76690','84030','VIA PROVINCIALE','','SASSANO','SA','SILLA'),
 (46153,'07601','76691','84038','C.SO UMBERTO I 8','','SASSANO','SA','SASSANO'),
 (46154,'07601','76700','84020','P.ZA GARIBALDI','','OLIVETO CITRA','SA','OLIVETO CITRA'),
 (46155,'07601','76710','84042','ROMA 35 37 (VIA)','','ACERNO','SA','ACERNO'),
 (46156,'07601','76720','64011','VIA TOSCANA','','ALBA ADRIATICA','TE','ALBA ADRIATICA SUCC. 1'),
 (46157,'07601','76721','64011','V. RISORGIMENTO','','ALBA ADRIATICA','TE','ALBA ADRIATICA'),
 (46158,'07601','76730','64010','VIA IV NOVEMBRE','','ANCARANO','TE','ANCARANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46159,'07601','76740','64031','VIA S. FRANCESCO 25','','ARSITA','TE','ARSITA'),
 (46160,'07601','76750','64030','EX EDIFICIO SCOLASTICO','','ATRI','TE','FONTANELLE'),
 (46161,'07601','76751','64030','C.SO S. FILIPPO','','ATRI','TE','CASOLI DI ATRI'),
 (46162,'07601','76752','64030','P.ZZA DELLA SCUOLA','','ATRI','TE','SAN GIACOMO DI ATRI'),
 (46163,'07601','76753','64030','STRADA PRINCIPALE','','ATRI','TE','TRECIMINIERE'),
 (46164,'07601','76754','64032','VIA SAN PIETRO','','ATRI','TE','ATRI'),
 (46165,'07601','76760','64020','P.ZZA ROMA 3','','BELLANTE','TE','RIPATTONI'),
 (46166,'07601','76761','64020','VIA CESARE BATTISTI N 20','','BELLANTE','TE','BELLANTE'),
 (46167,'07601','76770','64033','VIA CASE SPARSE','','BISENTI','TE','BISENTI'),
 (46168,'07601','76780','64010','VIA DEGLI ALTIERI 4','','CAMPLI','TE','PIANCARANI'),
 (46169,'07601','76781','64010','VIA NAZIONALE 14','','CAMPLI','TE','CAMPOVALANO'),
 (46170,'07601','76782','64017','P.ZZA MADONNA VITTORIE','','CAMPLI','TE','SANT\'ONOFRIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46171,'07601','76783','64012','VIA S. SALVATORE 72 76','','CAMPLI','TE','CAMPLI'),
 (46172,'07601','76790','64020','VIA CENTRALE','','CANZANO','TE','VALLE CANZANO'),
 (46173,'07601','76791','64020','VIA GARIBALDI 5','','CANZANO','TE','CANZANO'),
 (46174,'07601','76800','64020','VIA TRIESTE (LARGO RAGUSA 5)','','CASTELLALTO','TE','PETRICCIONE'),
 (46175,'07601','76801','64020','VIA N. SAURO 2','','CASTELLALTO','TE','CASTELNUOVO VOMANO'),
 (46176,'07601','76802','64020','VIA DELL\'ANNUNZIATA 8','','CASTELLALTO','TE','CASTELLALTO'),
 (46177,'07601','76810','64041','VIA ANTONIANI 5','','CASTELLI','TE','CASTELLI'),
 (46178,'07601','76820','64030','VIA DEL CARMINE','','CASTIGLIONE MESSER RAIMOND','TE','APPIGNANO'),
 (46179,'07601','76821','64034','VIA ROMA S.N.','','CASTIGLIONE MESSER RAIMOND','TE','CASTIGLIONE MESSER RAIMONDO'),
 (46180,'07601','76830','64035','VICO DI PORTA PIA','','CASTILENTI','TE','CASTILENTI'),
 (46181,'07601','76840','64030','VIA PIANO SANTO 2','','CELLINO ATTANASIO','TE','SCORRANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46182,'07601','76841','64036','VIA DUCA ABRUZZI 8','','CELLINO ATTANASIO','TE','CELLINO ATTANASIO'),
 (46183,'07601','76850','64010','VIA PROVINCIALE','','CIVITELLA DEL TRONTO','TE','VILLA LEMPA'),
 (46184,'07601','76851','64010','VIA PRINCIPALE 7','','CIVITELLA DEL TRONTO','TE','VILLA FAVALE'),
 (46185,'07601','76852','64010','VIA CENTRALE','','CIVITELLA DEL TRONTO','TE','PONZANO'),
 (46186,'07601','76853','64010','LOCALI EX PRETURA','','CIVITELLA DEL TRONTO','TE','CIVITELLA DEL TRONTO'),
 (46187,'07601','76860','64010','P.ZZA GARIBALDI 30','','COLONNELLA','TE','COLONNELLA'),
 (46188,'07601','76870','64010','VIA MARCONI','','CONTROGUERRA','TE','CONTROGUERRA'),
 (46189,'07601','76880','64013','VIA ROMA','','CORROPOLI','TE','CORROPOLI'),
 (46190,'07601','76890','64040','CASA COMUNALE','','CORTINO','TE','PAGLIAROLI'),
 (46191,'07601','76891','64040','VIA VATICANO','','CORTINO','TE','CORTINO'),
 (46192,'07601','76900','64043','VIA IV NOVEMBRE','','CROGNALETO','TE','CROGNALETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46193,'07601','76910','64020','S.S. 80 S.N.','','GIULIANOVA','TE','COLLERANESCO'),
 (46194,'07601','76911','64022','V.LE ORSINI','','GIULIANOVA','TE','GIULIANOVA SPIAGGIA'),
 (46195,'07601','76912','64022','VIA DELL\'ANNUNZIATA N 72','','GIULIANOVA','TE','GIULIANOVA SPIAGGIA SUCC.1'),
 (46196,'07601','76913','64021','V. GRAMSCI','','GIULIANOVA','TE','GIULIANOVA'),
 (46197,'07601','76920','64045','VIA S. LEONARDO','','ISOLA DEL GRAN SASSO D\'ITA','TE','ISOLA DEL GRAN SASSO'),
 (46198,'07601','76921','64048','P.ZZA S. GABRIELE 108','','ISOLA DEL GRAN SASSO D\'ITA','TE','SAN GABRIELE DELL\'ADDOLORATA'),
 (46199,'07601','76922','64040','VIA PROVINCIALE','','ISOLA DEL GRAN SASSO D\'ITA','TE','FANO A CORNO'),
 (46200,'07601','76930','64040','VIA PRINCIPALE','','MONTORIO AL VOMANO','TE','LEOGNANO'),
 (46201,'07601','76931','64040','LARGO BELVEDERE','','MONTORIO AL VOMANO','TE','COLLEVECCHIO DI MONTORIO VOMAN'),
 (46202,'07601','76932','64046','L.GO ROSCIANO 18','','MONTORIO AL VOMANO','TE','MONTORIO AL VOMANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46203,'07601','76940','64020','VIA MARCONI 2','','MORRO D\'ORO','TE','MORRO D\'ORO'),
 (46204,'07601','76950','64020','S.S. 80','','MOSCIANO SANT\'ANGELO','TE','NOTARESCO STAZIONE'),
 (46205,'07601','76951','64020','VIA FONTE ALESSIO 18','','MOSCIANO SANT\'ANGELO','TE','MONTONE'),
 (46206,'07601','76952','64023','VIA IV NOVEMBRE','','MOSCIANO SANT\'ANGELO','TE','MOSCIANO SANT\'ANGELO'),
 (46207,'07601','76960','64015','VIA ROMA','','NERETO','TE','NERETO'),
 (46208,'07601','76970','64020','P.ZZA S. ROCCO 12','','NOTARESCO','TE','GUARDIA VOMANO'),
 (46209,'07601','76971','64024','VIA DEL MERCATO','','NOTARESCO','TE','NOTARESCO'),
 (46210,'07601','76980','64039','VIA ROMA 6','','PENNA SANT\'ANDREA','TE','PENNA SANT\'ANDREA'),
 (46211,'07601','76990','64040','P.ZZA S. DI DIODATO','','PIETRACAMELA','TE','INTERMESOLI'),
 (46212,'07601','76991','64047','VIA XXIV MAGGIO 14','','PIETRACAMELA','TE','PIETRACAMELA'),
 (46213,'07601','77000','64020','VIA BELVEDERE','','PINETO','TE','SCERNE DI PINETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46214,'07601','77001','64038','C.SO UMBERTO 94','','PINETO','TE','MUTIGNANO'),
 (46215,'07601','77002','64025','VIA G. D\'ANNUNZIO','','PINETO','TE','PINETO'),
 (46216,'07601','77010','64010','VIA PRINCIPALE 7','','ROCCA SANTA MARIA','TE','ROCCA SANTA MARIA'),
 (46217,'07601','77020','64020','P.ZZA DEL MUNICIPIO 7','','ROSETO DEGLI ABRUZZI','TE','MONTEPAGANO'),
 (46218,'07601','77021','64026','VIA PUGLIE','','ROSETO DEGLI ABRUZZI','TE','ROSETO ABRUZZI'),
 (46219,'07601','77022','64020','VIA LIBECCIO N 1','','ROSETO DEGLI ABRUZZI','TE','COLOGNA'),
 (46220,'07601','77023','64020','VIA MASCI 2','','ROSETO DEGLI ABRUZZI','TE','S.LUCIA ROSETO DEGLI ABRUZZI'),
 (46221,'07601','77024','64026','VIA NAZIONALE 229','','ROSETO DEGLI ABRUZZI','TE','ROSETO DEGLI ABRUZZI SUCC. 1'),
 (46222,'07601','77030','64010','P.ZZA PRES. REPUBBLICA','','SANT\'EGIDIO ALLA VIBRATA','TE','FARAONE'),
 (46223,'07601','77031','64016','VIALE KENNEDY','','SANT\'EGIDIO ALLA VIBRATA','TE','PAOLANTONIO S.EGIDIO VIBRATA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46224,'07601','77032','64016','C.SO MATTEOTTI','','SANT\'EGIDIO ALLA VIBRATA','TE','SANT\'EGIDIO ALLA VIBRATA'),
 (46225,'07601','77040','64010','VIA GRAMSCI 1','','SANT\'OMERO','TE','GARRUFO'),
 (46226,'07601','77041','64020','VIA DELLA BONIFICA','','SANT\'OMERO','TE','POGGIO MORELLO'),
 (46227,'07601','77042','64027','VIA COPO DI FUORI','','SANT\'OMERO','TE','SANT\'OMERO'),
 (46228,'07601','77050','64029','VIA CARDUCCI 26','','SILVI','TE','SILVI MARINA'),
 (46229,'07601','77051','64030','VIA S. SILVESTRE 39','','SILVI','TE','SAN SILVESTRE'),
 (46230,'07601','77052','64028','C.SO UMBERTO I 28','','SILVI','TE','SILVI'),
 (46231,'07601','77060','64010','VIA PRINCIPALE','','TORRICELLA SICURA','TE','IOANELLA'),
 (46232,'07601','77070','64019','VIA ARCHIMEDE','','TORTORETO','TE','TORTORETO LIDO'),
 (46233,'07601','77071','64018','VIA XX SETTEMBRE','','TORTORETO','TE','TORTORETO'),
 (46234,'07601','77080','64040','VIA GOLFO 9 BIS','','TOSSICIA','TE','AZZINANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46235,'07601','77081','64049','P.ZZA UMBERTO I 2','','TOSSICIA','TE','TOSSICIA'),
 (46236,'07601','77090','64010','EDIFICIO SCOLASTICO','','VALLE CASTELLANA','TE','LEOFARA'),
 (46237,'07601','77091','64010','P.ZZA PRINCIPALE 16','','VALLE CASTELLANA','TE','PASCELLATA'),
 (46238,'07601','77092','64010','VIA PROVINCIALE 17','','VALLE CASTELLANA','TE','VALLE CASTELLANA'),
 (46239,'07601','77100','64010','VIA F. LIPPI','','MARTINSICURO','TE','VILLA ROSA DI MARTINSICURO'),
 (46240,'07601','77101','64014','VIA PIEMONTE','','MARTINSICURO','TE','MARTINSICURO'),
 (46241,'07601','77110','64030','P.ZZA V. EMANUELE','','BASCIANO','TE','BASCIANO'),
 (46242,'07601','77120','64037','VIA CONVENTO VECCHIO','','CERMIGNANO','TE','CERMIGNANO'),
 (46243,'07601','77130','25080','VIA PAOLO VI 7','','MUSCOLINE','BS','MUSCOLINE'),
 (46244,'07601','77140','33059','VIA DUCA D\'AOSTA 15','','VILLA VICENTINA','UD','VILLA VICENTINA'),
 (46245,'07601','77150','25070','VIA DEGLI EROI 10','','CAPOVALLE','BS','CAPOVALLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46246,'07601','77170','25040','P.ZA DONATORI DI SANGUE','','BERZO DEMO','BS','BERZO DEMO'),
 (46247,'07601','77180','01010','VIA REGINA ELENA','','ARLENA DI CASTRO','VT','ARLENA DI CASTRO'),
 (46248,'07601','77190','65020','SAN EMIDIO 249 (VIA)','','ALANNO','PE','ALANNO STAZIONE'),
 (46249,'07601','77191','65020','S.MARIA DEL CARMINE (VIA)','','ALANNO','PE','TICCHIONE'),
 (46250,'07601','77192','65020','E. RUGGERI 39 1 (VIA)','','ALANNO','PE','ALANNO'),
 (46251,'07601','77200','65021','MATTEOTTI 3 (VIA)','','BUSSI SUL TIRINO','PE','BUSSI OFFICINE'),
 (46252,'07601','77201','65022','G. DI VITTORIO 34 (VIA)','','BUSSI SUL TIRINO','PE','BUSSI SUL TIRINO'),
 (46253,'07601','77210','65010','UMBERTO I 14 (VIA)','','CAPPELLE SUL TAVO','PE','CAPPELLE SUL TAVO'),
 (46254,'07601','77220','65020','FONTE NATALE 96 13 (VIA)','','CARAMANICO TERME','PE','SAN TOMMASO'),
 (46255,'07601','77221','65023','DIETRO LE MURA 21 (VIA)','','CARAMANICO TERME','PE','CARAMANICO TERME'),
 (46256,'07601','77230','65011','MADONNA DELLE GRAZIE (VIA)','','CATIGNANO','PE','CATIGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46257,'07601','77240','65010','LEBERTA\' (VIA DELLA)','','CEPAGATTI','PE','VALLEMARE DI CEPAGATTI'),
 (46258,'07601','77241','65010','VIA G. D\'ANNUNZIO 91','','CEPAGATTI','PE','VILLANOVA'),
 (46259,'07601','77242','65012','A. FORLANI 19 (VIA)','','CEPAGATTI','PE','CEPAGATTI'),
 (46260,'07601','77250','65013','MOSCAROLA 19 (VIA)','','CITTA\' SANT\'ANGELO','PE','CITTA\' S. ANGELO SUCC. 1'),
 (46261,'07601','77251','65010','MADON.DELLE GRAZIE 10 (VIA)','','CITTA\' SANT\'ANGELO','PE','VILLA CIPRESSO'),
 (46262,'07601','77252','65013','TRIESTE (CORSO)','','CITTA\' SANT\'ANGELO','PE','CITTA\' SANT\'ANGELO'),
 (46263,'07601','77260','65010','V. EMANUELE 26 (CORSO)','','CIVITAQUANA','PE','CIVITAQUANA'),
 (46264,'07601','77270','65010','S. MICHELE (VIA)','','CIVITELLA CASANOVA','PE','VESTEA'),
 (46265,'07601','77271','65010','C.SO UMBERTO 52','','CIVITELLA CASANOVA','PE','CIVITELLA CASANOVA'),
 (46266,'07601','77280','65010','TAVERNA (VIA)','','COLLECORVINO','PE','COLLECORVINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46267,'07601','77290','65020','ROMA 1 (VIA)','','CUGNOLI','PE','CUGNOLI'),
 (46268,'07601','77300','65010','CASTELLO 2 (VIA DEL)','','FARINDOLA','PE','FARINDOLA'),
 (46269,'07601','77310','65020','G. MARCONI 59 (VIA)','','LETTOMANOPPELLO','PE','LETTOMANOPPELLO'),
 (46270,'07601','77320','65014','ROMA (VIA)','','LORETO APRUTINO','PE','LORETO APRUTINO'),
 (46271,'07601','77330','65025','STAZIONE 3 (VIA)','','MANOPPELLO','PE','MANOPPELLO STAZIONE'),
 (46272,'07601','77331','65020','SAN CALLISTO 14 (PIAZZA)','','MANOPPELLO','PE','RIPACORBARIA'),
 (46273,'07601','77332','65024','SANTARELLI 21 (CORSO)','','MANOPPELLO','PE','MANOPPELLO'),
 (46274,'07601','77340','65016','CORSO UMBERTO 34','','MONTESILVANO','PE','MONTESILVANO SPIAGGIA'),
 (46275,'07601','77341','65016','AMENDOLA 1 (VIA)','','MONTESILVANO','PE','MONTESILVANO SPIAGGIA SUCC. 1'),
 (46276,'07601','77342','65016','MARINELLI (VIA)','','MONTESILVANO','PE','MONTESILVANO SPIAGGIA SUCC. 2'),
 (46277,'07601','77343','65015','GIARDINO (PIAZZA)','','MONTESILVANO','PE','MONTESILVANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46278,'07601','77350','65010','ALDO MORO 13 (VIA)','','MOSCUFO','PE','MOSCUFO'),
 (46279,'07601','77360','65010','CHIESA 33 (LARGO DELLA )','','PENNE','PE','ROCCAFINADAMO'),
 (46280,'07601','77361','65017','ALDO MORO 11 (VIA)','','PENNE','PE','PENNE'),
 (46281,'07601','77370','65010','TRIESTE 1 (VIA)','','PIANELLA','PE','CERRATINA'),
 (46282,'07601','77371','65019','VERROTTI 1 (VIA)','','PIANELLA','PE','PIANELLA'),
 (46283,'07601','77380','65010','MARTIRI PIACCIANELLESI (VIA)','','PICCIANO','PE','PICCIANELLO'),
 (46284,'07601','77381','65010','G. D\'ANNUNZIO 3 (VIA)','','PICCIANO','PE','PICCIANO'),
 (46285,'07601','77390','65026','MARCONI 17 (VIA)','','POPOLI','PE','POPOLI'),
 (46286,'07601','77400','65010','COLLI 20 (VIA)','','ROSCIANO','PE','VILLA OLIVETI'),
 (46287,'07601','77401','65020','MATTEOTTI 7 (PIAZZA)','','ROSCIANO','PE','ROSCIANO'),
 (46288,'07601','77410','65020','TRIESTE 2 4(VIA)','','SAN VALENTINO IN ABRUZZO C','PE','SAN VALENTINO IN ABRUZZO CITER'),
 (46289,'07601','77420','65027','I MAGGIO 209 (CORSO)','','SCAFA','PE','SCAFA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46290,'07601','77430','65010','PASQUALE 7 9  VIA DE)','','SPOLTORE','PE','CAPRARA D\'ABRUZZO'),
 (46291,'07601','77431','65010','VOMANO 9 (VIA)','','SPOLTORE','PE','S. TERESA DI SPOLTORE'),
 (46292,'07601','77432','65010','FOSSO GRANDE 9 11 (VIA)','','SPOLTORE','PE','VILLARASPA'),
 (46293,'07601','77433','65010','MARZIO 34 (VIA DI)','','SPOLTORE','PE','SPOLTORE'),
 (46294,'07601','77440','65028','ROMA (VIA)','','TOCCO DA CASAURIA','PE','TOCCO CASAURIA'),
 (46295,'07601','77450','65029','ROMA (VIA)','','TORRE DE\' PASSERI','PE','TORRE DE\' PASSERI'),
 (46296,'07601','77460','33010','VIA ROMA  15','','RESIA','UD','RESIA'),
 (46297,'07601','77470','00020','15 MARTIRI (PIAZZA)','','AGOSTA','RM','MADONNA DELLA PACE'),
 (46298,'07601','77471','00020','UNGHERIA SNC (VIALE)','','AGOSTA','RM','AGOSTA'),
 (46299,'07601','77480','37020','POSTA 4 (PIAZZA)','','ERBEZZO','VR','ERBEZZO'),
 (46300,'07601','77490','32010','VIA BORTOLOT 53','','ZOPPE\' DI CADORE','BL','ZOPPE\' DI CADORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46301,'07601','77500','36050','VIA  CAROBBO 1','','GAMBUGLIANO','VI','GAMBUGLIANO'),
 (46302,'07601','77510','19020','VIA IV NOVEMBRE 10','','BORGHETTO DI VARA','SP','BORGHETTOVARA'),
 (46303,'07601','77520','35020','ROMA 5(VIA)','','POLVERARA','PD','POLVERARA'),
 (46304,'07601','77530','73030','VIA SANT\'ANGELO 7','','MONTESANO SALENTINO','LE','MONTESANO SALENTINO'),
 (46305,'07601','77540','27010','VIA VIVENTE,27 A','','VISTARINO','PV','VISTARINO'),
 (46306,'07601','77550','66044','C.SO NAZIONALE 2','','ARCHI','CH','PIANE D\'ARCHI'),
 (46307,'07601','77551','66040','VIA ORIENRALE 2','','ARCHI','CH','ARCHI'),
 (46308,'07601','77560','66010','VIA PAPA GIOVANNI XXIII','','ARI','CH','ARI'),
 (46309,'07601','77570','66040','CENTRO SERVIZI SOCIALI 1','','ATESSA','CH','PIAZZANO DI ATESSA'),
 (46310,'07601','77571','66041','VIA C. BATTISTI','','ATESSA','CH','ATESSA'),
 (46311,'07601','77580','66011','P.ZZA S. URBANO 3','','BUCCHIANICO','CH','BUCCHIANICO'),
 (46312,'07601','77590','66020','VIA PIANA DEL LAGO,3','','CASALBORDINO','CH','MIRACOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46313,'07601','77591','66020','P.LE DELLA STAZIONE','','CASALBORDINO','CH','CASALBORDINO STAZIONE'),
 (46314,'07601','77592','66021','VIA FONTE DI MARZIO','','CASALBORDINO','CH','CASALBORDINO'),
 (46315,'07601','77600','66043','VIA V.EMANUELE','','CASOLI','CH','CASOLI'),
 (46316,'07601','77610','66032','STR.SS.FRENTANA,84','','CASTEL FRENTANO','CH','CASTELFRENTANO'),
 (46317,'07601','77620','66033','VIA ROMA','','CASTIGLIONE MESSER MARINO','CH','CASTIGLIONE MESSER MARINO'),
 (46318,'07601','77630','66050','C.SO UMBERTO I','','CELENZA SUL TRIGNO','CH','CELENZA SUL TRIGNO'),
 (46319,'07601','77640','66010','C.DA TUCCI 131','','CRECCHIO','CH','VILLATUCCI'),
 (46320,'07601','77641','66014','STR.PROV.LE CRECCHIO','','CRECCHIO','CH','CRECCHIO'),
 (46321,'07601','77650','66051','VIA DUCA DEGLI ABRUZZI','','CUPELLO','CH','CUPELLO'),
 (46322,'07601','77660','66010','VIA FUORI PORTA,4','','FARA FILIORUM PETRI','CH','FARA FILIORUM PETRI'),
 (46323,'07601','77670','66015','VIA TRIESTE,15','','FARA SAN MARTINO','CH','FARA SAN MARTINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46324,'07601','77680','66020','VIA CANAPARO 68','','FOSSACESIA','CH','VILLASCORCIOSA'),
 (46325,'07601','77681','66020','VIA LEVANTE','','FOSSACESIA','CH','FOSSACESIA MARINA'),
 (46326,'07601','77682','66022','VIA DELLA MARINA,26','','FOSSACESIA','CH','FOSSACESIA'),
 (46327,'07601','77690','66023','VIA MONTE CORNO 3','','FRANCAVILLA AL MARE','CH','FRANCAVILLA RIONE ALCIONE'),
 (46328,'07601','77691','66024','VIA FORO 9','','FRANCAVILLA AL MARE','CH','FRANCAVILLA AL MARE RIONE FORO'),
 (46329,'07601','77692','66023','NAZIONALE ADRIATICA','','FRANCAVILLA AL MARE','CH','FRANCAVILLA AL MARE'),
 (46330,'07601','77693','66023','NAZIONALE ADRIATICA SUD 289','','FRANCAVILLA AL MARE','CH','FRANCAVILLA AL MARE SUCC. 1'),
 (46331,'07601','77700','66030','VIA PR.SSA DI PIEMONTE','','FRISA','CH','GUASTAMEROLI'),
 (46332,'07601','77701','66030','V.LE MADONNA 5','','FRISA','CH','FRISA'),
 (46333,'07601','77710','66052','VIA V.EMANUELE III','','GISSI','CH','GISSI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46334,'07601','77720','66010','VIA MAD.DEL CARMINE 1','','GIULIANO TEATINO','CH','GIULIANO TEATINO'),
 (46335,'07601','77730','66030','VIA SCIUSCIARDO 11','','GUARDIAGRELE','CH','VILLA SAN VINCENZO'),
 (46336,'07601','77731','66016','V. S. FRANCESCO','','GUARDIAGRELE','CH','GUARDIAGRELE'),
 (46337,'07601','77740','66010','STR. S.FRENTANA','','LAMA DEI PELIGNI','CH','LAMA PELIGNI'),
 (46338,'07601','77750','66030','C.DA VILLA ELCE','','LANCIANO','CH','VILLA ELCE'),
 (46339,'07601','77751','66034','VIA G. ROSATO','','LANCIANO','CH','LANCIANO UFF. PRINC. P.T.'),
 (46340,'07601','77752','66034','VIA VITTORIO VENETO 1','','LANCIANO','CH','LANCIANO SUCC. 1'),
 (46341,'07601','77753','66034','VIA DEL MARE 134','','LANCIANO','CH','LANCIANO SUCC. 2'),
 (46342,'07601','77754','66034','VIA SIGISMONDI 5','','LANCIANO','CH','LANCIANO SUCC. 3'),
 (46343,'07601','77760','66010','VIA DANTE ALIGHIERI','','MIGLIANICO','CH','MIGLIANICO DI CHIETI'),
 (46344,'07601','77770','66036','PIAZZA MAZZINI','','ORSOGNA','CH','ORSOGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46345,'07601','77780','66027','C.DA FONTEGRANDE 8','','ORTONA','CH','ORTONA FORO'),
 (46346,'07601','77781','66020','STR.PROVINCIALE 68','','ORTONA','CH','SAN LEONARDO'),
 (46347,'07601','77782','66028','VIA MARINA 40','','ORTONA','CH','ORTONA PORTO'),
 (46348,'07601','77783','66026','VIA MATTEOTTI','','ORTONA','CH','ORTONA UFF.PR.PT ORTONA A MARE'),
 (46349,'07601','77784','66020','C.DA VILLAGRANDE','','ORTONA','CH','VILLAGRANDE'),
 (46350,'07601','77785','66020','P.ZZA GARIBALDI','','ORTONA','CH','VILLA CALDARI'),
 (46351,'07601','77786','66026','VIA CASCELLA 60','','ORTONA','CH','ORTONA SUCC. 1'),
 (46352,'07601','77790','66020','VIA MARCONI','','PAGLIETA','CH','PAGLIETA'),
 (46353,'07601','77800','66017','C.SO UMBERTO I','','PALENA','CH','PALENA'),
 (46354,'07601','77810','66040','P.ZZA DEL POPOLO 1','','QUADRI','CH','QUADRI'),
 (46355,'07601','77820','66010','V.LE XXIV MAGGIO','','RAPINO','CH','RAPINO'),
 (46356,'07601','77830','66050','VIA ITALIA','','ROCCASPINALVETI','CH','ROCCASPINALVETI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46357,'07601','77840','66020','CORSO ITALIA','','SAN GIOVANNI TEATINO','CH','SAMBUCETO'),
 (46358,'07601','77841','66020','C.SO MARCONI 29','','SAN GIOVANNI TEATINO','CH','SAN GIOVANNI TEATINO'),
 (46359,'07601','77850','66050','VIA A.VESPUCCI 7','','SAN SALVO','CH','SAN SALVO MARINA'),
 (46360,'07601','77851','66050','VIA DELLO SPORT','','SAN SALVO','CH','SAN SALVO'),
 (46361,'07601','77860','66030','C.SO TRENTO E TRIESTE 27','','SAN VITO CHIETINO','CH','SANT\'APOLLINARE CHIETINO'),
 (46362,'07601','77861','66035','BORGATA MARINA','','SAN VITO CHIETINO','CH','MARINA DI SAN VITO'),
 (46363,'07601','77862','66038','STR.PROVINCIALE','','SAN VITO CHIETINO','CH','SAN VITO CHIETINO'),
 (46364,'07601','77870','66020','C.DA SAN GIACOMO 184','','SCERNI','CH','S.GIACOMO DI SCERNI'),
 (46365,'07601','77871','66020','VIA IV NOVEMBRE','','SCERNI','CH','SCERNI'),
 (46366,'07601','77880','66045','PIAZZA CADUTI D\'UNGHERIA 20','','SCHIAVI DI ABRUZZO','CH','SCHIAVI D\'ABRUZZO'),
 (46367,'07601','77881','66040','VIA MINGONE','','SCHIAVI DI ABRUZZO','CH','TAVERNA DI SCHIAVI D\'ABRUZZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46368,'07601','77890','66010','VIA SANTA LUCIA','','TOLLO','CH','TOLLO'),
 (46369,'07601','77900','66019','VIA BELLINI','','TORRICELLA PELIGNA','CH','TORRICELLA PELIGNA'),
 (46370,'07601','77910','66053','EX S.S. 16 ADRIATICA','','VASTO','CH','INCORONATA DI VASTO'),
 (46371,'07601','77911','66050','C.DA S.LORENZO 112','','VASTO','CH','SAN LORENZO DI VASTO'),
 (46372,'07601','77912','66055','VIA SEBENICO','','VASTO','CH','VASTO MARINA'),
 (46373,'07601','77913','66054','VIA G.CESARE','','VASTO','CH','VASTO UFF.PR.PT VASTO'),
 (46374,'07601','77914','66054','VIA CAVOUR','','VASTO','CH','VASTO SUCC. 1'),
 (46375,'07601','77920','66047','C.SO UMBERTO I','','VILLA SANTA MARIA','CH','VILLA SANTA MARIA'),
 (46376,'07601','77930','66050','VIA VENETO 2','','PALMOLI','CH','PALMOLI'),
 (46377,'07601','77940','66020','VIA CIRCONVALLAZIONE','','POLLUTRI','CH','POLLUTRI'),
 (46378,'07601','77950','66010','VIA MARCONE','','RIPA TEATINA','CH','RIPATEATINA'),
 (46379,'07601','77960','66010','P.ZZA MARCONI 7','','VILLAMAGNA','CH','VILLAMAGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46380,'07601','77970','66040','C.DA SELVA 84','','ALTINO','CH','SELVA DI ALTINO'),
 (46381,'07601','77971','66040','VIA S. PIETRO 32','','ALTINO','CH','ALTINO'),
 (46382,'07601','77980','66037','VIA MONTELLO','','SANT\'EUSANIO DEL SANGRO','CH','SANT\'EUSANIO DEL SANGRO'),
 (46383,'07601','77990','12050','VIA UMBERTO I 14','','NEVIGLIE','CN','NEVIGLIE'),
 (46384,'07601','78000','24030','LOCATELLI 9 (VIA)','','AMBIVERE','BG','AMBIVERE'),
 (46385,'07601','78010','24020','VIA RANICA 105','','PREMOLO','BG','PREMOLO'),
 (46386,'07601','78020','26833','VIA DON MINZONI 5','','COMAZZO','LO','COMAZZO'),
 (46387,'07601','78030','26825','P.ZZA ROMA  2','','MAIRAGO','LO','MAIRAGO'),
 (46388,'07601','78050','28040','MARCONI  8 (VIA)','','PARUZZARO','NO','PARUZZARO'),
 (46389,'07601','78060','27020','VIA ROMA, N.16','','CARBONARA AL TICINO','PV','CARBONARA AL TICINO'),
 (46390,'07601','78070','86080','VIA S. GIOCONDINO 12','','AGNONE','IS','VILLACANALE'),
 (46391,'07601','78071','86081','P.ZA IV NOVEMBRE 11','','AGNONE','IS','AGNONE SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46392,'07601','78072','86081','VIA G. VERDI N. 50','','AGNONE','IS','AGNONE'),
 (46393,'07601','78080','86091','P.ZA UMBERTO I  13','','BAGNOLI DEL TRIGNO','IS','BAGNOLI DEL TRIGNO'),
 (46394,'07601','78090','86082','VIA NICOLA FALCONI','','CAPRACOTTA','IS','CAPRACOTTA'),
 (46395,'07601','78100','86080','VIA SANTA MARIA','','CAROVILLI','IS','CASTIGLIONE DI CAROVILLI'),
 (46396,'07601','78101','86083','VIA ROMA','','CAROVILLI','IS','CAROVILLI'),
 (46397,'07601','78110','86084','P.ZA REG. MARGHERITA','','FORLI DEL SANNIO','IS','FORLI DEL SANNIO'),
 (46398,'07601','78111','86080','EDIF.SCOLASTICO ELEMEN.','','FORLI DEL SANNIO','IS','VANDRA'),
 (46399,'07601','78120','86090','VIA ITALIA 71','','FROSOLONE','IS','SAN PIETRO IN VALLE'),
 (46400,'07601','78121','86095','P.ZA A. VOLTA','','FROSOLONE','IS','FROSOLONE'),
 (46401,'07601','78130','86070','VIA NUNZIATA LUNGA','','VENAFRO','IS','CEPPAGNA'),
 (46402,'07601','78131','86079','VIA CONCA CASALE 1','','VENAFRO','IS','VENAFRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46403,'07601','78140','86090','VIA INCORONATA 40','','MACCHIAGODENA','IS','INCORONATA'),
 (46404,'07601','78141','86096','VIA GARIBALDI N. 6','','MACCHIAGODENA','IS','MACCHIAGODENA'),
 (46405,'07601','78150','86070','CONTRADA TAVERNA 10','','MONTAQUILA','IS','ROCCARAVINDOLA STAZIONE'),
 (46406,'07601','78151','86070','LARGO GARIBALDI','','MONTAQUILA','IS','MONTAQUILA'),
 (46407,'07601','78160','86075','VIA ITALO BALBO','','MONTERODUNI','IS','MONTERODUNI'),
 (46408,'07601','78170','86077','VIA ROMA','','POZZILLI','IS','POZZILLI'),
 (46409,'07601','78171','86070','V. S.M. DELLE GRAZIE','','POZZILLI','IS','SANTA MARIA OLIVETO'),
 (46410,'07601','78180','86070','P.ZA CAMPOPINO','','SESTO CAMPANO','IS','ROCCAPIPIROZZI'),
 (46411,'07601','78181','86078','VIA G. MARCONI','','SESTO CAMPANO','IS','SESTO CAMPANO'),
 (46412,'07601','78190','82020','P.ZA UMBERTO I','','PESCO SANNITA','BN','PESCO SANNITA'),
 (46413,'07601','78200','61030','UMBERTO I 8 (PIAZZA)','','ISOLA DEL PIANO','PS','ISOLA DEL PIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46414,'07601','78210','11020','VIA CLOS 4','','ARNAD','AO','ARNAZ'),
 (46415,'07601','78220','45030','VIA  ROMA 7','','GUARDA VENETA','RO','GUARDA VENETA'),
 (46416,'07601','78230','37040','CASEGGIATO 29  (VIA)','','BOSCHI SANT\'ANNA','VR','BOSCHI SANT\'ANNA'),
 (46417,'07601','78240','28853','P.ZZA MUNICIPIO 4','','DRUOGNO','VB','DRUOGNO'),
 (46418,'07601','78250','61020','TOSCANA (VIA)','','BELFORTE ALL\'ISAURO','PS','BELFORTE ALL\'ISAURO'),
 (46419,'07601','78260','71021','VIA NAZARIO SAURO','','ACCADIA','FG','ACCADIA'),
 (46420,'07601','78270','71011','VIA LAVAGNINI 11','','APRICENA','FG','APRICENA'),
 (46421,'07601','78280','71022','S. MARIA DEL POPOLO','','ASCOLI SATRIANO','FG','ASCOLI SATRIANO'),
 (46422,'07601','78290','71032','VIA CALCARE 16','','BICCARI','FG','BICCARI'),
 (46423,'07601','78300','71023','VIA LEGGIERI','','BOVINO','FG','BOVINO'),
 (46424,'07601','78310','71010','VIA MARCONI','','CAGNANO VARANO','FG','CAGNANO VARANO'),
 (46425,'07601','78320','71024','VIA CIAMPOLILLO','','CANDELA','FG','CANDELA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46426,'07601','78330','71010','VIA MAZZINI 34 36','','CARPINO','FG','CARPINO'),
 (46427,'07601','78340','71033','VIA QUARNARO','','CASALNUOVO MONTEROTARO','FG','CASALNUOVO MONTEROTARO'),
 (46428,'07601','78350','71030','VIA F. BANDIERA','','CASALVECCHIO DI PUGLIA','FG','CASALVECCHIO DI PUGLIA'),
 (46429,'07601','78360','71034','VIA PASCOLI','','CASTELNUOVO DELLA DAUNIA','FG','CASTELNUOVO DELLA DAUNIA'),
 (46430,'07601','78370','71035','C.SO REGINA MARGHERITA','','CELENZA VALFORTORE','FG','CELENZA VALFORTORE'),
 (46431,'07601','78380','71040','VIA MONTANARO','','CERIGNOLA','FG','BORGO LIBERTA\''),
 (46432,'07601','78381','71042','P.ZZA DUOMO 59 60 61','','CERIGNOLA','FG','CERIGNOLA'),
 (46433,'07601','78382','71042','VIA NAPOLI 42','','CERIGNOLA','FG','CERIGNOLA SUCC. 1'),
 (46434,'07601','78383','71042','VIA LECCE 48','','CERIGNOLA','FG','CERIGNOLA SUCC. 2'),
 (46435,'07601','78390','71010','LOCALITA\' TORRE FANTINA','','CHIEUTI','FG','CHIEUTI SCALO'),
 (46436,'07601','78391','71010','VIA MAZZINI','','CHIEUTI','FG','CHIEUTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46437,'07601','78400','71026','VICO PRIMO S. FRANCESCO','','DELICETO','FG','DELICETO'),
 (46438,'07601','78410','71010','VIA URIA','','ISCHITELLA','FG','FOCE VARANO'),
 (46439,'07601','78411','71010','VIA SOTTO LE MURA','','ISCHITELLA','FG','ISCHITELLA'),
 (46440,'07601','78420','71040','VIA DIOMEDE 11','','ISOLE TREMITI','FG','ISOLE TREMITI'),
 (46441,'07601','78430','71010','LARGO DELLE FOSSE 13','','LESINA','FG','RIPALTA'),
 (46442,'07601','78431','71010','VIA LA CAVA','','LESINA','FG','LESINA'),
 (46443,'07601','78440','71036','VIA ROMA-TRENTO','','LUCERA','FG','LUCERA'),
 (46444,'07601','78441','71036','VIA SAN GIACOMO','','LUCERA','FG','LUCERA SUCC. 1'),
 (46445,'07601','78450','71043','VIA TORRE S. MARIA 5 7','','MANFREDONIA','FG','MANFREDONIA'),
 (46446,'07601','78451','71043','VIA E.TOTI','','MANFREDONIA','FG','MANFREDONIA SUCC. 1'),
 (46447,'07601','78452','71043','VIA GARGANO 56 60','','MANFREDONIA','FG','MANFREDONIA SUCC. 2'),
 (46448,'07601','78460','71044','VIA AFRICA ORIENTALE 52','','MARGHERITA DI SAVOIA','FG','MARGHERITA DI SAVOIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46449,'07601','78470','71030','VIA S.T. GIORDANO 10','','MATTINATA','FG','MATTINATA'),
 (46450,'07601','78480','71020','VIA ROMA 4','','MONTELEONE DI PUGLIA','FG','MONTELEONE DI PUGLIA'),
 (46451,'07601','78490','71030','VIA MADONNA DELLE GRAZIE','','MONTE SANT\'ANGELO','FG','MACCHIA'),
 (46452,'07601','78491','71037','VIA  REALE BASILICA','','MONTE SANT\'ANGELO','FG','MONTE S.ANGELO SUCC.1'),
 (46453,'07601','78492','71037','VIA MANFREDI','','MONTE SANT\'ANGELO','FG','MONTE SANT\'ANGELO'),
 (46454,'07601','78500','71027','LARGO DELLA LIBERTA\'','','ORSARA DI PUGLIA','FG','ORSARA DI PUGLIA'),
 (46455,'07601','78510','71045','VIA 2 GIUGNO','','ORTA NOVA','FG','ORTA NOVA'),
 (46456,'07601','78520','71010','VIA GIORDANO','','PESCHICI','FG','PESCHICI'),
 (46457,'07601','78530','71038','C.SO UMBERTO I 124','','PIETRAMONTECORVINO','FG','PIETRA MONTECORVINO'),
 (46458,'07601','78540','71010','VIA CHIAROMONTE','','POGGIO IMPERIALE','FG','POGGIO IMPERIALE'),
 (46459,'07601','78550','71020','ROCCHETTA S. ANTONIO ST','','ROCCHETTA SANT\'ANTONIO','FG','ROCCHETTA SANT\'ANTONIO STAZION');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46460,'07601','78551','71020','C.SO UMBERTO','','ROCCHETTA SANT\'ANTONIO','FG','ROCCHETTA SANT\'ANTONIO'),
 (46461,'07601','78560','71012','C.SO MADONNA DELLA  LIB.','','RODI GARGANICO','FG','RODI GARGANICO'),
 (46462,'07601','78570','71039','P.ZZA UMBERTO I','','ROSETO VALFORTORE','FG','ROSETO VALFORTORE'),
 (46463,'07601','78580','71046','VIA TRIESTE 10 11','','SAN FERDINANDO DI PUGLIA','FG','SAN FERDINANDO DI PUGLIA'),
 (46464,'07601','78590','71013','P.ZZA EUROPA 6','','SAN GIOVANNI ROTONDO','FG','SAN GIOVANNI ROTONDO'),
 (46465,'07601','78600','71014','P.ZZA EUROPA 9','','SAN MARCO IN LAMIS','FG','SAN MARCO IN LAMIS'),
 (46466,'07601','78610','71015','VIA F. COPPI','','SANNICANDRO GARGANICO','FG','SAN NICANDRO GARGANICO'),
 (46467,'07601','78620','71010','VIA S. PELLICO','','SAN PAOLO DI CIVITATE','FG','SAN PAOLO DI CIVITATE'),
 (46468,'07601','78630','71016','VIA FORTORE 5','','SAN SEVERO','FG','S SEVERO SUCC. 2'),
 (46469,'07601','78631','71016','VIA G.  MATTEOTTI 67','','SAN SEVERO','FG','SAN SEVERO SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46470,'07601','78640','71028','P.ZZA XX SETTEMBRE','','SANT\'AGATA DI PUGLIA','FG','SANT\'AGATA DI PUGLIA'),
 (46471,'07601','78650','71010','C.SO GARIBALDI 176','','SERRACAPRIOLA','FG','SERRACAPRIOLA'),
 (46472,'07601','78660','71047','VIA REGINA ELENA 3 5','','STORNARA','FG','STORNARA'),
 (46473,'07601','78670','71017','VIA DELLA COSTITUENTE 33','','TORREMAGGIORE','FG','TORREMAGGIORE'),
 (46474,'07601','78680','71049','VIA ISONZO','','TRINITAPOLI','FG','TRINITAPOLI'),
 (46475,'07601','78690','71029','VIA KENNEDY','','TROIA','FG','TROIA'),
 (46476,'07601','78700','71010','VIA LUNGOMARE','','VICO DEL GARGANO','FG','SAN MENAIO'),
 (46477,'07601','78701','71018','VIA ZINGARELLI','','VICO DEL GARGANO','FG','VICO DEL GARGANO'),
 (46478,'07601','78710','71019','VIA V. VENETO','','VIESTE','FG','VIESTE'),
 (46479,'07601','78720','71030','VIA MANFREDONIA 48','','ZAPPONETA','FG','ZAPPONETA'),
 (46480,'07601','78730','71041','VIA SABAUDA 32','','CARAPELLE','FG','CARAPELLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46481,'07601','78740','71025','VIA DEL SOLE','','CASTELLUCCIO DEI SAURI','FG','CASTELLUCCIO DEI SAURI'),
 (46482,'07601','78750','71030','STRADA PROV. VOLTURINO','','VOLTURINO','FG','VOLTURINO'),
 (46483,'07601','78760','71048','VIA SETTEMBRINI 10','','STORNARELLA','FG','STORNARELLA'),
 (46484,'07601','78770','22070','VIA RISORGIMENTO 35','','BEREGAZZO CON FIGLIARO','CO','BEREGAZZO CON FIGLIARO'),
 (46485,'07601','78780','22020','VIA CARBONARA 2','','CAVALLASCA','CO','CAVALLASCA'),
 (46486,'07601','78790','12050','P.ZZA VITT.EMANUELE 4','','RODELLO','CN','RODELLO'),
 (46487,'07601','78800','24020','PIAZZA GIOVANNI XXIII NR.6','','SONGAVAZZO','BG','SONGAVAZZO'),
 (46488,'07601','78810','87040','B 10-A (STRADA)','','PARENTI','CS','PARENTI'),
 (46489,'07601','78820','74020','PIAVE 56 (VIA)','','AVETRANA','TA','AVETRANA'),
 (46490,'07601','78830','74021','OCCHINEGRO 5 (VIA)','','CAROSINO','TA','CAROSINO'),
 (46491,'07601','78840','74010','KENNEDY S.N.C. (PIAZZA)','','CASTELLANETA','TA','MARINA DI CASTELLANETA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46492,'07601','78841','74011','SAN FRANCESCO 26 (VIA)','','CASTELLANETA','TA','CASTELLANETA'),
 (46493,'07601','78850','74012','VIT. EMANUELE 83 (VIA)','','CRISPIANO','TA','CRISPIANO'),
 (46494,'07601','78860','74020','V. EMANUELE S.N.C. (VIA)','','FAGGIANO','TA','FAGGIANO'),
 (46495,'07601','78870','74022','MADONNA DEL FAVORE 4 (VIA)','','FRAGAGNANO','TA','FRAGAGNANO'),
 (46496,'07601','78880','74025','STAZIONE 6 8 10 (PIAZZA)','','GINOSA','TA','MARINA DI GINOSA'),
 (46497,'07601','78881','74013','DELLA PACE 23 27 (VIA)','','GINOSA','TA','GINOSA'),
 (46498,'07601','78890','74023','XXIV MAGGIO S.N.C. (VIA)','','GROTTAGLIE','TA','GROTTAGLIE'),
 (46499,'07601','78891','74023','N.SAURO 1 (VIA)','','GROTTAGLIE','TA','GROTTAGLIE SUCC. 1'),
 (46500,'07601','78900','74014','SAN D\'ACQUISTO S.N.C. (VIA)','','LATERZA','TA','LATERZA'),
 (46501,'07601','78910','74020','PASUBIO 2 (VIA)','','LIZZANO','TA','LIZZANO'),
 (46502,'07601','78920','74020','CHIESA 28 (VIA)','','MANDURIA','TA','UGGIANO MONTEFUSCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46503,'07601','78921','74024','DEI MONTEFUSCOLI 24 (VIA)','','MANDURIA','TA','MANDURIA'),
 (46504,'07601','78922','74024','GAGLIANO,29 (VIA)','','MANDURIA','TA','MANDURIA SUCC.1'),
 (46505,'07601','78930','74010','SAN PAOLO 121 (VIA)','','MARTINA FRANCA','TA','LANZO DI MARTINA FRANCA'),
 (46506,'07601','78931','74015','GARIBALDI 23 (VIA)','','MARTINA FRANCA','TA','MARTINAFRANCA SUCC.1'),
 (46507,'07601','78932','74015','C.DA MOTOLESI','','MARTINA FRANCA','TA','MARTINA FRANCA SUCC.3'),
 (46508,'07601','78933','74015','VALLE D\'ITRIA S.N.C. (VIA)','','MARTINA FRANCA','TA','MARTINA FRANCA'),
 (46509,'07601','78934','74015','FANELLI,61 63 (VIA)','','MARTINA FRANCA','TA','MARTINA FRANCA SUCC.2'),
 (46510,'07601','78940','74020','S. GIOVANNI 33 (PIAZZA)','','MARUGGIO','TA','MARUGGIO'),
 (46511,'07601','78950','74016','ROMA 102 (CORSO)','','MASSAFRA','TA','MASSAFRA'),
 (46512,'07601','78951','74016','EUROPA S.N.C., (VIA)','','MASSAFRA','TA','MASSAFRA SUCC. 1'),
 (46513,'07601','78960','74020','ROMA 242 (VIA)','','MONTEIASI','TA','MONTEIASI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46514,'07601','78970','74020','GROTTAGLIE 6 (VIA)','','MONTEMESOLA','TA','MONTEMESOLA'),
 (46515,'07601','78980','74010','STAZIONE F.S. (C O)','','MOTTOLA','TA','SAN BASILIO MOTTOLA'),
 (46516,'07601','78981','74017','PASCOLI 1 (VIA)','','MOTTOLA','TA','MOTTOLA'),
 (46517,'07601','78990','74018','DON L. STURZO 1 (VIA)','','PALAGIANELLO','TA','PALAGIANELLO'),
 (46518,'07601','79000','74019','S. FRANCESCO 46 (VIA)','','PALAGIANO','TA','PALAGIANO'),
 (46519,'07601','79010','74026','DEGLI ORTI 23','','PULSANO','TA','PULSANO'),
 (46520,'07601','79020','74027','UMBERTO 34 36 (VIA)','','SAN GIORGIO JONICO','TA','SAN GIORGIO JONICO'),
 (46521,'07601','79030','74020','DIAZ 34 (VIA)','','SAN MARZANO DI SAN GIUSEPP','TA','SAN MARZANO DI SAN GIUSEPPE'),
 (46522,'07601','79040','74028','CAP. GIGANTE 28 (VIA)','','SAVA','TA','SAVA'),
 (46523,'07601','79050','74020','MARUGGIO 30 (VIA)','','TORRICELLA','TA','TORRICELLA'),
 (46524,'07601','79060','74020','DANTE 57 (VIA)','','LEPORANO','TA','LEPORANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46525,'07601','79080','15075','VIA ROMA 8','','MORNESE','AL','MORNESE'),
 (46526,'07601','79090','10050','VIA MATARAZZO 1','','BRUZOLO','TO','BRUZOLO'),
 (46527,'07601','79100','10010','P.ZZA MUNICIPIO 2','','CASCINETTE D\'IVREA','TO','CASCINETTE D\'IVREA'),
 (46528,'07601','79110','10060','VIA ROMA 59','','SAN PIETRO VAL LEMINA','TO','SAN PIETRO VAL LEMINA'),
 (46529,'07601','79120','10050','VIA MARTIRI LIBERTA\'16B','','VAIE','TO','VAIE'),
 (46530,'07601','79130','23012','VIA ROMA, 16','','CASTIONE ANDEVENNO','SO','CASTIONE ANDEVENNO'),
 (46531,'07601','79140','72010','A 13 STRADA','','CAROVIGNO','BR','SERRANOVA'),
 (46532,'07601','79141','72012','CASTELLO 4 (PIAZZA)','','CAROVIGNO','BR','CAROVIGNO'),
 (46533,'07601','79150','72013','S. ANTONIO 2 (PIAZZA)','','CEGLIE MESSAPICA','BR','CEGLIE MESSAPICA'),
 (46534,'07601','79151','72013','BEATO LUIGI DON GUANELLA (VIA)','','CEGLIE MESSAPICA','BR','CEGLIE MESSAPICA SUCC. 1'),
 (46535,'07601','79160','72020','VITTORIO EMANUELE 22 (VIA)','','CELLINO SAN MARCO','BR','CELLINO SAN MARCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46536,'07601','79170','72014','PRINCIPESSA IOLANDA (VIA)','','CISTERNINO','BR','CISTERNINO'),
 (46537,'07601','79180','72020','PRINCIPE DI NAPOLI 196 (VIA)','','ERCHIE','BR','ERCHIE'),
 (46538,'07601','79190','72021','LILLA (VIALE)','','FRANCAVILLA FONTANA','BR','FRANCAVILLA FONTANA SUCC. 1'),
 (46539,'07601','79191','72021','CESARE BATTISTI 101 (VIA)','','FRANCAVILLA FONTANA','BR','FRANCAVILLA FONTANA SUCC.2'),
 (46540,'07601','79200','72022','CAVOUR 20 (VIA)','','LATIANO','BR','LATIANO'),
 (46541,'07601','79210','72023','GUALTIERO D\'OCRA 7 (VIA)','','MESAGNE','BR','MESAGNE'),
 (46542,'07601','79211','72023','NINO BIXIO 1 (VIA)','','MESAGNE','BR','MESAGNE SUCC. 1'),
 (46543,'07601','79220','72024','G.DE JACOBIS (PIAZZA)','','ORIA','BR','ORIA'),
 (46544,'07601','79230','72017','L.PEPE 2 (VIA)','','OSTUNI','BR','OSTUNI'),
 (46545,'07601','79231','72017','MAZZINI (CORSO)','','OSTUNI','BR','OSTUNI SUCC.1'),
 (46546,'07601','79232','72017','RAVENNA 39 (VIA)','','OSTUNI','BR','OSTUNI SUCC. 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46547,'07601','79233','72017','MADONNA DEL POZZO 33 (LARGO)','','OSTUNI','BR','OSTUNI SUCC.3'),
 (46548,'07601','79240','72025','G.GRASSI 73 (VIA)','','SAN DONACI','BR','SANDONACI'),
 (46549,'07601','79250','72018','CADUTI DI VIA FANI (VIA)','','SAN MICHELE SALENTINO','BR','SAN MICHELE SALENTINO'),
 (46550,'07601','79260','72026','UNITA D\'ITALIA 1 (PIAZZA)','','SAN PANCRAZIO SALENTINO','BR','SAN PANCRAZIO SALENTINO'),
 (46551,'07601','79270','72027','STAZIONE 67 (VIA)','','SAN PIETRO VERNOTICO','BR','SAN PIETRO VERNOTICO'),
 (46552,'07601','79280','72019','DONATO CARBOTTI (VIA)','','SAN VITO DEI NORMANNI','BR','S. VITO DEI NORMANNI SUCC.1'),
 (46553,'07601','79281','72019','SANT\'ANTONIO (LARGO)','','SAN VITO DEI NORMANNI','BR','SAN VITO DEI NORMANNI'),
 (46554,'07601','79290','72020','BRINDISI 49 (VIA)','','TORCHIAROLO','BR','TORCHIAROLO'),
 (46555,'07601','79300','72028','UMBERTO I, 4 (PIAZZA)','','TORRE SANTA SUSANNA','BR','TORRE SANTA SUSANNA'),
 (46556,'07601','79310','72029','CEGLIE (VIA)','','VILLA CASTELLI','BR','VILLA CASTELLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46557,'07601','79320','12020','FRAZ. SARETTO','','MONTEROSSO GRANA','CN','SAN PIETRO MONTEROSSO'),
 (46558,'07601','79321','12020','VIA MARCONI 8','','MONTEROSSO GRANA','CN','MONTEROSSO GRANA'),
 (46559,'07601','79330','45030','VIA GALILEO GALILEI 66','','FRASSINELLE POLESINE','RO','FRASSINELLE POLESINE'),
 (46560,'07601','79340','73020','P.ZZA PALMIERI 19','','MARTIGNANO','LE','MARTIGNANO'),
 (46561,'07601','79350','33020','PIAZZA DURIGON','','RIGOLATO','UD','RIGOLATO'),
 (46562,'07601','79360','25040','VIA S. MARIA 6','','BRAONE','BS','BRAONE'),
 (46563,'07601','79370','27050','PIAZZA MUNICIPIO,4','','BRALLO DI PREGOLA','PV','BRALLO DI PREGOLA'),
 (46564,'07601','79380','27040','VIA MAESTRA,20','','BORGO PRIOLO','PV','BORGO PRIOLO'),
 (46565,'07601','79390','33090','ROMA 72 (VIA)','','PINZANO AL TAGLIAMENTO','PN','VALERIANO'),
 (46566,'07601','79391','33094','XX SETTEMBRE 67 (VIA)','','PINZANO AL TAGLIAMENTO','PN','PINZANO AL TAGLIAMENTO'),
 (46567,'07601','79400','73040','VIA SANDRO PERTINI S.N.C.','','ACQUARICA DEL CAPO','LE','ACQUARICA DEL CAPO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46568,'07601','79410','73030','VIA NAZIONALE 126','','ALESSANO','LE','MONTESARDO'),
 (46569,'07601','79411','73031','VIA CAPPUCCINI 1','','ALESSANO','LE','ALESSANO'),
 (46570,'07601','79420','73011','VIA E. TOTI 43','','ALEZIO','LE','ALEZIO'),
 (46571,'07601','79430','73040','VIA IV NOVEMBRE  4','','ALLISTE','LE','FELLINE'),
 (46572,'07601','79431','73040','PIAZZA MERCATO 15','','ALLISTE','LE','ALLISTE'),
 (46573,'07601','79440','73030','VIA PISANELLI 3','','ANDRANO','LE','CASTIGLIONE'),
 (46574,'07601','79441','73032','VIA REPUBBLICA 3','','ANDRANO','LE','ANDRANO'),
 (46575,'07601','79450','73040','VIA GALENO 2 4 6','','ARADEO','LE','ARADEO'),
 (46576,'07601','79460','73010','VIA DELLA LIBERTA\' 1','','ARNESANO','LE','ARNESANO'),
 (46577,'07601','79470','73021','VIA S.G. BOSCO 27','','CALIMERA','LE','CALIMERA'),
 (46578,'07601','79480','73012','VIA PUGLIA 1','','CAMPI SALENTINA','LE','CAMPI SALENTINA'),
 (46579,'07601','79490','73010','VIA MARTANO 67','','CAPRARICA DI LECCE','LE','CAPRARICA DI LECCE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46580,'07601','79500','73040','VIA CHIESA MADRE 5','','CARMIANO','LE','MAGLIANO'),
 (46581,'07601','79501','73041','VIA MIELI','','CARMIANO','LE','CARMIANO'),
 (46582,'07601','79510','73020','VIA VERDI','','CARPIGNANO SALENTINO','LE','SERRANO'),
 (46583,'07601','79511','73020','VIA ROMA 18','','CARPIGNANO SALENTINO','LE','CARPIGNANO SALENTINO'),
 (46584,'07601','79520','73042','VIA XX SETTEMBRE  194','','CASARANO','LE','CASARANO'),
 (46585,'07601','79521','73042','VIA G.MAZZINI 2','','CASARANO','LE','CASARANO SUCC. 1'),
 (46586,'07601','79530','73020','VIA GRASSI 48','','CASTRI DI LECCE','LE','CASTRI\' DI LECCE'),
 (46587,'07601','79540','73020','VIA C. BATTISTI 12','','CASTRIGNANO DE\' GRECI','LE','CASTRIGNANO DEI GRECI'),
 (46588,'07601','79550','73040','VIA FOURTES 34','','CASTRIGNANO DEL CAPO','LE','GIULIANO DI LECCE'),
 (46589,'07601','79551','73030','VIA D.ALIGHIERI 47','','CASTRIGNANO DEL CAPO','LE','MARINA DI LEUCA'),
 (46590,'07601','79552','73040','VIA G. GRASSI 4','','CASTRIGNANO DEL CAPO','LE','CASTRIGNANO DEL CAPO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46591,'07601','79560','73020','VIA RAFFAELLO 14','','CAVALLINO','LE','CASTROMEDIANO'),
 (46592,'07601','79561','73020','VIA TOTAROFILA 9','','CAVALLINO','LE','CAVALLINO'),
 (46593,'07601','79570','73040','VIA NENNI SNC','','COLLEPASSO','LE','COLLEPASSO'),
 (46594,'07601','79580','73043','PIAZZA MAZZINI 47','','COPERTINO','LE','COPERTINO'),
 (46595,'07601','79581','73043','VIA MARANELLI 10','','COPERTINO','LE','COPERTINO SUCC. 1'),
 (46596,'07601','79590','73022','VIA ATENE 71','','CORIGLIANO D\'OTRANTO','LE','CORIGLIANO D\'OTRANTO'),
 (46597,'07601','79600','73033','VIA BARI 1','','CORSANO','LE','CORSANO'),
 (46598,'07601','79610','73020','VIA ALOGNE 22','','CURSI','LE','CURSI'),
 (46599,'07601','79620','73020','VIA CAPO 121 A','','CUTROFIANO','LE','CUTROFIANO'),
 (46600,'07601','79630','73030','VIA MARTIRI D\'UNGHERIA 68','','DISO','LE','MARITTIMA'),
 (46601,'07601','79631','73030','VIA ROMA 38','','DISO','LE','DISO'),
 (46602,'07601','79640','73034','P.ZA ROMA','','GAGLIANO DEL CAPO','LE','GAGLIANO DEL CAPO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46603,'07601','79650','73010','P.TTA TRISCIOLO 24','','GALATINA','LE','NOHA'),
 (46604,'07601','79651','73010','VIA PADOVA 72BIS','','GALATINA','LE','COLLEMETO'),
 (46605,'07601','79652','73013','P.ZA F.CESARI 1','','GALATINA','LE','GALATINA'),
 (46606,'07601','79653','73013','VIA COMO 79','','GALATINA','LE','GALATINA SUCC. 1 RIONE ITALIA'),
 (46607,'07601','79660','73044','VIA C.SPAGNA 28','','GALATONE','LE','GALATONE'),
 (46608,'07601','79670','73014','VIA A DE PACE 1','','GALLIPOLI','LE','GALLIPOLI'),
 (46609,'07601','79671','73014','VIA GENOVA 7','','GALLIPOLI','LE','GALLIPOLI SUCC. 1'),
 (46610,'07601','79680','73010','VIA CHIESA 12','','GUAGNANO','LE','VILLA BALDASSARRI'),
 (46611,'07601','79681','73010','VIA MADONNA SS ROSARIO 1','','GUAGNANO','LE','GUAGNANO'),
 (46612,'07601','79690','73010','VIA XXIV MAGGIO','','LEQUILE','LE','LEQUILE'),
 (46613,'07601','79700','73045','VIA TURATI SNC','','LEVERANO','LE','LEVERANO'),
 (46614,'07601','79710','73020','VIA CIRO MENOTTI','','LIZZANELLO','LE','MERINE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46615,'07601','79711','73023','PIAZZA DELLA LIBERTA\' 2','','LIZZANELLO','LE','LIZZANELLO'),
 (46616,'07601','79720','73024','VIA REG. MARGHERITA 50','','MAGLIE','LE','MAGLIE'),
 (46617,'07601','79721','73024','VIA PAISIELLO  1','','MAGLIE','LE','MAGLIE SUCC. 1'),
 (46618,'07601','79730','73025','VIA BUONARROTI SNC','','MARTANO','LE','MARTANO'),
 (46619,'07601','79740','73046','VIA REGINA ELENA 21','','MATINO','LE','MATINO'),
 (46620,'07601','79750','73020','VIA VENEZIA','','MELENDUGNO','LE','BORGAGNE'),
 (46621,'07601','79751','73026','VIA V.VENETO 23','','MELENDUGNO','LE','MELENDUGNO'),
 (46622,'07601','79752','73026','DEL POPOLO (PIAZZA)','','MELENDUGNO','LE','SAN FOCA'),
 (46623,'07601','79760','73040','VIA CASARANO 58','','MELISSANO','LE','MELISSANO'),
 (46624,'07601','79770','73035','VIA PROVINCIALE 57','','MIGGIANO','LE','MIGGIANO'),
 (46625,'07601','79780','73027','VIA SCARCIGLIA 29','','MINERVINO DI LECCE','LE','MINERVINO'),
 (46626,'07601','79781','73020','VIA LECCE SNC','','MINERVINO DI LECCE','LE','SPECCHIA GALLONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46627,'07601','79782','73020','VIA MANZONI','','MINERVINO DI LECCE','LE','COCUMOLA'),
 (46628,'07601','79790','73047','VIA SANTA CATERINA DA SIENA SNC','','MONTERONI DI LECCE','LE','MONTERONI DI LECCE'),
 (46629,'07601','79800','73040','VIA E. DE AMICIS 14','','MORCIANO DI LEUCA','LE','BARBARANO DEL CAPO'),
 (46630,'07601','79801','73040','VIA A. DE GASPERI 13','','MORCIANO DI LEUCA','LE','MORCIANO DI LEUCA'),
 (46631,'07601','79810','73036','VIA COMM. L. MAGGIULLI 21','','MURO LECCESE','LE','MURO LECCESE'),
 (46632,'07601','79820','73050','VIA MAZZINI 32','','NARDO\'','LE','SANTA MARIA AL BAGNO'),
 (46633,'07601','79821','73048','CORSO GARIBALDI 8','','NARDO\'','LE','NARDO\' CENTRO'),
 (46634,'07601','79822','73048','VIA CELSO  5','','NARDO\'','LE','NARDO\' SUCC. 1'),
 (46635,'07601','79830','73040','VIA UMBERTO I 64','','NEVIANO','LE','NEVIANO'),
 (46636,'07601','79840','73020','VIA CASSINO 34','','NOCIGLIA','LE','NOCIGLIA'),
 (46637,'07601','79850','73051','VIA COSTA','','NOVOLI','LE','NOVOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46638,'07601','79860','73028','VIA TENENTE EULA','','OTRANTO','LE','OTRANTO'),
 (46639,'07601','79870','73052','VIA L. FERRARI','','PARABITA','LE','PARABITA'),
 (46640,'07601','79880','73053','VIA G. ROMANO  17','','PATU\'','LE','PATU\''),
 (46641,'07601','79890','73037','VIA MANZONI 2','','POGGIARDO','LE','VASTE'),
 (46642,'07601','79891','73037','VIA PIO XII','','POGGIARDO','LE','POGGIARDO'),
 (46643,'07601','79900','73054','VIA CESI SNC','','PRESICCE','LE','PRESICCE'),
 (46644,'07601','79910','73055','VIA ROMA 13 15','','RACALE','LE','RACALE'),
 (46645,'07601','79920','73040','P.ZA CARMELITANI 11','','RUFFANO','LE','TORRE PADULI'),
 (46646,'07601','79921','73049','P.ZZA IV NOVEMBRE 24','','RUFFANO','LE','RUFFANO'),
 (46647,'07601','79930','73015','VIA DANTE ALIGHIERI 7 B','','SALICE SALENTINO','LE','SALICE SALENTINO'),
 (46648,'07601','79940','73050','VIA MONTESARDO','','SALVE','LE','RUGGIANO'),
 (46649,'07601','79941','73050','VIA DANTE ALIGHIERI 2','','SALVE','LE','SALVE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46650,'07601','79950','73016','VIA BARBIERI 4','','SAN CESARIO DI LECCE','LE','SAN CESARIO DI LECCE'),
 (46651,'07601','79960','73010','VIA VITTORIO EMANUELE III 1','','SAN DONATO DI LECCE','LE','GALUGNANO'),
 (46652,'07601','79961','73010','VIA EUROPA','','SAN DONATO DI LECCE','LE','SAN DONATO DI LECCE'),
 (46653,'07601','79970','73017','VIA PALMIERI 1','','SANNICOLA','LE','CHIESANUOVA'),
 (46654,'07601','79971','73017','VIA TUGLIE 26','','SANNICOLA','LE','S.SIMONE DI SANNICOLA'),
 (46655,'07601','79972','73017','VIA REPUBBLICA 36','','SANNICOLA','LE','SANNICOLA'),
 (46656,'07601','79980','73010','VIA ARENE 15','','SAN PIETRO IN LAMA','LE','SAN PIETRO IN LAMA'),
 (46657,'07601','79990','73020','P.ZA V.EMANUELE II 3','','SANTA CESAREA TERME','LE','CERFIGNANO'),
 (46658,'07601','79991','73030','LARGO M. ADDOLORATA 1','','SANTA CESAREA TERME','LE','VITIGLIANO'),
 (46659,'07601','79992','73020','VIA ROMA 30','','SANTA CESAREA TERME','LE','SANTA CESAREA TERME'),
 (46660,'07601','80000','73020','VIA V.EMANUELE 10','','SCORRANO','LE','SCORRANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46661,'07601','80010','73010','VIA GALATINA 84','','SOGLIANO CAVOUR','LE','SOGLIANO CAVOUR'),
 (46662,'07601','80020','73010','VIA ITALIA 43','','SOLETO','LE','SOLETO'),
 (46663,'07601','80030','73040','VIA S.GIOV.BOSCO 2','','SPECCHIA','LE','SPECCHIA'),
 (46664,'07601','80040','73038','VIA ROMA 24 25','','SPONGANO','LE','SPONGANO'),
 (46665,'07601','80050','73018','VIA CARDUCCI 9','','SQUINZANO','LE','SQUINZANO'),
 (46666,'07601','80060','73040','VIA VITT. EMANUELE 248','','SUPERSANO','LE','SUPERSANO'),
 (46667,'07601','80070','73010','P.ZA MORO','','SURBO','LE','SURBO'),
 (46668,'07601','80080','73056','VIA VANINI 6','','TAURISANO','LE','TAURISANO'),
 (46669,'07601','80090','73057','VIA T. TEMPESTA  11','','TAVIANO','LE','TAVIANO'),
 (46670,'07601','80100','73019','VIA C. BRUNETTI','','TREPUZZI','LE','TREPUZZI'),
 (46671,'07601','80110','73030','VIA FIUME 48','','TRICASE','LE','DEPRESSA'),
 (46672,'07601','80111','73030','P.ZA COMI 22','','TRICASE','LE','LUCUGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46673,'07601','80112','73039','VIA CAPPUCCINI 1','','TRICASE','LE','TRICASE'),
 (46674,'07601','80113','73039','VIA D. CHIESA 10','','TRICASE','LE','TRICASE SUCC. 1'),
 (46675,'07601','80120','73058','VIA MATTEOTTI 1','','TUGLIE','LE','TUGLIE'),
 (46676,'07601','80130','73050','VIA PIETRO MICCA 15 17','','UGENTO','LE','GEMINI'),
 (46677,'07601','80131','73059','VIA TRIESTE 23','','UGENTO','LE','UGENTO'),
 (46678,'07601','80132','73059','GIANO BIFRONTE (VIA)','','UGENTO','LE','TORRE SAN GIOVANNI (UGENTO)'),
 (46679,'07601','80140','73020','VIA UGGIANO LA CHIESA 41','','UGGIANO LA CHIESA','LE','CASAMASSELLA'),
 (46680,'07601','80141','73020','VIA GARIBALDI 20','','UGGIANO LA CHIESA','LE','UGGIANO LA CHIESA'),
 (46681,'07601','80150','73010','VIA PARCO RIMENBRANZA 36','','VEGLIE','LE','VEGLIE'),
 (46682,'07601','80160','73020','VIA VERNOLE 16','','VERNOLE','LE','ACQUARICA DI LECCE'),
 (46683,'07601','80161','73020','VIA FIRENZE 18','','VERNOLE','LE','PISIGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46684,'07601','80162','73020','VIA VENEZIA SNC','','VERNOLE','LE','STRUDA\''),
 (46685,'07601','80163','73029','VIA A. MANZONI 9','','VERNOLE','LE','VERNOLE'),
 (46686,'07601','80170','73030','VIA DI MEZZO SNC','','CASTRO','LE','CASTRO'),
 (46687,'07601','80180','73010','VIA CATALANI','','PORTO CESAREO','LE','PORTO CESAREO'),
 (46688,'07601','80190','73020','LARGO INDIPENDENZA 21','','BOTRUGNO','LE','BOTRUGNO'),
 (46689,'07601','80200','73010','VIA GORIZIA 10','','STERNATIA','LE','STERNATIA'),
 (46690,'07601','80220','12050','VIA MAESTRA 11','','CASTINO','CN','CASTINO'),
 (46691,'07601','80230','88030','VIA UMBERTO I 29','','LIMBADI','VV','LIMBADI'),
 (46692,'07601','80231','88010','VIA REGINA ELENA','','LIMBADI','VV','MANDARADONI'),
 (46693,'07601','80232','88010','VIA ROMA 9','','LIMBADI','VV','MOTTA FILOCASTRO'),
 (46694,'07601','80240','24040','LEONARDO DA VINCI 12 (VIA)','','POGNANO','BG','POGNANO'),
 (46695,'07601','80250','28823','C.SO BELVEDERE 149','','GHIFFA','VB','GHIFFA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46696,'07601','80260','63010','VIA ROMA,2A','','MASSIGNANO','AP','MASSIGNANO'),
 (46697,'07601','80280','75011','P.ZA DEL POPOLO','','ACCETTURA','MT','ACCETTURA'),
 (46698,'07601','80290','75010','V. BORGO RESIDENZIALE S.','','BERNALDA','MT','METAPONTO'),
 (46699,'07601','80291','75012','VIA TORRACA','','BERNALDA','MT','BERNALDA'),
 (46700,'07601','80300','75021','VIA B. CROCE 2','','COLOBRARO','MT','COLOBRARO'),
 (46701,'07601','80310','75010','LOC.MACCHIA','','FERRANDINA','MT','BORGO MACCHIA'),
 (46702,'07601','80311','75013','V.LE MAZZINI','','FERRANDINA','MT','FERRANDINA'),
 (46703,'07601','80320','75014','V. REGINA MARGHERITA 44','','GRASSANO','MT','GRASSANO'),
 (46704,'07601','80330','75010','V. VALENTINO BLASONE 1','','GROTTOLE','MT','GROTTOLE'),
 (46705,'07601','80340','75022','VIA ARCO S.EUFEMIA 3','','IRSINA','MT','IRSINA'),
 (46706,'07601','80350','75010','V. MILONE 8','','MIGLIONICO','MT','MIGLIONICO'),
 (46707,'07601','80360','75023','P.ZA DELLA VITTORIA S.','','MONTALBANO IONICO','MT','MONTALBANO JONICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46708,'07601','80361','75020','V. LARGO BARONE 3','','MONTALBANO IONICO','MT','RECOLETA'),
 (46709,'07601','80362','75020','V. ZANARDELLI 20 22','','MONTALBANO IONICO','MT','SCANZANO'),
 (46710,'07601','80370','75024','P.ZA ROMA','','MONTESCAGLIOSO','MT','MONTESCAGLIOSO'),
 (46711,'07601','80380','75020','V. CAVOUR 4','','NOVA SIRI','MT','NOVA SIRI'),
 (46712,'07601','80381','75020','V.LE SYRIS 69','','NOVA SIRI','MT','NOVASIRI STAZIONE'),
 (46713,'07601','80390','75020','P.ZA ELETTRA 2','','PISTICCI','MT','MARCONIA'),
 (46714,'07601','80391','75010','V. SANT\'ANGELO S.','','PISTICCI','MT','PISTICCI SCALO'),
 (46715,'07601','80392','75015','V. CAVOUR 34','','PISTICCI','MT','PISTICCI'),
 (46716,'07601','80400','75025','VIA FORTUNATO','','POLICORO','MT','POLICORO'),
 (46717,'07601','80410','75016','VIA DIAZ','','POMARICO','MT','POMARICO'),
 (46718,'07601','80420','75026','VIA P.ALBISINNI','','ROTONDELLA','MT','ROTONDELLA'),
 (46719,'07601','80430','75017','P.ZA VITT. VENETO','','SALANDRA','MT','SALANDRA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46720,'07601','80440','75027','V. GARIBALDI 9','','SAN GIORGIO LUCANO','MT','SAN GIORGIO LUCANO'),
 (46721,'07601','80450','75010','C.SO GIACINTO MAGNANTE 4','','SAN MAURO FORTE','MT','SAN MAURO FORTE'),
 (46722,'07601','80460','75018','VIA VITTORIO 1','','STIGLIANO','MT','STIGLIANO'),
 (46723,'07601','80470','75010','CONDRADA CALLE','','TRICARICO','MT','CALLE'),
 (46724,'07601','80471','75019','VIA MATINE','','TRICARICO','MT','TRICARICO'),
 (46725,'07601','80480','75020','LOCALITA\' CAPRARICO','','TURSI','MT','CAPRARICO'),
 (46726,'07601','80481','75028','P.ZA PLEBISCITO 6','','TURSI','MT','TURSI SUCC.1'),
 (46727,'07601','80482','75028','VIA S.ANNA','','TURSI','MT','TURSI'),
 (46728,'07601','80500','75010','V. BELLARIA 25','','GORGOGLIONE','MT','GORGOGLIONE'),
 (46729,'07601','80510','75010','MARTIRI UNGHERIA 8','','ALIANO','MT','ALIANO'),
 (46730,'07601','80530','26854','VIA LODI 2','','CORNEGLIANO LAUDENSE','LO','CORNEGLIANO LAUDENSE'),
 (46731,'07601','80550','23898','VIA CASTELBARCO 1','','IMBERSAGO','LC','IMBERSAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46732,'07601','80560','10090','VIA VILLARBASSE 2','','REANO','TO','REANO'),
 (46733,'07601','80570','10070','P.ZZA SAN BERNARDO 2','','VAUDA CANAVESE','TO','VAUDA CANAVESE'),
 (46734,'07601','80580','87040','IZZO, 259 A (VIA)','','ACRI','CS','SAN GIACOMO DI ACRI'),
 (46735,'07601','80581','87040','SERRICELLA (VIA)','','ACRI','CS','SERRICELLA'),
 (46736,'07601','80582','87041','PROVINCIALE (VIA)','','ACRI','CS','DUGLIA DI ACRI'),
 (46737,'07601','80583','87041','PASTRENGO (VIA)','','ACRI','CS','ACRI'),
 (46738,'07601','80584','87041','PADULA, 78 (VIA)','','ACRI','CS','ACRI SUCC. 1'),
 (46739,'07601','80590','87031','LUIGI DE SETA, 63 (CORSO)','','AIELLO CALABRO','CS','AIELLO CALABRO'),
 (46740,'07601','80600','87030','ITALIA, 107 (CORSO D\')','','AMANTEA','CS','CAMPORA SAN GIOVANNI'),
 (46741,'07601','80601','87032','LIBERTA\', 24 (VIA DELLA)','','AMANTEA','CS','AMANTEA'),
 (46742,'07601','80602','87032','UMBERTO 1 (CORSO)','','AMANTEA','CS','AMANTEA SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46743,'07601','80610','87051','VIA CAMARDA','','APRIGLIANO','CS','CAMARDA DI APIGLIANO'),
 (46744,'07601','80611','87050','SANTA MARIA, 55 (VIA)','','APRIGLIANO','CS','VICO'),
 (46745,'07601','80612','87051','CALVELLI (VIA)','','APRIGLIANO','CS','APRIGLIANO'),
 (46746,'07601','80620','87021','LARGO CROCEFISSO','','BELVEDERE MARITTIMO','CS','BELVEDERE MARITTIMO'),
 (46747,'07601','80621','87020','VIALE LUNGOMARE','','BELVEDERE MARITTIMO','CS','MARINA DI BELVEDERE MARITTIMO'),
 (46748,'07601','80630','87043','ROMA (VIALE)','','BISIGNANO','CS','BISIGNANO'),
 (46749,'07601','80640','87063','VIA NAZIONALE','','CARIATI','CS','CARIATI MARINA'),
 (46750,'07601','80641','87062','VIA XX SETTEMBRE','','CARIATI','CS','CARIATI'),
 (46751,'07601','80650','87030','A. GRAMSCI, 5 (VIA)','','CAROLEI','CS','CAROLEI'),
 (46752,'07601','80660','87011','PIAZZA MERCATO','','CASSANO ALL\'JONIO','CS','CASSANO IONIO'),
 (46753,'07601','80661','87010','CORSO SERRA','','CASSANO ALL\'JONIO','CS','LAUROPOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46754,'07601','80662','87010','VIA STAZIONE 22','','CASSANO ALL\'JONIO','CS','DORIA'),
 (46755,'07601','80663','87070','VIA CENTRI SOCIALI','','CASSANO ALL\'JONIO','CS','SIBARI STAZIONE'),
 (46756,'07601','80670','87012','P.ZZA DANTE','','CASTROVILLARI','CS','CASTROVILLARI UF.PR.PT.'),
 (46757,'07601','80671','87012','C.SO CALABRIA 144-146','','CASTROVILLARI','CS','CASTROVILLARI SUCC. 1'),
 (46758,'07601','80680','87022','VIA COMUNALE','','CETRARO','CS','SAN FILIPPO'),
 (46759,'07601','80681','87020','VIA PIZZINI 27','','CETRARO','CS','CETRARO MARINA'),
 (46760,'07601','80682','87022','VIA PANGARO','','CETRARO','CS','CETRARO'),
 (46761,'07601','80690','87064','VIA MARGHERITA','','CORIGLIANO CALABRO','CS','CORIGLIANO CALABRO'),
 (46762,'07601','80691','87064','VIA CAMPAGNA','','CORIGLIANO CALABRO','CS','CORIGLIANO CALABRO SUCC. 1'),
 (46763,'07601','80692','87060','CENTRO SERVIZI','','CORIGLIANO CALABRO','CS','CANTINELLA'),
 (46764,'07601','80693','87065','VIA FONTANELLE','','CORIGLIANO CALABRO','CS','CORIGLIANO CALABRO STAZIONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46765,'07601','80694','87060','VIA MEDITERRANEA','','CORIGLIANO CALABRO','CS','SCHIAVONEA'),
 (46766,'07601','80700','87060','VIA VITTORIO VENETO','','CROSIA','CS','CROSIA'),
 (46767,'07601','80701','87060','VIA CASTELLO','','CROSIA','CS','MIRTO'),
 (46768,'07601','80710','87023','VIA PIANE','','DIAMANTE','CS','DIAMANTE'),
 (46769,'07601','80711','87020','VIA VITTORIO VENETO','','DIAMANTE','CS','CIRELLA'),
 (46770,'07601','80720','87040','FRA BENEDETTO, 38-A (VIA)','','DIPIGNANO','CS','LAURIGNANO'),
 (46771,'07601','80721','87040','FONTANA, 3 (PIAZZA)','','DIPIGNANO','CS','TESSANO'),
 (46772,'07601','80722','87045','MARTIRI (PIAZZA DEI)','','DIPIGNANO','CS','DIPIGNANO'),
 (46773,'07601','80730','87013','VIA MARCONI','','FAGNANO CASTELLO','CS','FAGNANO CASTELLO'),
 (46774,'07601','80740','87020','SAN GIOVANNI BOSCO, 22 (PIAZZA)','','FUSCALDO','CS','CARIGLIO'),
 (46775,'07601','80741','87020','MAGGIORE VACCARI (VIA)','','FUSCALDO','CS','MARINA DI FUSCALDO'),
 (46776,'07601','80742','87020','NAZIONALE, 18 (VIA)','','FUSCALDO','CS','SCARCELLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46777,'07601','80743','87024','TENENTE PASSALACQUA (VIA)','','FUSCALDO','CS','FUSCALDO'),
 (46778,'07601','80750','87034','PIANO (VIA))','','GRIMALDI','CS','GRIMALDI'),
 (46779,'07601','80760','87020','NAZIONALE, 111 (VIA)','','GUARDIA PIEMONTESE','CS','MARINA DI GUARDIA PIEMONTESE'),
 (46780,'07601','80761','87020','COLLETTA, 3 (VIA)','','GUARDIA PIEMONTESE','CS','GUARDIA PIEMONTESE'),
 (46781,'07601','80770','87035','GRECI (VIA)','','LAGO','CS','GRECI DI LAGO'),
 (46782,'07601','80771','87030','SANTA MARINA (PIAZZA)','','LAGO','CS','TERRATI'),
 (46783,'07601','80772','87035','MATTEOTTI, 2 (PIAZZA)','','LAGO','CS','LAGO'),
 (46784,'07601','80780','87060','VIA NAZIONALE','','LONGOBUCCO','CS','DESTRO'),
 (46785,'07601','80781','87066','P.ZA CRISTOFORO COLOMBO','','LONGOBUCCO','CS','LONGOBUCCO'),
 (46786,'07601','80790','87010','VICO IV DEI 500','','LUNGRO','CS','LUNGRO'),
 (46787,'07601','80800','87040','SAN GIULIANO,23 (VIA)','','LUZZI','CS','DEPOSITO DI LUZZI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46788,'07601','80801','87040','VIA TIMPARELLO','','LUZZI','CS','TIMPARELLO DI LUZZI'),
 (46789,'07601','80802','87040','SAN FRANCESCO, 119 (VIA)','','LUZZI','CS','LUZZI'),
 (46790,'07601','80810','87060','VIA C.DA VECCHIARELLA','','MANDATORICCIO','CS','PIETRAPAOLA STAZIONE'),
 (46791,'07601','80811','87060','VIA NAZIONALE','','MANDATORICCIO','CS','MANDATORICCIO'),
 (46792,'07601','80820','87040','SANTA RITA, 1 (VIA)','','MONTALTO UFFUGO','CS','MONTALTO UFFUGO SCALO'),
 (46793,'07601','80821','87040','G. VERDI, 34 (VIA)','','MONTALTO UFFUGO','CS','TAVERNA DI MONTALTO UFFUGO'),
 (46794,'07601','80822','87040','CROCE DELL\'ABATE, 19 (VIA)','','MONTALTO UFFUGO','CS','VACCARIZZO DI MONTALTO'),
 (46795,'07601','80823','87046','A. MORO (VIA)','','MONTALTO UFFUGO','CS','MONTALTO UFFUGO'),
 (46796,'07601','80830','87026','VIA LUDOVICO ROMANO','','MORMANNO','CS','MORMANNO'),
 (46797,'07601','80840','87073','VIA VITT.EMANUELE','','ORIOLO','CS','ORIOLO CALABRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46798,'07601','80850','87027','CANNONE (VIA DEL)','','PAOLA','CS','PAOLA UFF. PRINC. P.T.'),
 (46799,'07601','80851','87020','SAN MICELI, 88 (VIA)','','PAOLA','CS','SAN MICELI'),
 (46800,'07601','80852','87027','FOSSE, 48 (VIA)','','PAOLA','CS','FOSSE'),
 (46801,'07601','80853','87025','STAZIONE (VIA)','','PAOLA','CS','PAOLA SUCC. 1'),
 (46802,'07601','80854','87020','SAN FRANCESCO (PIAZZALE)','','PAOLA','CS','PAOLA SUCC. 2'),
 (46803,'07601','80860','87050','LIBERTA\', 134 (VIA DELLA)','','PIETRAFITTA','CS','PIETRAFITTA'),
 (46804,'07601','80870','87028','VIA MARE','','PRAIA A MARE','CS','PRAIA A MARE'),
 (46805,'07601','80880','87030','DE CHIRICO (VIA)','','RENDE','CS','SURDO'),
 (46806,'07601','80881','87036','BIANCHI (PIAZZA)','','RENDE','CS','CASAL DI BASSO'),
 (46807,'07601','80882','87030','E. FERMI (VIA)','','RENDE','CS','CASTIGLIONE COSENTINO STAZIONE'),
 (46808,'07601','80883','87030','SALVATORE ALLENDE (VIA)','','RENDE','CS','ROGES');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46809,'07601','80884','87036','GARIBALDI (PIAZZA)','','RENDE','CS','RENDE'),
 (46810,'07601','80890','87070','VIA TARANTO','','ROCCA IMPERIALE','CS','ROCCA IMPERIALE MARINA'),
 (46811,'07601','80891','87074','CORSO VITTORIO EMANUELE','','ROCCA IMPERIALE','CS','ROCCA IMPERIALE'),
 (46812,'07601','80900','87017','RE D\'ITALIA (PIAZZA)','','ROGGIANO GRAVINA','CS','ROGGIANO GRAVINA'),
 (46813,'07601','80910','87040','ROSARIO, 7 (PIAZZA)','','ROGLIANO','CS','SALIANO'),
 (46814,'07601','80911','87056','MERONE, 1 (VIA DEL)','','ROGLIANO','CS','SANTO STEFANO DI ROGLIANO'),
 (46815,'07601','80912','87054','NAZIONALE (STRADA)','','ROGLIANO','CS','ROGLIANO'),
 (46816,'07601','80920','87067','P.ZZA STERI','','ROSSANO','CS','ROSSANO UFF.PRINC. PT'),
 (46817,'07601','80921','87068','VIA PIRAGINETI','','ROSSANO','CS','PIRAGINETI'),
 (46818,'07601','80922','87068','VIA DEI NORMANNI','','ROSSANO','CS','ROSSANO STAZIONE'),
 (46819,'07601','80930','87010','GARIBALDI (CORSO)','','ROTA GRECA','CS','ROTA GRECA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46820,'07601','80940','87060','P.ZZA PIANO D\'ARTE','','SAN DEMETRIO CORONE','CS','MACCHIA ALBANESE'),
 (46821,'07601','80941','87069','PIAZZA DANTE ALIGHIERI','','SAN DEMETRIO CORONE','CS','SAN DEMETRIO CORONE'),
 (46822,'07601','80950','87030','GIUSEPPE MINISCI, 22 (VIA)','','SAN FILI','CS','BUCITA'),
 (46823,'07601','80951','87037','XX SETTEMBRE (CORSO)','','SAN FILI','CS','SAN FILI'),
 (46824,'07601','80960','87055','ALDO MORO (PIAZZA)','','SAN GIOVANNI IN FIORE','CS','SAN GIOVANNI IN FIORE'),
 (46825,'07601','80961','87055','A. GIOACCHINO (PIAZZA)','','SAN GIOVANNI IN FIORE','CS','SAN GIOVANNI IN FIORE SUCC. 1'),
 (46826,'07601','80970','87030','POLLELLA (VIA)','','SAN LUCIDO','CS','POLLELLA'),
 (46827,'07601','80971','87038','REGINA ELENA, 76 (VIA)','','SAN LUCIDO','CS','SAN LUCIDO'),
 (46828,'07601','80980','87010','STAZIONE (VIA)','','SAN MARCO ARGENTANO','CS','SAN MARCO ROGGIANO STAZIONE'),
 (46829,'07601','80981','87018','REPUBBLICA (VIA DELLA)','','SAN MARCO ARGENTANO','CS','SAN MARCO ARGENTANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46830,'07601','80990','87010','VIA VENA','','SAN SOSTI','CS','SAN SOSTI'),
 (46831,'07601','81000','87030','MUNICIPIO, 1 (PIAZZA)','','SAN VINCENZO LA COSTA','CS','SAN VINCENZO LA COSTA'),
 (46832,'07601','81010','87010','VIA XX SETTEMBRE','','SARACENA','CS','SARACENA'),
 (46833,'07601','81020','87029','VIALE EUROPA','','SCALEA','CS','SCALEA'),
 (46834,'07601','81030','87010','VIA STAZIONE','','SPEZZANO ALBANESE','CS','SPEZZANO ALBANESE STAZIONE'),
 (46835,'07601','81031','87019','VIA GRAMSCI 233','','SPEZZANO ALBANESE','CS','SPEZZANO ALBANESE'),
 (46836,'07601','81032','87010','VIA TERME','','SPEZZANO ALBANESE','CS','SPEZZANO ALBANESE TERME'),
 (46837,'07601','81040','87052','ROMA (VIA)','','SPEZZANO DELLA SILA','CS','CAMIGLIATELLO SILANO'),
 (46838,'07601','81041','87058','ROMA, 36 (VIA)','','SPEZZANO DELLA SILA','CS','SPEZZANO DELLA SILA'),
 (46839,'07601','81050','87040','VIA NUOVA 2','','TARSIA','CS','TARSIA'),
 (46840,'07601','81060','87010','CORSO MARGHERITA','','TERRANOVA DA SIBARI','CS','TERRANOVA DI SIBARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46841,'07601','81070','87010','SAN NICOLA, 68 (VIA)','','TORANO CASTELLO','CS','SARTANO'),
 (46842,'07601','81071','87010','CENTRO SERVIZI (VIA)','','TORANO CASTELLO','CS','TORANO CASTELLO SCALO'),
 (46843,'07601','81072','87010','VILARDI (VIA)','','TORANO CASTELLO','CS','TORANO CASTELLO'),
 (46844,'07601','81080','87075','P.ZA PROGRESSO','','TREBISACCE','CS','TREBISACCE SUCC. 1'),
 (46845,'07601','81081','87075','VIA FIUME','','TREBISACCE','CS','TREBISACCE'),
 (46846,'07601','81090','87070','VIA CICLAMINI 5','','VILLAPIANA','CS','VILLAPIANA LIDO'),
 (46847,'07601','81091','87070','VIA BONIFICA','','VILLAPIANA','CS','VILLAPIANA SCALO'),
 (46848,'07601','81092','87076','VIA SARDEGNA','','VILLAPIANA','CS','VILLAPIANA'),
 (46849,'07601','81100','87020','VIA VOMERO','','SANTA MARIA DEL CEDRO','CS','SANTA MARIA DEL CEDRO'),
 (46850,'07601','81101','87020','VIA MARE','','SANTA MARIA DEL CEDRO','CS','MARCELLINA'),
 (46851,'07601','81110','87020','STRADA PROVINCIALE','','VERBICARO','CS','VERBICARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46852,'07601','81120','87070','P.ZZA CONVENTO','','ALBIDONA','CS','ALBIDONA'),
 (46853,'07601','81130','87010','NAZIONALE, 19 (VIA)','','MONGRASSANO','CS','MONGRASSANO STAZIONE'),
 (46854,'07601','81131','87040','SKANDERBERG, 71 (VIA)','','MONGRASSANO','CS','MONGRASSANO'),
 (46855,'07601','81140','87057','G. MARCONI, 18 (VIA)','','SCIGLIANO','CS','SCIGLIANO'),
 (46856,'07601','81150','87040','ITALIA (VIA)','','ROSE','CS','ROSE'),
 (46857,'07601','81160','66030','C.SO V.EMANUELE III 14','','POGGIOFIORITO','CH','POGGIOFIORITO'),
 (46858,'07601','81170','86040','EMANUELE VITTORIO III 48 (CORSO)','','SAN GIULIANO DI PUGLIA','CB','SAN GIULIANO DI PUGLIA'),
 (46859,'07601','81180','24010','VIA   MARCONI 70','','ALGUA','BG','ALGUA'),
 (46860,'07601','81190','24040','VITTORIO EMANUELE (VIA)','','BARBATA','BG','BARBATA'),
 (46861,'07601','81200','24010','PIAZZA VITTORIO VENETO','','CARONA','BG','CARONA'),
 (46862,'07601','81220','24010','P.ZZA CADUTI NR.1','','RONCOBELLO','BG','RONCOBELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46863,'07601','81230','24010','VIA IV NOVEMBRE 4','','VALLEVE','BG','VALLEVE'),
 (46864,'07601','81240','24020','STRADA PROVINCIALE','','ONETA','BG','ONETA'),
 (46865,'07601','81260','27040','VIA S. ROCCO 65','','PORTALBERA','PV','PORTALBERA'),
 (46866,'07601','81270','89030','P.ZZA SANTO ROCCO','','ARDORE','RC','SAN NICOLA D\'ARDORE'),
 (46867,'07601','81271','89030','VIA GIOTTO, 88','','ARDORE','RC','BOMBILE'),
 (46868,'07601','81272','89037','VIA PASCOLI GIOVANNI, 55','','ARDORE','RC','MARINA D\'ARDORE'),
 (46869,'07601','81273','89031','VIA ROMA NR.6','','ARDORE','RC','ARDORE'),
 (46870,'07601','81280','89010','GUICCIARDINI 15 (VIA)','','BAGNARA CALABRA','RC','PELLEGRINA'),
 (46871,'07601','81281','89010','TOMAS 4 (VIA)','','BAGNARA CALABRA','RC','SOLANO INFERIORE'),
 (46872,'07601','81282','89011','AMERIGO VESPUCCI 25 (VIA)','','BAGNARA CALABRA','RC','MARINELLA DI BAGNARA'),
 (46873,'07601','81283','89010','XXIV MAGGIO 31 (VIA)','','BAGNARA CALABRA','RC','PORELLI DI BAGNARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46874,'07601','81284','89011','GIUSEPPE GARIBALDI (VIA)','','BAGNARA CALABRA','RC','BAGNARA CALABRA'),
 (46875,'07601','81290','89032','VIA ADUA','','BIANCO','RC','PARDESCA'),
 (46876,'07601','81291','89032','VIA VITTORIA, 60','','BIANCO','RC','BIANCO'),
 (46877,'07601','81300','89030','PIAZZA GUARNACCIA','','BOVALINO','RC','BOVALINO SUPERIORE'),
 (46878,'07601','81301','89034','VIA XXIV MAGGIO','','BOVALINO','RC','BOVALINO MARINA'),
 (46879,'07601','81302','89034','VIA BOSCO','','BOVALINO','RC','BOSCO SANT\'IPPOLITO'),
 (46880,'07601','81310','89035','VIA TRIESTE','','BOVA MARINA','RC','BOVA MARINA'),
 (46881,'07601','81320','89030','VIA NAZIONALE, NR.56','','BRANCALEONE','RC','CAPO SPARTIVENTO'),
 (46882,'07601','81321','89036','VIA REGINA MARGHERITA NR.32','','BRANCALEONE','RC','BRANCALEONE'),
 (46883,'07601','81330','89041','VIA VINCENZO NIUTTA NR.163','','CAULONIA','RC','CAULONIA'),
 (46884,'07601','81331','89040','VIA IUDICA, 48','','CAULONIA','RC','MARINA DI CAULONIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46885,'07601','81332','89041','VIA CAMPOLI','','CAULONIA','RC','CAMPOLI DI CAULONIA'),
 (46886,'07601','81340','89021','VIA CANADA','','CINQUEFRONDI','RC','CINQUEFRONDI'),
 (46887,'07601','81350','89022','ITALIA (VIA)','','CITTANOVA','RC','CITTANOVA'),
 (46888,'07601','81360','89010','SAN FANTINO (VIA)','','DELIANUOVA','RC','LUBRICHI'),
 (46889,'07601','81361','89012','MARCONE GUGLIELMO (PIAZZA)','','DELIANUOVA','RC','DELIANUOVA'),
 (46890,'07601','81370','89010','TRIPODI FRANCESCO 38 (VIA)','','GIOIA TAURO','RC','MARINA DI GIOIA TAURO'),
 (46891,'07601','81371','89013','ITALIA 34 36 (VIA)','','GIOIA TAURO','RC','GIOIA TAURO'),
 (46892,'07601','81380','89042','VIA D\'ANNUNZIO GABRIELE','','GIOIOSA IONICA','RC','GIOIOSA JONICA'),
 (46893,'07601','81390','89043','VIA ROMA','','GROTTERIA','RC','GROTTERIA'),
 (46894,'07601','81400','89050','SANTA MARIA DELLA MINERVA 16 (PIAZZ','','LAUREANA DI BORRELLO','RC','STELLETANONE'),
 (46895,'07601','81401','89020','BRAZZA (VIA)','','LAUREANA DI BORRELLO','RC','BELLANTONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46896,'07601','81402','89023','UFFICI (VIA DEGLI)','','LAUREANA DI BORRELLO','RC','LAUREANA DI BORRELLO'),
 (46897,'07601','81410','89044','VIALE GIACOMO MATTEOTTI','','LOCRI','RC','LOCRI SUCC.1'),
 (46898,'07601','81411','89044','VIA ROMA','','LOCRI','RC','LOCRI'),
 (46899,'07601','81420','89045','VIA SIGILLO, 6 8','','MAMMOLA','RC','MAMMOLA'),
 (46900,'07601','81430','89046','VIA INDIPENDENZA','','MARINA DI GIOIOSA JONICA','RC','MARINA GIOIOSA JONICA'),
 (46901,'07601','81440','89060','VIA STRADA NUOVA','','MELITO DI PORTO SALVO','RC','PENTIDATTILO'),
 (46902,'07601','81441','89060','PIAZZA SAN GIOVANNI','','MELITO DI PORTO SALVO','RC','PRUNELLA'),
 (46903,'07601','81442','89063','VIA NAZIONALE','','MELITO DI PORTO SALVO','RC','ANNA\' DI MELITO PORTO SALVO'),
 (46904,'07601','81443','89063','VIA BRUNO GIORDANO','','MELITO DI PORTO SALVO','RC','MELITO PORTO SALVO'),
 (46905,'07601','81450','89010','VITTORIO EMANUELE III 17 (PIAZZA)','','MOLOCHIO','RC','MOLOCHIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46906,'07601','81460','89040','VIA NAZIONALE, 106','','MONASTERACE','RC','MONASTERACE MARINA'),
 (46907,'07601','81461','89040','PIAZZA PLACANICA','','MONASTERACE','RC','MONASTERACE'),
 (46908,'07601','81470','89060','IV NOVEMBRE (VIA)','','MONTEBELLO JONICO','RC','FOSSATO JONICO'),
 (46909,'07601','81471','89060','NAZIONALE 78 A (VIA)','','MONTEBELLO JONICO','RC','SALINE JONICHE'),
 (46910,'07601','81472','89064','ROMA 2 (VIA)','','MONTEBELLO JONICO','RC','MONTEBELLO JONICO'),
 (46911,'07601','81480','89010','BELLINI VINCENZO (VIA)','','OPPIDO MAMERTINA','RC','TRESILICO'),
 (46912,'07601','81481','89014','CAVOUR 1 (VIA)','','OPPIDO MAMERTINA','RC','OPPIDO MAMERTINA'),
 (46913,'07601','81490','89010','TAUREANA (VIA)','','PALMI','RC','TAUREANA'),
 (46914,'07601','81491','89015','CESARE BATTISTI (VIA)','','PALMI','RC','PALMI'),
 (46915,'07601','81492','89015','SARDEGNA (VIA)','','PALMI','RC','PALMI SUCC.2'),
 (46916,'07601','81493','89015','BUOZZI (VIA)','','PALMI','RC','PALMI SUCC.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46917,'07601','81500','89024','LOMBARDO G.','','POLISTENA','RC','POLISTENA'),
 (46918,'07601','81510','89010','V. EMANUELE III 91 (CORSO)','','RIZZICONI','RC','DROSI'),
 (46919,'07601','81511','89020','ROTTA (CONTRADA) LOC. CANNAVA\'','','RIZZICONI','RC','CIRELLO'),
 (46920,'07601','81512','89016','VITTORIO EMANUELE III (VIA)','','RIZZICONI','RC','RIZZICONI'),
 (46921,'07601','81520','89047','VIA NANNI GIUSEPPE','','ROCCELLA JONICA','RC','ROCCELLA JONICA'),
 (46922,'07601','81521','89047','VIA CARRERA','','ROCCELLA JONICA','RC','ROCCELLA IONICA SUCC. 1'),
 (46923,'07601','81530','89025','PROVINCIALE SPARGIMENTO 67 (VIA)','','ROSARNO','RC','BOSCO DI ROSARNO'),
 (46924,'07601','81531','89025','MERCATO (PIAZZA)','','ROSARNO','RC','ROSARNO'),
 (46925,'07601','81532','89025','NAZIONALE 132 (VIA)','','ROSARNO','RC','ROSARNO SUCC. 1'),
 (46926,'07601','81540','89017','VIA OLIVA G.','','SAN GIORGIO MORGETO','RC','SAN GIORGIO MORGETO'),
 (46927,'07601','81550','89027','MAGGIORE CUTRI\' (VIA)','','SANT\'EUFEMIA D\'ASPROMONTE','RC','SANT\'EUFEMIA D\'ASPROMONTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46928,'07601','81560','89057','LISCIANDRO 14 (VIA)','','SANTO STEFANO IN ASPROMONT','RC','SANTO STEFANO D\'ASPROMONTE'),
 (46929,'07601','81570','89050','CASTAGNARELLA (VIA)','','SCILLA','RC','MELIA DI SCILLA'),
 (46930,'07601','81571','89058','PARCO (VIA)','','SCILLA','RC','SCILLA'),
 (46931,'07601','81580','89010','CHIESA (VIA)','','SEMINARA','RC','BARRITTERI'),
 (46932,'07601','81581','89028','BARLAAM 93 (CORSO)','','SEMINARA','RC','SEMINARA'),
 (46933,'07601','81590','89048','VIA DONISI','','SIDERNO','RC','DONISI DI SIDERNO'),
 (46934,'07601','81591','89040','PIAZZA GUARNACCI','','SIDERNO','RC','SIDERNO SUPERIORE'),
 (46935,'07601','81592','89048','VIA MATTEOTTI GIACOMO, 108','','SIDERNO','RC','SIDERNO MARINA SUCC. 1'),
 (46936,'07601','81593','89048','VIA MATTEOTTI GIACOMO','','SIDERNO','RC','SIDERNO MARINA'),
 (46937,'07601','81600','89020','MERCURIO (VIA)','','SINOPOLI','RC','SINOPOLI INFERIORE'),
 (46938,'07601','81601','89020','ROMA 25 (VIA)','','SINOPOLI','RC','SINOPOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46939,'07601','81610','89020','ZARA (VIA)','','TAURIANOVA','RC','AMATO DI TAURIANOVA'),
 (46940,'07601','81611','89020','GARIBALDI (VIA)','','TAURIANOVA','RC','SAN MARTINO DI TAURIANOVA'),
 (46941,'07601','81612','89029','A. DE GASPERI(VIA)','','TAURIANOVA','RC','TAURIANOVA'),
 (46942,'07601','81620','89010','NAZIONALE 586 (VIA)','','VILLA SAN GIOVANNI','RC','ACCIARELLO'),
 (46943,'07601','81621','89010','VITTORIA (VIA)','','VILLA SAN GIOVANNI','RC','CANNITELLO'),
 (46944,'07601','81622','89010','BRIATICO (VIA)','','VILLA SAN GIOVANNI','RC','PEZZO VILLA SAN GIOVANNI'),
 (46945,'07601','81623','89018','NAZIONALE 346 (VIA)','','VILLA SAN GIOVANNI','RC','VILLA SAN GIOVANNI'),
 (46946,'07601','81630','89026','MARTIRI DELLA LIBERTA\' (PIAZZA)','','SAN FERDINANDO','RC','SAN FERDINANDO DI ROSARNO'),
 (46947,'07601','81640','89020','VIA GARIBALDI GIUSEPPE','','MELICUCCO','RC','MELICUCCO'),
 (46948,'07601','81650','89010','MERCATO (PIAZZA)','','VARAPODIO','RC','VARAPODIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46949,'07601','81660','89050','BUSCETI 4 (VIA)','','SAN ROBERTO','RC','SAN ROBERTO'),
 (46950,'07601','81670','89030','VIA VITTORIO EMANUELE, 61','','BENESTARE','RC','BENESTARE'),
 (46951,'07601','81680','89049','VIA ROMA, 1','','STILO','RC','STILO'),
 (46952,'07601','81690','28811','C.SO ROMA 1','','ARIZZANO','VB','ARIZZANO'),
 (46953,'07601','81710','12060','VIA ROMA 1','','CASTIGLIONE FALLETTO','CN','CASTIGLIONE FALLETTO'),
 (46954,'07601','81720','21020','TRIESTE 2 (VIA)','','MONVALLE','VA','MONVALLE'),
 (46955,'07601','81730','13050','VIA UMBERTO I 19','','SALA BIELLESE','BI','SALA BIELLESE'),
 (46956,'07601','81740','34070','VIA CIVIDALE 2','','DOLEGNA DEL COLLIO','GO','DOLEGNA DEL COLLIO'),
 (46957,'07601','81750','24030','VIA SAN ROCCO 32','','SOLZA','BG','SOLZA'),
 (46958,'07601','81760','23857','VIA COLOMBO 9','','VALGREGHENTINO','LC','VALGREGHENTINO'),
 (46959,'07601','81770','91020','VIA TRAVERSA V B 2','','PETROSINO','TP','PETROSINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46960,'07601','81780','91011','VIA DE BLASI 2','','ALCAMO','TP','ALCAMO'),
 (46961,'07601','81781','91011','VIA KENNEDY, 8','','ALCAMO','TP','ALCAMO SUCC. 2'),
 (46962,'07601','81782','91011','C.SO VI APRILE 381','','ALCAMO','TP','ALCAMO SUCC. 1'),
 (46963,'07601','81790','91012','VIA PALERMO 269','','BUSETO PALIZZOLO','TP','BATTAGLIA'),
 (46964,'07601','81791','91010','VIA GARIBALDI','','BUSETO PALIZZOLO','TP','BRUCA'),
 (46965,'07601','81792','91012','VIA TRAPANI 7','','BUSETO PALIZZOLO','TP','BUSETO PALIZZOLO'),
 (46966,'07601','81800','91013','VIA SEGESTA','','CALATAFIMI','TP','CALATAFIMI'),
 (46967,'07601','81810','91021','VIA V.EMANUELE II  126','','CAMPOBELLO DI MAZARA','TP','CAMPOBELLO SUCC.1'),
 (46968,'07601','81811','91020','VIA VESPUCCI 18','','CAMPOBELLO DI MAZARA','TP','GRANITOLA'),
 (46969,'07601','81812','91021','VIA PONTICELLO, 7','','CAMPOBELLO DI MAZARA','TP','CAMPOBELLO DI MAZARA'),
 (46970,'07601','81820','91014','VIA NATALE DI ROMA 11','','CASTELLAMMARE DEL GOLFO','TP','GUIDALOCA SCOPELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46971,'07601','81821','91014','VIA G.VERDI 42','','CASTELLAMMARE DEL GOLFO','TP','CASTELLAMMARE DEL GOLFO'),
 (46972,'07601','81822','91014','VIA VERDI, 256','','CASTELLAMMARE DEL GOLFO','TP','CASTELLAMMARE DEL GOLFO SUCC. 1'),
 (46973,'07601','81830','91022','VIA ANTIGONE','','CASTELVETRANO','TP','MARINELLA SELINUNTE'),
 (46974,'07601','81831','91022','C.V.EMANUELE','','CASTELVETRANO','TP','CASTELVETRANO'),
 (46975,'07601','81832','91022','VIA GARIBALDI 166','','CASTELVETRANO','TP','CASTELVETRANO SUCC. 2'),
 (46976,'07601','81833','91022','VIA MAZZINI 129','','CASTELVETRANO','TP','CASTELVETRANO SUCC. 1'),
 (46977,'07601','81840','91010','VIA ASSIENI 30-32','','CUSTONACI','TP','SPERONE DI CUSTONACI'),
 (46978,'07601','81841','91015','VIA FOSCOLO 15','','CUSTONACI','TP','CUSTONACI'),
 (46979,'07601','81850','91010','VIA MILANO 69','','ERICE','TP','NAPOLA'),
 (46980,'07601','81851','91100','P.ZA G.PAGOTO 5','','ERICE','TP','SAN GIULIANO TRENTAPIEDI'),
 (46981,'07601','81852','91100','VIA MARCONI 469','','ERICE','TP','FONTANELLE CASA SANTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46982,'07601','81853','91010','VIA C.ROSSELLI 105','','ERICE','TP','BALLATA'),
 (46983,'07601','81854','91016','VIA G.GUARNOTTA 7','','ERICE','TP','ERICE'),
 (46984,'07601','81860','91010','VIA CAMPI','','FAVIGNANA','TP','MARETTIMO'),
 (46985,'07601','81861','91010','VIA SCUOLE','','FAVIGNANA','TP','LEVANZO'),
 (46986,'07601','81862','91023','VIA G.MARCONI 2','','FAVIGNANA','TP','FAVIGNANA'),
 (46987,'07601','81870','91024','VIA DEGLI ELIMI  19','','GIBELLINA','TP','GIBELLINA'),
 (46988,'07601','81880','91020','VIA CERVINIA 67','','MAZARA DEL VALLO','TP','COSTIERA DI MAZARA'),
 (46989,'07601','81881','91026','VIA CASTELVETRANO 71','','MAZARA DEL VALLO','TP','MAZARA DEL VALLO SUCC.3'),
 (46990,'07601','81882','91026','VIA MONS.AUDINO 1','','MAZARA DEL VALLO','TP','MAZARA DEL VALLO'),
 (46991,'07601','81883','91026','VIA BOTTICELLI 3 5','','MAZARA DEL VALLO','TP','MAZARA DEL VALLO SUCC. 2'),
 (46992,'07601','81884','91026','VIA VOLTURNO 2','','MAZARA DEL VALLO','TP','MAZARA DEL VALLO SUCC. 01');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (46993,'07601','81890','91027','VIA GARIBALDI 43','','PACECO','TP','NUBIA'),
 (46994,'07601','81891','91010','VIA GARIBALDI 5','','PACECO','TP','DATTILO'),
 (46995,'07601','81892','91027','VIA TEN.MONTALTO 100','','PACECO','TP','PACECO'),
 (46996,'07601','81900','91010','VIA SAN CORRADO','','PANTELLERIA','TP','SCAURI SICULO'),
 (46997,'07601','81901','91010','VIA KAMMA 112 A','','PANTELLERIA','TP','KAMMA'),
 (46998,'07601','81902','91010','FR.PANTELLERIA A.','','PANTELLERIA','TP','PANTELLERIA AEREOPORTO'),
 (46999,'07601','81903','91017','VIA DE AMICIS','','PANTELLERIA','TP','PANTELLERIA'),
 (47000,'07601','81910','91028','VIA BENGASI','','PARTANNA','TP','PARTANNA'),
 (47001,'07601','81920','91020','CORSO UMBERTO I','','POGGIOREALE','TP','POGGIOREALE DI SICILIA'),
 (47002,'07601','81930','91020','VIA LAZIO 1','','SALAPARUTA','TP','SALAPARUTA'),
 (47003,'07601','81940','91010','C.DA ULMI 675','','SALEMI','TP','ULMI'),
 (47004,'07601','81941','91018','VIA G.PASSALACQUA 7','','SALEMI','TP','SALEMI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47005,'07601','81942','91018','VIA ROCCHE S.LEONARDO 2','','SALEMI','TP','SALEMI SUCC. 1'),
 (47006,'07601','81950','91029','VIA UGO FOSCOLO 33','','SANTA NINFA','TP','SANTA NINFA'),
 (47007,'07601','81960','91010','VIALE C.COLOMBO 226','','SAN VITO LO CAPO','TP','CASTELLUZZO'),
 (47008,'07601','81961','91010','VIA SAVOIA 56-58','','SAN VITO LO CAPO','TP','SAN VITO LO CAPO'),
 (47009,'07601','81970','91010','PIAZZA INDIPENDENZA 2','','VALDERICE','TP','CROCEVIE'),
 (47010,'07601','81971','91010','VIA ASMARA 69','','VALDERICE','TP','BONAGIA'),
 (47011,'07601','81972','91010','VIA OBERDAN 182','','VALDERICE','TP','CHIESANUOVA'),
 (47012,'07601','81973','91010','VIA ADUA   41','','VALDERICE','TP','SANT\'ANDREA BONAGIA'),
 (47013,'07601','81974','91019','VIA VESPRI 271','','VALDERICE','TP','VALDERICE'),
 (47014,'07601','81975','91019','VIA SICILIA   266','','VALDERICE','TP','VALDERICE SUCC. 2'),
 (47015,'07601','81976','91019','VIA S.CATALANO 254','','VALDERICE','TP','VALDERICE SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47016,'07601','81980','91010','P.ZA MERCATO CIVICO','','VITA','TP','VITA'),
 (47017,'07601','81990','07020','STR.VACCILEDDI LOIRI','','LOIRI PORTO SAN PAOLO','SS','VACCILEDDI'),
 (47018,'07601','81991','07020','VIA CUCCHEDDI 5','','LOIRI PORTO SAN PAOLO','SS','LOIRI'),
 (47019,'07601','82000','21020','ROMA 32 (VIA)','','BARASSO','VA','BARASSO'),
 (47020,'07601','82020','23028','VIA NAZIONALE, 56','','SAMOLACO','SO','SOMAGGIA'),
 (47021,'07601','82021','23027','ALLA CHIESA, 1 ,VIA','','SAMOLACO','SO','SAN PIETRO SAMOLACO'),
 (47022,'07601','82022','23020','VIA MANZONI','','SAMOLACO','SO','SAN CASSIANO VALCHIAVENNA'),
 (47023,'07601','82023','23027','VIA TRIVULZIA, 8','','SAMOLACO','SO','ERA SAMOLACO'),
 (47024,'07601','82030','23817','VIA ALL\' AGRO 1','','MOGGIO','LC','MOGGIO VALSASSINA'),
 (47025,'07601','82040','63020','VIA GARIBALDI 26 B','','PONZANO DI FERMO','AP','PONZANO DI FERMO'),
 (47026,'07601','82050','13872','PIAZZA MAZZINI 19','','BORRIANA','BI','BORRIANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47027,'07601','82060','38050','PLOTZERI 8 (FRAZIONE)','','FIEROZZO','TN','S.FRANCESCO'),
 (47028,'07601','82070','98051','VIA ROMA 157','','BARCELLONA POZZO DI GOTTO','ME','BARCELLONA P.G. UFF. PRINC. PT'),
 (47029,'07601','82071','98050','VICO II CALDERA NR 4','','BARCELLONA POZZO DI GOTTO','ME','CALDERA\''),
 (47030,'07601','82072','98050','VIA MERCURIO 24','','BARCELLONA POZZO DI GOTTO','ME','GALA'),
 (47031,'07601','82073','98051','VIA TREBISONDA, 27','','BARCELLONA POZZO DI GOTTO','ME','PORTO SALVO'),
 (47032,'07601','82074','98050','VIA DEI VESPRI','','BARCELLONA POZZO DI GOTTO','ME','S. ANTONINO CONVENTO'),
 (47033,'07601','82075','98050','P. MAZZINI 12','','BARCELLONA POZZO DI GOTTO','ME','SANT\'ANTONIO'),
 (47034,'07601','82076','98050','VIA PALESTRO 1','','BARCELLONA POZZO DI GOTTO','ME','POZZO DI GOTTO'),
 (47035,'07601','82080','98061','VIA LIBERTA\' 66','','BROLO','ME','BROLO'),
 (47036,'07601','82090','98031','VIA ROMA, 99','','CAPIZZI','ME','CAPIZZI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47037,'07601','82100','98070','VIA CONS. ANTICA 341','','CAPO D\'ORLANDO','ME','PIANA DI CAPO D\'ORLANDO'),
 (47038,'07601','82101','98071','V. ROMA 21','','CAPO D\'ORLANDO','ME','CAPO D\'ORLANDO'),
 (47039,'07601','82110','98070','VIA PROVINCIALE','','CAPRI LEONE','ME','ROCCA DI CAPRILEONE'),
 (47040,'07601','82111','98070','VIA RISORGIMENTO, 42','','CAPRI LEONE','ME','CAPRI LEONE'),
 (47041,'07601','82120','98070','VIA NAZIONALE, 32 - S.S. 113','','CARONIA','ME','MARINA DI CARONIA'),
 (47042,'07601','82121','98072','VIA ROMA 1','','CARONIA','ME','CARONIA'),
 (47043,'07601','82130','98070','CENTRO SOCIALE, S.N.C.','','CASTELL\'UMBERTO','ME','SFARANDA'),
 (47044,'07601','82131','98070','VIA GIOVANNI 23 30','','CASTELL\'UMBERTO','ME','CASTELL\'UMBERTO'),
 (47045,'07601','82140','98033','CORSO MARGHERITA, 1','','CESARO\'','ME','CESARO\''),
 (47046,'07601','82150','98060','VIA NAZIONALE, 37','','FALCONE','ME','FALCONE'),
 (47047,'07601','82160','98062','VIA LOGGE, S.N.C.','','FICARRA','ME','FICARRA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47048,'07601','82170','98050','VIA RUBINO 7','','FONDACHELLI-FANTINA','ME','FONDACHELLI'),
 (47049,'07601','82171','98050','VIA GARIBALDI 25','','FONDACHELLI-FANTINA','ME','FANTINA'),
 (47050,'07601','82180','98034','DON N. RUSSOTTI (VIA)','','FRANCAVILLA DI SICILIA','ME','FRANCAVILLA SICILIA'),
 (47051,'07601','82190','98023','LUCE 1 (VIA)','','FURCI SICULO','ME','FURCI SICULO'),
 (47052,'07601','82200','98050','VIA TORREFORTE','','FURNARI','ME','TONNARELLA'),
 (47053,'07601','82201','98054','VIA ROMA, 26','','FURNARI','ME','FURNARI'),
 (47054,'07601','82210','98060','VIA MESSINA 6','','GALATI MAMERTINO','ME','SAN GIORGIO'),
 (47055,'07601','82211','98070','VIA CAVOUR, 53','','GALATI MAMERTINO','ME','GALATI MAMERTINO'),
 (47056,'07601','82220','98035','ERICE 3(VIA)','','GIARDINI NAXOS','ME','GIARDINI'),
 (47057,'07601','82221','98035','NAXOS 151 (VIA)','','GIARDINI NAXOS','ME','GIARDINI NAXOS'),
 (47058,'07601','82230','98063','VIA MICCA PIETRO','','GIOIOSA MAREA','ME','GIOIOSA MAREA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47059,'07601','82240','98040','VIA IDRIA 6','','GUALTIERI SICAMINO\'','ME','SOCCORSO'),
 (47060,'07601','82241','98040','VIA CAMSRELLE, 2','','GUALTIERI SICAMINO\'','ME','GUALTIERI SICAMINO\''),
 (47061,'07601','82250','98037','VITTORIO EMANUELE 121(VIA)','','LETOJANNI','ME','LETOIANNI'),
 (47062,'07601','82260','98070','PIAZZA UMBERTO I, 37','','LONGI','ME','LONGI'),
 (47063,'07601','82270','98050','VIA ROMA, 59','','MALFA','ME','MALFA'),
 (47064,'07601','82280','98056','VIA SOTTOTENENTE LIVOTI','','MAZZARRA\' SANT\'ANDREA','ME','MAZZARA\' SANT\'ANDREA'),
 (47065,'07601','82290','98050','VIA S. MARINA','','MILAZZO','ME','SANTA MARINA DI MILAZZO'),
 (47066,'07601','82291','98057','VIA G.MEDICI  2','','MILAZZO','ME','MILAZZO UFF.PRINC.PT'),
 (47067,'07601','82292','98040','V. LIBERTA\' 37 A','','MILAZZO','ME','SAN PIETRO SPADAFORA'),
 (47068,'07601','82300','98073','S.S. 117 ANG VIA SANTINI','','MISTRETTA','ME','MISTRETTA'),
 (47069,'07601','82310','98040','DEI PELORITANI 25 (VIA)','','MONFORTE SAN GIORGIO','ME','PELLEGRINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47070,'07601','82311','98041','UMBERTO I 10','','MONFORTE SAN GIORGIO','ME','MONFORTE SAN GIORGIO'),
 (47071,'07601','82320','98060','VIA MESSINA','','MONTALBANO ELICONA','ME','BRAIDI'),
 (47072,'07601','82321','98065','VIA FEDERICO II','','MONTALBANO ELICONA','ME','MONTALBANO ELICONA'),
 (47073,'07601','82330','98070','VIA NUOVA SAN LEONE','','NASO','ME','MALO\''),
 (47074,'07601','82331','98074','VIA UMBERTO I 1 2','','NASO','ME','NASO'),
 (47075,'07601','82340','98026','COL,INTERDONATO (PIAZZA)','','NIZZA DI SICILIA','ME','NIZZA DI SICILIA'),
 (47076,'07601','82350','98050','C.SO RISORGIMENTO 13','','NOVARA DI SICILIA','ME','SAN BASILIO DI NOVARA SICILIA'),
 (47077,'07601','82351','98058','VIA NAZIONALE 208','','NOVARA DI SICILIA','ME','NOVARA DI SICILIA'),
 (47078,'07601','82360','98060','VIA G. AMODEO','','OLIVERI','ME','OLIVERI'),
 (47079,'07601','82370','98040','VIA NAZIONALE 37','','PACE DEL MELA','ME','GIAMMORO'),
 (47080,'07601','82371','98042','VIA G.ZODDA','','PACE DEL MELA','ME','PACE DEL MELA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47081,'07601','82380','98060','VIA COLOMBO','','PATTI','ME','MARINA DI PATTI'),
 (47082,'07601','82381','98060','P. BELVEDERE','','PATTI','ME','TINDARI'),
 (47083,'07601','82382','98060','VIA COMUNALE','','PATTI','ME','S.COSIMO'),
 (47084,'07601','82383','98100','VIA PASUBIO 27','','PATTI','ME','MONGIOVE DI PATTI'),
 (47085,'07601','82384','98066','VIA GARIBALDI','','PATTI','ME','PATTI'),
 (47086,'07601','82390','98060','VIA VILLA AMENDOLA 8','','PIRAINO','ME','FIUMARA'),
 (47087,'07601','82391','98060','VIA NAZIONALE, 139','','PIRAINO','ME','GLIACA'),
 (47088,'07601','82392','98060','VIA ROMA 12','','PIRAINO','ME','PIRAINO'),
 (47089,'07601','82400','98067','VIA ROMA','','RACCUIA','ME','RACCUIA'),
 (47090,'07601','82401','98060','VIA CINQUEGRANI','','RACCUIA','ME','ZAPPA'),
 (47091,'07601','82410','98027','UMBERTO I 582(VIA)','','ROCCALUMERA','ME','ROCCALUMERA'),
 (47092,'07601','82420','98050','VIA ROSSINI','','RODI\' MILICI','ME','MILICI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47093,'07601','82421','98059','VIA C. GERMANO\' 48','','RODI\' MILICI','ME','RODI\' MILICI'),
 (47094,'07601','82430','98040','S.ROCCO 54 (VIA)','','ROMETTA','ME','SANT\'ANDREA'),
 (47095,'07601','82431','98043','UMBERTO I(VIA)','','ROMETTA','ME','ROMETTA'),
 (47096,'07601','82432','98040','C.CARBONE 14 (VIA)','','ROMETTA','ME','ROMETTA MAREA'),
 (47097,'07601','82440','98044','C.SO P.TOGLIATTI 17','','SAN FILIPPO DEL MELA','ME','CATTAFI'),
 (47098,'07601','82441','98040','VIA A. DE GASPERI','','SAN FILIPPO DEL MELA','ME','OLIVARELLA'),
 (47099,'07601','82442','98044','VIA 24 MAGGIO','','SAN FILIPPO DEL MELA','ME','SAN FILIPPO DEL MELA'),
 (47100,'07601','82450','98075','P. PAOLO RICCA SALERNO','','SAN FRATELLO','ME','SAN FRATELLO'),
 (47101,'07601','82460','98070','VIA FIERA','','SAN MARCO D\'ALUNZIO','ME','TORRENOVA'),
 (47102,'07601','82461','98070','VIA ALUNTINA 11','','SAN MARCO D\'ALUNZIO','ME','SAN MARCO D\'ALUNZIO'),
 (47103,'07601','82470','98045','P. ROMA','','SAN PIER NICETO','ME','SAN PIER NICETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47104,'07601','82480','98068','VIA PROFETA','','SAN PIERO PATTI','ME','SAN PIERO PATTI'),
 (47105,'07601','82490','98070','VIA NAZIONALE, 52','','SANT\'AGATA DI MILITELLO','ME','TORRECANDELE'),
 (47106,'07601','82491','98070','VIA PROVINCIALE','','SANT\'AGATA DI MILITELLO','ME','VALLEBRUCA'),
 (47107,'07601','82492','98076','VIA CAMPIDOGLIO 73 75','','SANT\'AGATA DI MILITELLO','ME','SANT\'AGATA DI MILITELLO'),
 (47108,'07601','82500','98046','P. MILITE IGNOTO 46','','SANTA LUCIA DEL MELA','ME','SANTA LUCIA DEL MELA'),
 (47109,'07601','82510','98050','VIA UMBERTO I','','SANTA MARINA SALINA','ME','LINGUA'),
 (47110,'07601','82511','98050','VIA RISORGIMENTO 48','','SANTA MARINA SALINA','ME','SANTA MARINA SALINA'),
 (47111,'07601','82520','98060','VIA DIAZ','','SANT\'ANGELO DI BROLO','ME','SANT\'ANGELO DI BROLO'),
 (47112,'07601','82530','98028','DELLE COLLINE','','SANTA TERESA DI RIVA','ME','SANTA TERESA DI RIVA'),
 (47113,'07601','82531','98028','F.CRISPI 381 (VIA )','','SANTA TERESA DI RIVA','ME','BARRACCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47114,'07601','82532','98020','S.VITO 57(VIA)','','SANTA TERESA DI RIVA','ME','MISSERIO'),
 (47115,'07601','82540','98077','PIAZZA VITTORIA','','SANTO STEFANO DI CAMASTRA','ME','SANTO STEFANO DI CAMASTRA'),
 (47116,'07601','82550','98047','GRAMSCI 10 12 (VIA)','','SAPONARA','ME','SAPONARA'),
 (47117,'07601','82551','98040','NAZIONALE 79 (VIA)','','SAPONARA','ME','SAPONARA MARITTIMA'),
 (47118,'07601','82560','98029','ROMA 266 A (VIA)','','SCALETTA ZANCLEA','ME','SCALETTA ZANCLEA'),
 (47119,'07601','82561','98030','VIA ROMA, 461','','SCALETTA ZANCLEA','ME','GUIDOMANDRI'),
 (47120,'07601','82570','98069','P. S.TEODORO','','SINAGRA','ME','SINAGRA'),
 (47121,'07601','82580','98040','INCENZO FONTANA 99 (VIA)','','SPADAFORA','ME','SAN MARTINO SPADAFORA'),
 (47122,'07601','82581','98048','RIOLO(VIA)','','SPADAFORA','ME','SPADAFORA'),
 (47123,'07601','82590','98039','BUCIUNI(PIAZZA)','','TAORMINA','ME','TAORMINA'),
 (47124,'07601','82591','98030','FUNIVIA (PIAZZA)','','TAORMINA','ME','MAZZARO\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47125,'07601','82592','98030','FRANCAVILLA 42 (VIA)','','TAORMINA','ME','TRAPPITELLO'),
 (47126,'07601','82600','98040','MATTEOTTI 48 50 (VIA)','','TORREGROTTA','ME','TORREGROTTA'),
 (47127,'07601','82601','98040','SICILIA 99 (CORSO)','','TORREGROTTA','ME','SCALA'),
 (47128,'07601','82610','98078','VIA GARIBALDI','','TORTORICI','ME','TORTORICI'),
 (47129,'07601','82620','98070','VIA STAZIONE, S.N.C.','','TUSA','ME','CASTEL DI TUSA'),
 (47130,'07601','82621','98079','VIA POPOLO 26-28','','TUSA','ME','TUSA'),
 (47131,'07601','82630','98040','DELL\'AIA 3(VIA)','','VENETICO','ME','VENETICO'),
 (47132,'07601','82631','98040','P.SINDONI (VIA)','','VENETICO','ME','VENETICO MARINA'),
 (47133,'07601','82640','98040','CALANELLO 7 (VIA)   .','','VILLAFRANCA TIRRENA','ME','CALVARUSO'),
 (47134,'07601','82641','98040','PIAZZA PACE, S.N.C.','','VILLAFRANCA TIRRENA','ME','DIVIETO'),
 (47135,'07601','82642','98040','VICO IV CANDELORA 7','','VILLAFRANCA TIRRENA','ME','SERRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47136,'07601','82643','98049','P.CASTELNUOVO (VIA)','','VILLAFRANCA TIRRENA','ME','VILLAFRANCA TIRRENA'),
 (47137,'07601','82650','98050','PIAZZA MUNICIPIO, S.N.C.','','TERME VIGLIATORE','ME','TERME VIGLIATORE'),
 (47138,'07601','82660','98070','VIA ZARA, 9','','ACQUEDOLCI','ME','ACQUEDOLCI'),
 (47139,'07601','82680','98070','VIA PROVINCIALE,12','','ALCARA LI FUSI','ME','ALCARA LI FUSI'),
 (47140,'07601','82690','98070','VIA PAPA GIOVANNI 23','','PETTINEO','ME','PETTINEO'),
 (47141,'07601','82700','98030','NAZIONALE 179 (VIA)','','SANT\'ALESSIO SICULO','ME','SANT\'ALESSIO SICULO'),
 (47142,'07601','82710','98040','CORSO UMBERTO I','','FLORESTA','ME','FLORESTA'),
 (47143,'07601','82720','98070','VIA S. GIUSEPPE','','REITANO','ME','REITANO'),
 (47144,'07601','82730','98025','BARTOLO (PIAZZA)','','ITALA','ME','ITALA'),
 (47145,'07601','82740','98040','VIA DOTTOR COPPOLINO','','MERI\'','ME','MERI\''),
 (47146,'07601','82750','98060','VIA V.EMANUELE','','MONTAGNAREALE','ME','MONTAGNAREALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47147,'07601','82760','98020','SAN GIUSEPPE 6 (VIA)','','ALI\'','ME','ALI\''),
 (47148,'07601','82770','98030','ROMA 2 (VIA)','','GAGGI','ME','GAGGI'),
 (47149,'07601','82780','98064','VIA UMBERTO I','','LIBRIZZI','ME','LIBRIZZI'),
 (47150,'07601','82790','92010','VIA ROMA 195','','ALESSANDRIA DELLA ROCCA','AG','ALESSANDRIA DELLA ROCCA'),
 (47151,'07601','82800','92020','VIA PALAZZINA F.S.1','','ARAGONA','AG','CALDARE'),
 (47152,'07601','82801','92021','PIAZZA MORO','','ARAGONA','AG','ARAGONA'),
 (47153,'07601','82810','92010','VIA ROMA 53','','BIVONA','AG','BIVONA'),
 (47154,'07601','82820','92010','VIA LEONE','','BURGIO','AG','BURGIO'),
 (47155,'07601','82830','92010','VIA PIAVE','','CALAMONACI','AG','CALAMONACI'),
 (47156,'07601','82840','92010','VIA ARCURI 10','','CALTABELLOTTA','AG','S. ANNA DI CALTABELLOTTA'),
 (47157,'07601','82841','92010','VIA COLONNELLO VITA','','CALTABELLOTTA','AG','CALTABELLOTTA'),
 (47158,'07601','82850','92020','VIA SABELLA N.1','','CAMASTRA','AG','CAMASTRA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47159,'07601','82860','92010','CTR. BORGO GALLEA','','CAMMARATA','AG','BORGO GALLEA'),
 (47160,'07601','82861','92022','VIA LIBERTA\',10','','CAMMARATA','AG','CAMMARATA'),
 (47161,'07601','82870','92023','VIA EDISON 1','','CAMPOBELLO DI LICATA','AG','CAMPOBELLO DI LICATA'),
 (47162,'07601','82880','92023','PIAZZA AMENDOLA N.1','','CANICATTI\'','AG','CANICATTI\' UFF.PRINC.'),
 (47163,'07601','82881','92023','VIA CARLO ALBERTO N. 160','','CANICATTI\'','AG','CANICATTI\' SUCC. 2'),
 (47164,'07601','82882','92023','P.ZA ROMA 5','','CANICATTI\'','AG','CANICATTI\' SUCC. 1'),
 (47165,'07601','82883','92023','V.LE DELLA VITTORIA 126','','CANICATTI\'','AG','CANICATTI\' SUCC. 3'),
 (47166,'07601','82890','92020','CAST. ZOLFARE','','CASTELTERMINI','AG','CASTELTERMINI ZOLFARE'),
 (47167,'07601','82891','92025','VIALE MONS. PEDALINO N. 15','','CASTELTERMINI','AG','CASTELTERMINI'),
 (47168,'07601','82900','92020','VIA MILANO 177','','CASTROFILIPPO','AG','CASTROFILIPPO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47169,'07601','82910','92011','PIAZZA ROMA 15 16','','CATTOLICA ERACLEA','AG','CATTOLICA ERACLEA'),
 (47170,'07601','82920','92012','VIA MAZZINI','','CIANCIANA','AG','CIANCIANA'),
 (47171,'07601','82930','92026','PIAZZA CAVOUR 74','','FAVARA','AG','FAVARA'),
 (47172,'07601','82931','92026','VIA C.ALBERTO N 20','','FAVARA','AG','FAVARA SUCC. 2'),
 (47173,'07601','82932','92026','VIA E.LA LOGGIA','','FAVARA','AG','FAVARA SUCC. 1'),
 (47174,'07601','82940','92020','VIALE DELLA VITTORIA 132','','GROTTE','AG','GROTTE'),
 (47175,'07601','82950','92010','VIA DELLA VITTORIA,94','','JOPPOLO GIANCAXIO','AG','MONTALLEGRO'),
 (47176,'07601','82951','92010','CORSO UMBERTO 1','','JOPPOLO GIANCAXIO','AG','JOPPOLO GIANCAXIO'),
 (47177,'07601','82952','92010','VIA BUON CONSIGLIO','','JOPPOLO GIANCAXIO','AG','LUCCA SICULA'),
 (47178,'07601','82960','92010','VIA BONFIGLIO','','LAMPEDUSA E LINOSA','AG','LAMPEDUSA'),
 (47179,'07601','82961','92010','VIA ALFIERI','','LAMPEDUSA E LINOSA','AG','LINOSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47180,'07601','82970','92027','VIA ARC.LICATA 3','','LICATA','AG','LICATA SUCC. 2'),
 (47181,'07601','82971','92027','PIAZZA LINARES 33','','LICATA','AG','LICATA'),
 (47182,'07601','82972','92027','V.LE 24 MAGGIO 2','','LICATA','AG','LICATA SUCC. 1'),
 (47183,'07601','82973','92027','VIA GELA','','LICATA','AG','LICATA SUCC. 3'),
 (47184,'07601','82990','92013','VIA VOLTA 2','','MENFI','AG','MENFI'),
 (47185,'07601','83010','92010','PIAZZA REPUBBLICA','','MONTEVAGO','AG','MONTEVAGO'),
 (47186,'07601','83020','92028','PIAZZA  FRANCESCO CRISPI','','NARO','AG','NARO'),
 (47187,'07601','83030','92020','VIA GARDA','','PALMA DI MONTECHIARO','AG','PALMA DI MONTECHIARO'),
 (47188,'07601','83031','92020','VIA IV NOVEMBRE N. 217','','PALMA DI MONTECHIARO','AG','PALMA MONTECHIARO SUCC. 1'),
 (47189,'07601','83040','92014','VIA TRENTO N.2','','PORTO EMPEDOCLE','AG','PORTO EMPEDOCLE SUCC. 1'),
 (47190,'07601','83041','92014','VIA ROMA 133','','PORTO EMPEDOCLE','AG','PORTO EMPEDOCLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47191,'07601','83050','92020','VIA VITT. EMANUELE 24','','RACALMUTO','AG','RACALMUTO'),
 (47192,'07601','83060','92015','VIA PADRE SPOTO N. 1','','RAFFADALI','AG','RAFFADALI'),
 (47193,'07601','83070','92029','V. ROOSVELT N.42','','RAVANUSA','AG','RAVANUSA'),
 (47194,'07601','83080','92010','VIA GARIBALDI, 37','','REALMONTE','AG','REALMONTE'),
 (47195,'07601','83090','92016','RIONE VILLA ISABELLA','','RIBERA','AG','RIBERA SUCC. 1'),
 (47196,'07601','83091','92016','P.ZA CAPEL VENERE N.2','','RIBERA','AG','RIBERA'),
 (47197,'07601','83100','92017','VIA GRAMSCI','','SAMBUCA DI SICILIA','AG','SAMBUCA DI SICILIA'),
 (47198,'07601','83110','92020','VIA VENEZIANO 6','','SAN BIAGIO PLATANI','AG','SAN BIAGIO PLATANI'),
 (47199,'07601','83120','92020','V.LE DIONISIO ALESSI','','SAN GIOVANNI GEMINI','AG','SAN GIOVANNI GEMINI'),
 (47200,'07601','83130','92020','C.SO UMBERTO 421','','SANTA ELISABETTA','AG','SANTA ELISABETTA'),
 (47201,'07601','83140','92018','PIAZZA MEUCCI','','SANTA MARGHERITA DI BELICE','AG','SANTA MARGHERITA BELICE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47202,'07601','83150','92012','P.ZZA UMBERTO 57','','SANT\'ANGELO MUXARO','AG','SANT\'ANGELO MUXARO'),
 (47203,'07601','83160','92020','VIA ROMA 83','','SANTO STEFANO QUISQUINA','AG','SANTO STEFANO QUISQUINA'),
 (47204,'07601','83170','92019','VIA QUASIMODO 22','','SCIACCA','AG','SCIACCA SUCC. 4'),
 (47205,'07601','83171','92019','PIAZZA MARIANO ROSSI','','SCIACCA','AG','SCIACCA SUCC. 3'),
 (47206,'07601','83172','92019','VIA ALCIDE DE GASPERI','','SCIACCA','AG','SCIACCA'),
 (47207,'07601','83173','92019','VIA ALCIDE DE GASPERI','','SCIACCA','AG','SCIACCA SUCC. 1'),
 (47208,'07601','83174','92019','VIA FRATELLI ARGENTO','','SCIACCA','AG','SCIACCA SUCCURSALE 2'),
 (47209,'07601','83180','92010','VIA ROMA 156','','SICULIANA','AG','SICULIANA'),
 (47210,'07601','83190','92020','VIA MAZZINI 2','','VILLAFRANCA SICULA','AG','VILLAFRANCA SICULA'),
 (47211,'07601','83200','92020','PIAZZA UMBERTO 7-8','','COMITINI','AG','COMITINI'),
 (47212,'07601','83210','30010','TREPORTINA 28 (VIA)','','CAVALLINO-TREPORTI','VE','TREPORTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47213,'07601','83220','61040','MAZZINI (VIA)','','PEGLIO','PS','PEGLIO'),
 (47214,'07601','83230','22030','P.ZA VITTORIA 1','','CASLINO D\'ERBA','CO','CASLINO D\'ERBA'),
 (47215,'07601','83240','22030','P.ZZA PARINI 1','','PUSIANO','CO','PUSIANO'),
 (47216,'07601','83250','33040','P.ZZA INDIPENDENZA 15','','CAMPOLONGO AL TORRE','UD','CAMPOLONGO AL TORRE'),
 (47217,'07601','83260','24060','VIA PAPA GIOVANNI XXIII, NR.2','','CENATE SOPRA','BG','CENATE SOPRA'),
 (47218,'07601','83270','24060','C. SFORZA 2 (PIAZZA)','','TORRE DE\' ROVERI','BG','TORRE DE\' ROVERI'),
 (47219,'07601','83280','93010','VIA C. BATTISTI','','ACQUAVIVA PLATANI','CL','ACQUAVIVA PLATANI'),
 (47220,'07601','83290','93010','VIA A. MORO, 100','','BOMPENSIERE','CL','BOMPENSIERE'),
 (47221,'07601','83300','93011','P.ZZA DANTE, 33','','BUTERA','CL','BUTERA'),
 (47222,'07601','83310','93011','PIAZZA MORO, 3','','CAMPOFRANCO','CL','CAMPOFRANCO'),
 (47223,'07601','83320','93010','PIAZZA TORONTO','','DELIA','CL','DELIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47224,'07601','83330','93012','VIALE CORTE MAGGIORE, 23','','GELA','CL','GELA SUCC.3'),
 (47225,'07601','83331','93012','VIA IPPOCRATE','','GELA','CL','GELA UFF. PRINC. P.T.'),
 (47226,'07601','83332','93012','VIA EUROPA, 74','','GELA','CL','GELA SUCC. 5'),
 (47227,'07601','83333','93012','VIA ARETUSA, 5','','GELA','CL','GELA SUCC. 2'),
 (47228,'07601','83334','93012','VIA NISCEMI, 1','','GELA','CL','GELA SUCC. 1'),
 (47229,'07601','83340','93010','PIAZZA GARIBALDI, 7','','MARIANOPOLI','CL','MARIANOPOLI'),
 (47230,'07601','83350','93013','VIA TOGLIATTI','','MAZZARINO','CL','MAZZARINO'),
 (47231,'07601','83360','93010','PIAZZA EUROPA, 27','','MILENA','CL','MILENA'),
 (47232,'07601','83370','93010','CORSO GARIBALDI, 92','','MONTEDORO','CL','MONTEDORO'),
 (47233,'07601','83380','93014','PIAZZA CALTANISSETTA, 4','','MUSSOMELI','CL','MUSSOMELI'),
 (47234,'07601','83381','93014','VIA S. LUCIA, 4','','MUSSOMELI','CL','MUSSOMELI SUCC. 1'),
 (47235,'07601','83390','93015','VIA PITRE\'','','NISCEMI','CL','NISCEMI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47236,'07601','83391','93015','VIA ROMA, 2','','NISCEMI','CL','NISCEMI SUCC. 1'),
 (47237,'07601','83400','93010','VIA IPPOLITO, 4','','RESUTTANO','CL','RESUTTANO'),
 (47238,'07601','83410','93016','VIA ALTOVINO','','RIESI','CL','RIESI'),
 (47239,'07601','83420','93017','PIAZZA DELLA REPUBBLICA','','SAN CATALDO','CL','SAN CATALDO'),
 (47240,'07601','83421','93017','VIA SIRACUSA, 32','','SAN CATALDO','CL','SAN CATALDO SUCC.1'),
 (47241,'07601','83430','93018','VIA MICHELE CAPRA, 7','','SANTA CATERINA VILLARMOSA','CL','SANTA CATERINA VILLARMOSA'),
 (47242,'07601','83440','93010','VIA CAVALIERI DI VITTORIO VENETO, 8','','SERRADIFALCO','CL','SERRADIFALCO'),
 (47243,'07601','83450','93019','CORSO UMBERTO','','SOMMATINO','CL','SOMMATINO'),
 (47244,'07601','83460','93010','VIA DEL POPOLO, 1','','SUTERA','CL','SUTERA'),
 (47245,'07601','83470','93010','VIA NAZIONALE, 35','','VALLELUNGA PRATAMENO','CL','VALLELUNGA PRATAMENO'),
 (47246,'07601','83480','93010','VIA PIAVE, 135','','VILLALBA','CL','VILLALBA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47247,'07601','83490','21020','ROMA 4 (VIA)','','CASALE LITTA','VA','CASALE LITTA'),
 (47248,'07601','83510','15060','P.ZA UMBERTO I  27','','CANTALUPO LIGURE','AL','CANTALUPO LIGURE'),
 (47249,'07601','83520','33020','VIA ROMA 12','','CAVAZZO CARNICO','UD','CAVAZZO CARNICO'),
 (47250,'07601','83530','32020','V.LE DELLA VITTORIA 40','','VOLTAGO AGORDINO','BL','FRASSENE'),
 (47251,'07601','83531','32020','VIA TRENTO E TRIESTE  30','','VOLTAGO AGORDINO','BL','VOLTAGO AGORDINO'),
 (47252,'07601','83540','63030','VIA DELLE FRAZIONI,10','','ROTELLA','AP','ROTELLA'),
 (47253,'07601','83550','17054','POLENZA 3 (VIA)','','BOISSANO','SV','BOISSANO'),
 (47254,'07601','83560','23020','VIA ROMA, 80','','PIATEDA','SO','PIATEDA'),
 (47255,'07601','83570','94011','P.ZA F.FEDELE','','AGIRA','EN','AGIRA'),
 (47256,'07601','83580','94010','P.ZA EUROPA','','AIDONE','EN','AIDONE'),
 (47257,'07601','83590','94010','Q. DI PASQUA','','ASSORO','EN','SAN GIORGIO'),
 (47258,'07601','83591','94010','P.ZA F.SCO CRISPI','','ASSORO','EN','ASSORO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47259,'07601','83600','94012','VIA GUERRERI','','BARRAFRANCA','EN','BARRAFRANCA'),
 (47260,'07601','83610','94010','VIA GIUDECA','','CALASCIBETTA','EN','CALASCIBETTA'),
 (47261,'07601','83620','94010','P.ZA INDIPENDENZA','','CATENANUOVA','EN','CATENANUOVA'),
 (47262,'07601','83630','94010','V.F.SCAVONE','','CENTURIPE','EN','CENTURIPE'),
 (47263,'07601','83640','94010','V. LAVINIA','','CERAMI','EN','CERAMI'),
 (47264,'07601','83650','94010','VIA ROMA','','GAGLIANO CASTELFERRATO','EN','GAGLIANO CASTELFERRATO'),
 (47265,'07601','83660','94013','VIA DALMAZIA','','LEONFORTE','EN','LEONFORTE'),
 (47266,'07601','83661','94013','P.ZA BRANCIFORTE','','LEONFORTE','EN','LEONFORTE SUCCURSALE 1'),
 (47267,'07601','83670','94014','V.BERNARDO DI F.','','NICOSIA','EN','NICOSIA SICILIA'),
 (47268,'07601','83671','94010','V. UMBERTO 1','','NICOSIA','EN','VILLADORO'),
 (47269,'07601','83672','94014','L GO S.VINCENZO','','NICOSIA','EN','NICOSIA SUCC. 1'),
 (47270,'07601','83680','94010','CORSO VITT. EMANUELE','','NISSORIA','EN','NISSORIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47271,'07601','83690','94015','V.S.LA MALFA','','PIAZZA ARMERINA','EN','PIAZZA ARMERINA'),
 (47272,'07601','83691','94015','VIA CRESCIMANNO','','PIAZZA ARMERINA','EN','PIAZZA ARMERINA SUCC. 1'),
 (47273,'07601','83700','94016','V.TRIPOLI','','PIETRAPERZIA','EN','PIETRAPERZIA'),
 (47274,'07601','83710','94017','VIA GARIBALDI','','REGALBUTO','EN','REGALBUTO'),
 (47275,'07601','83720','94018','V.S.SILVESTRO','','TROINA','EN','TROINA'),
 (47276,'07601','83730','94019','V. ARCHIMEDE','','VALGUARNERA CAROPEPE','EN','VALGUARNERA'),
 (47277,'07601','83740','94010','C.GARIBALDI','','VILLAROSA','EN','VILLAROSA SICILIA'),
 (47278,'07601','83741','94010','VIA TRIESTE 7 B','','VILLAROSA','EN','VILLAPRIOLO'),
 (47279,'07601','83750','16010','PARODI B. 135 (VIA)','','CERANESI','GE','CERANESI'),
 (47280,'07601','83760','23020','VIA ROMA, 23','','GORDONA','SO','GORDONA'),
 (47281,'07601','83780','24060','VIA MANZONI','','ENTRATICO','BG','ENTRATICO'),
 (47282,'07601','83790','25070','VIA NAZIONALE 32','','CAINO','BS','CAINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47283,'07601','83800','27010','VIA TRENTO 2','','BORNASCO','PV','BORNASCO'),
 (47284,'07601','83810','82020','VIA NAZIONALE 75 77','','FOIANO DI VAL FORTORE','BN','FOIANO VALFORTORE'),
 (47285,'07601','83820','25030','VITTORIO EMANUELE (VIA)','','CORZANO','BS','CORZANO'),
 (47286,'07601','83830','95020','VIA A. DIAZ 142','','ACI BONACCORSI','CT','PISANO ETNEO'),
 (47287,'07601','83831','95020','VIA ISPICA 9','','ACI BONACCORSI','CT','PIANO D\'API'),
 (47288,'07601','83832','95020','VIA NAZIONALE 122','','ACI BONACCORSI','CT','GUARDIA'),
 (47289,'07601','83833','95020','ETNEA 32 (VIA)','','ACI BONACCORSI','CT','ACI BONACCORSI'),
 (47290,'07601','83840','95020','VIA S. GIUSEPPE','','ACI CATENA','CT','ACI SAN FILIPPO'),
 (47291,'07601','83841','95022','VIA G. GALILEI 26','','ACI CATENA','CT','ACI CATENA'),
 (47292,'07601','83850','95020','LAVINAIO 4 (PIAZZA)','','ACI SANT\'ANTONIO','CT','LAVINAIO'),
 (47293,'07601','83851','95025','CANTARELLA 4 (PIAZZA)','','ACI SANT\'ANTONIO','CT','ACI SANT\'ANTONIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47294,'07601','83860','95031','VIA DUCA MISTERBIANCO 2','','ADRANO','CT','ADRANO'),
 (47295,'07601','83861','95031','PIAZZA LEONE XIII 13','','ADRANO','CT','ADRANO SUCC. 1'),
 (47296,'07601','83870','95032','VIA V. EMANUELE III  187','','BELPASSO','CT','BELPASSO'),
 (47297,'07601','83880','95033','VIA B. CROCE','','BIANCAVILLA','CT','BIANCAVILLA'),
 (47298,'07601','83890','95034','VIA UMBERTO I 370','','BRONTE','CT','BRONTE'),
 (47299,'07601','83900','95010','VIA LAPIDE NUOVA 82','','CALATABIANO','CT','PASTERIA'),
 (47300,'07601','83901','95011','VIA TRIFILO\' 15','','CALATABIANO','CT','CALATABIANO'),
 (47301,'07601','83910','95040','P.ZZALE PINETA 3','','CALTAGIRONE','CT','SANTO PIETRO DI CALTAGIRONE'),
 (47302,'07601','83911','95041','P.ZA RINASCITA','','CALTAGIRONE','CT','CALTAGIRONE UFF. PRINC. P.T.'),
 (47303,'07601','83912','95040','VIA ROMA 1','','CALTAGIRONE','CT','GRANIERI'),
 (47304,'07601','83913','95041','VIA V. EMANUELE 37','','CALTAGIRONE','CT','CALTAGIRONE SUCC. 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47305,'07601','83920','95040','VIA PENNISI','','CASTEL DI JUDICA','CT','GIUMARRA'),
 (47306,'07601','83921','95040','VIA GARIBALDI 95','','CASTEL DI JUDICA','CT','CASTEL DI IUDICA'),
 (47307,'07601','83930','95030','VIA REGINA MARGHERITA 147','','CASTIGLIONE DI SICILIA','CT','PASSOPISCIARO'),
 (47308,'07601','83931','95030','VIA NAZIONALE 91','','CASTIGLIONE DI SICILIA','CT','SOLICCHIATA'),
 (47309,'07601','83932','95012','P.ZA LAURIA 13','','CASTIGLIONE DI SICILIA','CT','CASTIGLIONE DI SICILIA'),
 (47310,'07601','83940','95013','VIA PRINC.DI PIEMONTE 115','','FIUMEFREDDO DI SICILIA','CT','FIUMEFREDDO DI SICILIA'),
 (47311,'07601','83950','95010','VIA PRINC.DI PIEMONTE','','GIARRE','CT','MACCHIA DI GIARRE'),
 (47312,'07601','83951','95010','V.MADONNA DELLA LIBERTA\' 87','','GIARRE','CT','SAN LEONARDELLO'),
 (47313,'07601','83952','95010','VIA NAZARIO SAURO 26','','GIARRE','CT','CARRUBA'),
 (47314,'07601','83953','95010','VIA ETNA 8','','GIARRE','CT','SAN GIOVANNI MONTEBELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47315,'07601','83954','95014','VIA DELLE PROVINCE 92 A','','GIARRE','CT','ALTARELLO'),
 (47316,'07601','83955','95010','VIA DON LUIGI STURZO','','GIARRE','CT','TREPUNTI'),
 (47317,'07601','83956','95014','P.ZZA S. FRANCESCO','','GIARRE','CT','GIARRE'),
 (47318,'07601','83957','95014','VIA   MARCONI 1','','GIARRE','CT','GIARRE SUCC. 1'),
 (47319,'07601','83960','95042','V. GARIBALDI 107','','GRAMMICHELE','CT','GRAMMICHELE'),
 (47320,'07601','83970','95030','GIOVANNI XXIII 10 (VIA)','','GRAVINA DI CATANIA','CT','GRAVINA DI CATANIA'),
 (47321,'07601','83971','95030','FASANO 44 (VIA)','','GRAVINA DI CATANIA','CT','GRAVINA DI CATANIA SUCC. 1'),
 (47322,'07601','83972','95030','SAN PAOLO 31 33 (VIA)','','GRAVINA DI CATANIA','CT','GRAVINA DI CATANIA SUCC. 2'),
 (47323,'07601','83980','95040','VIA SPIRITO SANTO 72','','LICODIA EUBEA','CT','LICODIA EUBEA'),
 (47324,'07601','83990','95015','VIA TOMMASO FALZELLO','','LINGUAGLOSSA','CT','LINGUAGLOSSA'),
 (47325,'07601','84000','95035','VIA UMBERTO 259','','MALETTO','CT','MALETTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47326,'07601','84010','95010','VIA UMBERTO I  23','','MASCALI','CT','PUNTALAZZO'),
 (47327,'07601','84011','95010','VIA NOCELLA 1','','MASCALI','CT','NUNZIATA'),
 (47328,'07601','84012','95010','C O UFF. GIARRE 1 VIA MARCONI 1','','MASCALI','CT','CARRABBA'),
 (47329,'07601','84013','95016','P.ZA DUOMO 44','','MASCALI','CT','MASCALI'),
 (47330,'07601','84020','95030','AVVOCATO REINA (VIA)','','MASCALUCIA','CT','MASCALUCIA'),
 (47331,'07601','84030','95043','VIA DE GASPERI 9','','MILITELLO IN VAL DI CATANI','CT','MILITELLO VAL DI CATANIA'),
 (47332,'07601','84040','95010','VIA ETNEA 15','','MILO','CT','MILO'),
 (47333,'07601','84050','95044','P.ZA BUGLIO 40','','MINEO','CT','MINEO'),
 (47334,'07601','84060','95040','VIA FIRENZE 2','','MIRABELLA IMBACCARI','CT','MIRABELLA IMBACCARI'),
 (47335,'07601','84070','95040','PROVINCIALE 33 (VIA)','','MISTERBIANCO','CT','PIANO TAVOLA'),
 (47336,'07601','84071','95040','COSTA 5 (VIA)','','MISTERBIANCO','CT','LINERI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47337,'07601','84072','95045','MATTEOTTI GIACOMO 328 (VIA)','','MISTERBIANCO','CT','MISTERBIANCO'),
 (47338,'07601','84080','95040','VIA DELLA REGIONE 7','','MOTTA SANT\'ANASTASIA','CT','MOTTA SANT\'ANASTASIA'),
 (47339,'07601','84090','95030','VIA CATANIA','','NICOLOSI','CT','NICOLOSI'),
 (47340,'07601','84100','95046','P.ZZA MUNICIPIO 2','','PALAGONIA','CT','PALAGONIA'),
 (47341,'07601','84110','95047','VIA TEATRO 10','','PATERNO\'','CT','PATERNO\' CENTRO'),
 (47342,'07601','84111','95047','VIA BARATTA 182','','PATERNO\'','CT','PATERNO\' SUCC. 2'),
 (47343,'07601','84112','95047','PIAZIA CIVILTA\' DEL LAVORO QUARTIER','','PATERNO\'','CT','PATERNO\' SUCC. 1'),
 (47344,'07601','84120','95030','CORSO ARA DI GIOVE 203','','PEDARA','CT','PEDARA'),
 (47345,'07601','84130','95010','P.S.MARIA DELLE GRAZIE','','PIEDIMONTE ETNEO','CT','PRESA'),
 (47346,'07601','84131','95017','P.ZA CHIESA MADRE 22','','PIEDIMONTE ETNEO','CT','PIEDIMONTE ETNEO'),
 (47347,'07601','84140','95040','VIA GARIBALDI 47','','RADDUSA','CT','RADDUSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47348,'07601','84150','95040','P.ZA MUNICIPIO 1','','RAMACCA','CT','LIBERTINIA'),
 (47349,'07601','84151','95040','VIA GIACOMO SANTAGATI S.N.','','RAMACCA','CT','RAMACCA'),
 (47350,'07601','84160','95036','VIA CARLO LEVI 3','','RANDAZZO','CT','RANDAZZO'),
 (47351,'07601','84170','95010','VIA MARCO POLO','','RIPOSTO','CT','TORRE ARCHIRAFI'),
 (47352,'07601','84171','95018','CORSO ITALIA 154','','RIPOSTO','CT','RIPOSTO'),
 (47353,'07601','84180','95040','VIA GIUSTI 7','','SAN CONO','CT','SAN CONO'),
 (47354,'07601','84190','95037','MACELLO 20 (VIA)','','SAN GIOVANNI LA PUNTA','CT','SAN GIOVANNI LA PUNTA'),
 (47355,'07601','84200','95027','UMBERTO 100 (VIA)','','SAN GREGORIO DI CATANIA','CT','SAN GREGORIO DI CATANIA'),
 (47356,'07601','84210','95040','VIA L. MANARA 61','','SAN MICHELE DI GANZARIA','CT','SAN MICHELE DI GANZARIA'),
 (47357,'07601','84220','95030','MANNINO 1 (LARGO)','','SAN PIETRO CLARENZA','CT','SAN PIETRO CLARENZA'),
 (47358,'07601','84230','95030','BELLINI  86 (VIA)','','SANT\'AGATA LI BATTIATI','CT','SANT\'AGATA LI BATTIATI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47359,'07601','84240','95010','VIA MARCONI 1','','SANT\'ALFIO','CT','SANT\'ALFIO'),
 (47360,'07601','84250','95038','VIA PIRANDELLO 31 A','','SANTA MARIA DI LICODIA','CT','SANTA MARIA DI LICODIA'),
 (47361,'07601','84260','95010','VIA TRIESTE 281','','SANTA VENERINA','CT','DAGALA DEL RE'),
 (47362,'07601','84261','95020','VIA RETTIFILO','','SANTA VENERINA','CT','LINERA'),
 (47363,'07601','84262','95010','VIA PIEMONTE 99','','SANTA VENERINA','CT','S.VENERA'),
 (47364,'07601','84263','95010','VIA VITT.EMANUELE 291','','SANTA VENERINA','CT','SANTA VENERINA'),
 (47365,'07601','84270','95048','VIA DELLO STADIO','','SCORDIA','CT','SCORDIA'),
 (47366,'07601','84280','95039','P.ZA ALDO MORO 20','','TRECASTAGNI','CT','TRECASTAGNI'),
 (47367,'07601','84290','95030','COLOMBO CRISTOFORO 2 (VIA)','','TREMESTIERI ETNEO','CT','TREMESTIERI ETNEO'),
 (47368,'07601','84300','95028','EMANUELE VITTORIO 76 (VIA)','','VALVERDE','CT','VALVERDE'),
 (47369,'07601','84310','95029','GARIBALDI GIUSEPPE 211 (VIA)','','VIAGRANDE','CT','VIAGRANDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47370,'07601','84320','95049','VIA VITT. EMANUELE 118','','VIZZINI','CT','VIZZINI'),
 (47371,'07601','84330','95020','VIA A. DIAZ 2','','ZAFFERANA ETNEA','CT','FLERI'),
 (47372,'07601','84331','95019','VIA DELLA MONTAGNA 4','','ZAFFERANA ETNEA','CT','ZAFFERANA ETNEA'),
 (47373,'07601','84340','95040','VIA TRASIMENO 10','','MAZZARRONE','CT','MAZZARRONE'),
 (47374,'07601','84350','95040','ROMA 55 (VIA)','','CAMPOROTONDO ETNEO','CT','CAMPOROTONDO ETNEO'),
 (47375,'07601','84370','28010','MATTEOTTI 3 (VIA)','','CAVALLIRIO','NO','CAVALLIRIO'),
 (47376,'07601','84380','66012','VIA V.EMANUELE II, 23 27','','CASALINCONTRADA','CH','CASALINCONTRADA'),
 (47377,'07601','84390','11020','FRAZIONE PRELAZ 10','','SAINT-MARCEL','AO','SAINT MARCEL'),
 (47378,'07601','84400','12050','PIAZZA BARACCO 5','','TREISO','CN','TREISO'),
 (47379,'07601','84410','84050','VIA MANZONI 59','','FUTANI','SA','SORVARO'),
 (47380,'07601','84411','84050','C.SO UMBERTO I 155','','FUTANI','SA','FUTANI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47381,'07601','84420','87070','LUNGOMARE','','MONTEGIORDANO','CS','MONTEGIORDANO MARINA'),
 (47382,'07601','84421','87070','VIA VITTORIO EMANUELEIII','','MONTEGIORDANO','CS','MONTEGIORDANO'),
 (47383,'07601','84430','97011','VIA ADUA 77','','ACATE','RG','ACATE'),
 (47384,'07601','84440','97012','C.SO UMBERTO 61','','CHIARAMONTE GULFI','RG','CHIARAMONTE GULFI'),
 (47385,'07601','84441','97010','VIA VITO VENTURA 17','','CHIARAMONTE GULFI','RG','ROCCAZZO'),
 (47386,'07601','84450','97010','VIA DELLA RISCOSSA 1','','COMISO','RG','PEDALINO'),
 (47387,'07601','84451','97013','VIA PAPA GIOVANNI XXIII','','COMISO','RG','COMISO'),
 (47388,'07601','84452','97013','VIA NASELLI  101','','COMISO','RG','COMISO SUCC. 1'),
 (47389,'07601','84460','97010','VIA CALATAFIMI','','GIARRATANA','RG','GIARRATANA'),
 (47390,'07601','84470','97014','VIA VITT. VENETO 1','','ISPICA','RG','ISPICA'),
 (47391,'07601','84480','97015','C.SO UMBERTO','','MODICA','RG','MODICA UFF.PRINC.PT.');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47392,'07601','84481','97010','VIA GIANFORMA 35','','MODICA','RG','FRIGINTINI'),
 (47393,'07601','84482','97010','C.SO MEDITERRANEO 9 13','','MODICA','RG','MARINA DI MODICA'),
 (47394,'07601','84483','97010','VIA N.BARONE 101','','MODICA','RG','MODICA ALTA'),
 (47395,'07601','84484','97010','VIA S.GIULIANO 71','','MODICA','RG','ROCCIOLA SORDA MODICA'),
 (47396,'07601','84490','97010','VIA DEL MERCATO 76','','MONTEROSSO ALMO','RG','MONTEROSSO ALMO'),
 (47397,'07601','84500','97016','VIA E. GIUNTA','','POZZALLO','RG','POZZALLO'),
 (47398,'07601','84501','97016','VIA TORINO 65 A','','POZZALLO','RG','POZZALLO SUCC. 1'),
 (47399,'07601','84510','97017','VIA PIRANDELLO','','SANTA CROCE CAMERINA','RG','SANTA CROCE CAMERINA'),
 (47400,'07601','84520','97010','VIA CASMENE 147','','SCICLI','RG','DONNALUCATA'),
 (47401,'07601','84521','97010','VIA CARIGNANO 127','','SCICLI','RG','SAMPIERI'),
 (47402,'07601','84522','97018','VIALE 1 MAGGIO 142','','SCICLI','RG','JUNGI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47403,'07601','84523','97018','CORSO MAZZINI','','SCICLI','RG','SCICLI'),
 (47404,'07601','84530','23010','VIA ROMA, 32','','COLORINA','SO','COLORINA'),
 (47405,'07601','84540','88010','VIA PITTARELLI','','FRANCICA','VV','FRANCICA'),
 (47406,'07601','84550','26010','VIA MARCONI 1','','RICENGO','CR','RICENGO'),
 (47407,'07601','84580','26827','VIA IV NOVEMBRE 18','','TERRANOVA DEI PASSERINI','LO','TERRANOVA DEI PASSERINI'),
 (47408,'07601','84590','88046','RAZIONALE, SNC, RIONE','','LAMEZIA TERME','CZ','LAMEZIA TERME SUCC.3'),
 (47409,'07601','84610','96010','DEL FICO, 1, VIA','','PRIOLO GARGALLO','SR','PRIOLO'),
 (47410,'07601','84620','96010','LIBERTA\', 14, VIA','','AUGUSTA','SR','BRUCOLI'),
 (47411,'07601','84621','96011','X OTTOBRE, 27, VIA','','AUGUSTA','SR','AUGUSTA'),
 (47412,'07601','84622','96011','LAVAGGI, 53, VIA','','AUGUSTA','SR','AUGUSTA SUCC. 1'),
 (47413,'07601','84630','96012','MARCONI, 34, VIA','','AVOLA','SR','AVOLA'),
 (47414,'07601','84631','96012','SETTIMO RUGGERO, 71, VIA','','AVOLA','SR','AVOLA SUCC.1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47415,'07601','84640','96010','PAPPALARDO A., 1, VIA','','BUCCHERI','SR','BUCCHERI'),
 (47416,'07601','84650','96010','VITT. EMANUELE, 102, VIA','','BUSCEMI','SR','BUSCEMI'),
 (47417,'07601','84660','96010','PELLICO SILVIO, 59 63, VIA','','CANICATTINI BAGNI','SR','CANICATTINI BAGNI'),
 (47418,'07601','84670','96010','PRINCIPE EMANUELE, 17, VIA','','CARLENTINI','SR','PEDAGAGGI'),
 (47419,'07601','84671','96013','PORTA SIRACUSA, 89, VIA','','CARLENTINI','SR','CARLENTINI'),
 (47420,'07601','84672','96013','XXV APRILE, VIA,','','CARLENTINI','SR','CARLENTINI SUCC. 1'),
 (47421,'07601','84680','96010','SAN SEBASTIANO, 1, VIA','','CASSARO','SR','CASSARO'),
 (47422,'07601','84690','96010','VITT. EMANUELE, 57, VIA','','FERLA','SR','FERLA'),
 (47423,'07601','84700','96014','FOSCOLO, VIA,','','FLORIDIA','SR','FLORIDIA'),
 (47424,'07601','84701','96014','GIUSTI, 1, VIA','','FLORIDIA','SR','FLORIDIA SUCC. 1'),
 (47425,'07601','84710','96015','REGINA MARGHERITA, 78, VIA','','FRANCOFONTE','SR','FRANCOFONTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47426,'07601','84720','96016','CONTE ALAIMO, 59, VIA','','LENTINI','SR','LENTINI CENTRO'),
 (47427,'07601','84721','96016','VERDI, 42, VIA','','LENTINI','SR','LENTINI SUCC. 1'),
 (47428,'07601','84730','96010','SAVONAROLA, 20, VIA','','MELILLI','SR','VILLASMUNDO'),
 (47429,'07601','84731','96010','IBLEA, 1 3 5, VIA','','MELILLI','SR','MELILLI'),
 (47430,'07601','84740','96017','ZANARDELLI, 2, VIA','','NOTO','SR','NOTO UFF.PRINC.PT NOTO'),
 (47431,'07601','84741','96010','SAN PAOLO, CONTRADA','','NOTO','SR','SAN PAOLO DI NOTO'),
 (47432,'07601','84742','96010','SAN GALLO, 6, VIA','','NOTO','SR','TESTA DELL\'ACQUA'),
 (47433,'07601','84743','96010','NAZIONALE, VIA','','NOTO','SR','SAN CORRADO DI FUORI'),
 (47434,'07601','84744','96017','P. UMBERTO, 3, VIA','','NOTO','SR','NOTO SUCC. 1'),
 (47435,'07601','84750','96010','REGINA MARGHERITA, SN, VIA','','PACHINO','SR','MARZAMEMI'),
 (47436,'07601','84751','96018','ANITA, 54, VIA','','PACHINO','SR','PACHINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47437,'07601','84752','96018','TOMMASEO, VIA','','PACHINO','SR','PACHINO SUCC. 1'),
 (47438,'07601','84760','96010','MACELLO, VIA','','PALAZZOLO ACREIDE','SR','PALAZZOLO ACREIDE'),
 (47439,'07601','84770','96019','BELLINI, 53, VIA','','ROSOLINI','SR','ROSOLINI'),
 (47440,'07601','84780','96010','GARIBALDI, VIA','','SOLARINO','SR','SOLARINO'),
 (47441,'07601','84790','96010','PRINCIPE DI PIEMONTE, 22, VIA','','SORTINO','SR','SORTINO'),
 (47442,'07601','84800','96010','SIMETO, VIA','','PORTOPALO DI CAPO PASSERO','SR','PORTOPALO'),
 (47443,'07601','84890','07040','VIA OLBIA','','ALGHERO','SS','SANTA MARIA LA PALMA'),
 (47444,'07601','84891','07040','VIA OROSEI 16','','ALGHERO','SS','FERTILIA'),
 (47445,'07601','84892','07041','VIA CARBONIA','','ALGHERO','SS','ALGHERO SUCC. 2'),
 (47446,'07601','84893','07041','VIA XX SETTEMBRE','','ALGHERO','SS','ALGHERO'),
 (47447,'07601','84894','07041','VIA CARDUCCI','','ALGHERO','SS','ALGHERO SUCC. 1'),
 (47448,'07601','84900','07020','LOCALITA\' CANNIGIONE','','ARZACHENA','SS','CANNIGIONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47449,'07601','84901','07020','PIAZZETTA DELLE CHIACCHERE','','ARZACHENA','SS','PORTO CERVO'),
 (47450,'07601','84902','07021','VIA SMERALDA','','ARZACHENA','SS','ARZACHENA'),
 (47451,'07601','84910','07011','VIA BRIGATA SS','','BONO','SS','BONO'),
 (47452,'07601','84920','07012','VIA CAV.VITT.VENETO','','BONORVA','SS','BONORVA'),
 (47453,'07601','84930','07020','VIA FOSSE ARDEATINE','','BUDDUSO\'','SS','PADRU'),
 (47454,'07601','84931','07020','VIA CAVOUR','','BUDDUSO\'','SS','BUDDUSO\''),
 (47455,'07601','84940','07023','VIA LIMBARA','','CALANGIANUS','SS','CALANGIANUS'),
 (47456,'07601','84950','07044','VIA POSTA','','ITTIRI','SS','ITTIRI'),
 (47457,'07601','84960','07020','P.ZA FARAVELLI','','LA MADDALENA','SS','MONETA'),
 (47458,'07601','84961','07024','P.ZA UMBERTO I','','LA MADDALENA','SS','LA MADDALENA'),
 (47459,'07601','84970','07032','VIA ROSSELLI 2','','NULVI','SS','NULVI'),
 (47460,'07601','84980','07020','VIA SMERALDA 3','','OLBIA','SS','BERCHIDDEDDU');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47461,'07601','84981','07020','VILLAGGIO RUDARGIA','','OLBIA','SS','PORTO ROTONDO'),
 (47462,'07601','84982','07026','VIA ACQUEDOTTO','','OLBIA','SS','OLBIA'),
 (47463,'07601','84983','07026','VIA ALDO MORO','','OLBIA','SS','OLBIA SUCC.1'),
 (47464,'07601','84984','07026','VIA AGRIGENTO 28 B','','OLBIA','SS','OLBIA SUCC.2'),
 (47465,'07601','84990','07033','VIA ROMA','','OSILO','SS','OSILO'),
 (47466,'07601','85000','07010','STAZIONE FERROVIARIA','','OZIERI','SS','CHILIVANI'),
 (47467,'07601','85001','07014','V. UMBERTO I','','OZIERI','SS','OZIERI'),
 (47468,'07601','85010','07016','VIA DUCA D\'AOSTA','','PATTADA','SS','PATTADA'),
 (47469,'07601','85020','07017','VIA G. SPANO','','PLOAGHE','SS','PLOAGHE'),
 (47470,'07601','85030','07046','VIA PONTE ROMANO N. 77','','PORTO TORRES','SS','PORTOTORRES SUCC. 1'),
 (47471,'07601','85031','07046','VIA P. ROMANO','','PORTO TORRES','SS','PORTOTORRES'),
 (47472,'07601','85032','07042','VIA EMILIA 12','','PORTO TORRES','SS','ASINARA CALADOLIVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47473,'07601','85040','07018','VIA MATTEOTTI','','POZZOMAGGIORE','SS','POZZOMAGGIORE'),
 (47474,'07601','85050','07020','VIA LA MADDALENA','','SANTA TERESA GALLURA','SS','SAN PASQUALE'),
 (47475,'07601','85051','07028','VIA BERLINGUER','','SANTA TERESA GALLURA','SS','SANTA TERESA GALLURA'),
 (47476,'07601','85060','07036','VIA ITALIA','','SENNORI','SS','SENNORI'),
 (47477,'07601','85070','07037','VIA TIZIANO','','SORSO','SS','SORSO'),
 (47478,'07601','85080','07029','P.ZA FONTENUOVA','','TEMPIO PAUSANIA','SS','TEMPIO PAUSANIA PT'),
 (47479,'07601','85081','07020','VIA NAZIONALE','','TEMPIO PAUSANIA','SS','BASSACUTENA'),
 (47480,'07601','85082','07020','VIA VITT.VENETO','','TEMPIO PAUSANIA','SS','NUCHIS'),
 (47481,'07601','85090','07047','VIA REPUBBLICA','','THIESI','SS','THIESI'),
 (47482,'07601','85100','07019','VIA AMSICORA','','VILLANOVA MONTELEONE','SS','VILLANOVA MONTELEONE'),
 (47483,'07601','85110','07020','VIA ARMANDO DIAZ','','GOLFO ARANCI','SS','GOLFO ARANCI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47484,'07601','85120','07030','VIA MARCHE','','CASTELSARDO','SS','LU BAGNU'),
 (47485,'07601','85121','07031','VIA NAZIONALE 42','','CASTELSARDO','SS','CASTELSARDO'),
 (47486,'07601','85130','07020','VIA NAZIONALE','','PALAU','SS','PALAU'),
 (47487,'07601','85250','08020','VIA CENTRALE','','BITTI','NU','MAMONE'),
 (47488,'07601','85251','08021','PIAZZA SAN GIORGIO','','BITTI','NU','BITTI'),
 (47489,'07601','85260','08011','VIA UMBERTO I  43 A','','BOLOTANA','NU','BOLOTANA'),
 (47490,'07601','85270','08013','VIA PISCHEDDA  1','','BOSA','NU','BOSA'),
 (47491,'07601','85280','08022','P.ZA G. DA VERRAZZANO 6','','DORGALI','NU','CALA GONONE'),
 (47492,'07601','85281','08022','VIA F.CIUSA 1','','DORGALI','NU','DORGALI'),
 (47493,'07601','85290','08023','VIA S. MANNIRONI 7','','FONNI','NU','FONNI'),
 (47494,'07601','85300','08020','VIA ROMA 188','','GAVOI','NU','GAVOI'),
 (47495,'07601','85310','08033','VIA G. PUCCINI 10','','ISILI','NU','ISILI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47496,'07601','85320','08044','VIA UMBERTO I 310','','JERZU','NU','IERZU'),
 (47497,'07601','85330','08045','VIA REPUBBLICA 42','','LANUSEI','NU','LANUSEI'),
 (47498,'07601','85340','08015','VIA GRAMSCI 2','','MACOMER','NU','MACOMER'),
 (47499,'07601','85350','08027','VIA LOCOE 1','','ORGOSOLO','NU','ORGOSOLO'),
 (47500,'07601','85360','08020','VIA REPUBBLICA 38','','OTTANA','NU','OTTANA'),
 (47501,'07601','85370','08037','VIA ROMA 254 A','','SEUI','NU','SEUI'),
 (47502,'07601','85380','08020','VIA N.SAURO','','SINISCOLA','NU','LA CALETTA'),
 (47503,'07601','85381','08029','VIA S. PELLICO 1','','SINISCOLA','NU','SINISCOLA'),
 (47504,'07601','85390','08041','VIA BELLAVISTA 2','','TORTOLI\'','NU','ARBATAX'),
 (47505,'07601','85391','08048','VIA CEDRINO','','TORTOLI\'','NU','TORTOLI'),
 (47506,'07601','85400','08028','VIA S.SATTA  34','','OROSEI','NU','OROSEI'),
 (47507,'07601','85410','08038','V.LE STAZIONE 3','','SORGONO','NU','SORGONO'),
 (47508,'07601','85420','08020','P.ZA GALLURA 2','','SAN TEODORO','NU','SAN TEODORO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47509,'07601','85430','08020','VIA NAZIONALE 111','','BUDONI','NU','BUDONI'),
 (47510,'07601','85440','08030','VIA PARROCCHIA 3','','ESCOLCA','NU','ESCOLCA'),
 (47511,'07601','85550','09091','VIA REGINA MARGHERITA','','ALES','OR','ALES'),
 (47512,'07601','85560','09072','VIA DANTE 10','','CABRAS','OR','CABRAS'),
 (47513,'07601','85570','09073','C.SO UMBERTO I','','CUGLIERI','OR','CUGLIERI'),
 (47514,'07601','85580','09074','CORSO UMBERTO I  34','','GHILARZA','OR','GHILARZA'),
 (47515,'07601','85590','09094','VIA PIEMONTE 11','','MARRUBIU','OR','MARRUBIU'),
 (47516,'07601','85600','09095','VIA CARDUCCI','','MOGORO','OR','MOGORO'),
 (47517,'07601','85610','09075','VIA AZUNI 165','','SANTU LUSSURGIU','OR','SANTU LUSSURGIU'),
 (47518,'07601','85620','09098','VIA MARCEDDI\' 4','','TERRALBA','OR','TERRALBA'),
 (47519,'07601','85630','09092','VIA CORSO ITALIA','','ARBOREA','OR','ARBOREA'),
 (47520,'07601','85770','35030','MARCONI 1(PIAZZA)','','GALZIGNANO TERME','PD','GALZIGNANO TERME');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47521,'07601','85780','37040','GIOVANNI DALLA PAOLA 1  (VIA)','','VERONELLA','VR','SAN GREGORIO DI VERONELLA'),
 (47522,'07601','85781','37040','BORGO 20 A (VIA)','','VERONELLA','VR','VERONELLA'),
 (47523,'07601','85790','66020','VIA NAZIONALE ADRIATICA N.102','','TORINO DI SANGRO','CH','TORINO DI SANGRO STAZIONE'),
 (47524,'07601','85791','66020','VIA ROMA','','TORINO DI SANGRO','CH','TORINO DI SANGRO'),
 (47525,'07601','85800','83040','PIAZZA MUNICIPIO','','CONZA DELLA CAMPANIA','AV','CONZA DELLA CAMPANIA'),
 (47526,'07601','85810','83040','P.ZA VITTORIA','','GUARDIA LOMBARDI','AV','GUARDIA DEI LOMBARDI'),
 (47527,'07601','85820','35030','ROMA 3(VIA)','','SACCOLONGO','PD','SACCOLONGO'),
 (47528,'07601','85830','37010','EINAUDI LUIGI 14 (VIA)','','AFFI','VR','AFFI'),
 (47529,'07601','85840','34078','VIA D\'ANNUNZIO','','SAGRADO','GO','SAGRADO D\'ISONZO'),
 (47530,'07601','85850','61020','ROMA 45 (CORSO)','','LUNANO','PS','LUNANO'),
 (47531,'07601','85860','98021','PRESTIA (PIAZZA)','','ALI\' TERME','ME','ALI\' TERME');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47532,'07601','85870','98030','PATRICIO 45 (VIA)','','CASTELMOLA','ME','CASTELMOLA'),
 (47533,'07601','85880','98050','VIA NAZIONALE 30','','CASTROREALE','ME','VIGLIATORE'),
 (47534,'07601','85881','98053','VIA CIAPPAZZI 8','','CASTROREALE','ME','PROTONOTARO'),
 (47535,'07601','85882','98050','VIA S. CARLO 36-38','','CASTROREALE','ME','BAFIA'),
 (47536,'07601','85883','98053','VIA 3 NOVEMBRE, 8','','CASTROREALE','ME','CASTROREALE'),
 (47537,'07601','85890','09015','CAGLIARI 128 (VIA)','','DOMUSNOVAS','CA','DOMUSNOVAS'),
 (47538,'07601','85900','09040','PARROCCHIA 2 (VIA)','','DONORI','CA','DONORI'),
 (47539,'07601','85910','09010','AMENDOLA 1 (CORSO)','','FLUMINIMAGGIORE','CA','FLUMINIMAGGIORE'),
 (47540,'07601','85920','09040','ROMA 3 (VIA)','','FURTEI','CA','FURTEI'),
 (47541,'07601','85930','09040','NAZIONALE  2 A (VIA)','','GESICO','CA','GESICO'),
 (47542,'07601','85940','09020','NAZIONALE 33 (VIA)','','GESTURI','CA','GESTURI'),
 (47543,'07601','85950','09010','S. GIUSEPPE 6 (PIAZZA)','','GIBA','CA','VILLARIOS');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47544,'07601','85951','09010','VILLARIOS 16 (VIA)','','GIBA','CA','GIBA'),
 (47545,'07601','85960','09010','IGLESIAS 40 (VIA)','','GONNESA','CA','GONNESA'),
 (47546,'07601','85970','09040','MUNICIPIO 11 (PIAZZA)','','GUAMAGGIORE','CA','GUAMAGGIORE'),
 (47547,'07601','85980','09040','MANZONI 1 (VIA)','','GUASILA','CA','GUASILA'),
 (47548,'07601','85990','09022','RISORGIMENTO 32 (VIA)','','LUNAMATRONA','CA','LUNAMATRONA'),
 (47549,'07601','86000','09040','ITALIA 12 (VIA)','','MANDAS','CA','MANDAS'),
 (47550,'07601','86010','09040','NAZIONALE 57 (VIA)','','MARACALAGONIS','CA','MARACALAGONIS'),
 (47551,'07601','86020','09023','PROGRESSO 19 (VIA)','','MONASTIR','CA','MONASTIR'),
 (47552,'07601','86030','09010','VITTORIO EMANUELE 24 (VIA)','','MUSEI','CA','MUSEI'),
 (47553,'07601','86040','09010','GIARDINI 1 (VIA)','','NARCAO','CA','NARCAO'),
 (47554,'07601','86041','09010','NAZIONALE (VIA)','','NARCAO','CA','RIO MURTAS'),
 (47555,'07601','86050','09024','VILLASOR 21 (VIA)','','NURAMINIS','CA','NURAMINIS');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47556,'07601','86060','09010','DANTE 12 (VIA)','','NUXIS','CA','NUXIS'),
 (47557,'07601','86070','09040','KENNEDY 26 (VIA)','','ORTACESUS','CA','ORTACESUS'),
 (47558,'07601','86080','09030','S.GIOVANNI 48 50 (VIA)','','PABILLONIS','CA','PABILLONIS'),
 (47559,'07601','86090','09010','VITT.VENETO 6 (VIA)','','PERDAXIUS','CA','PERDAXIUS'),
 (47560,'07601','86100','09020','ROMA 34 (VIA)','','PIMENTEL','CA','PIMENTEL'),
 (47561,'07601','86110','09030','RISORGIMENTO 3 5 (VIA)','','SAMASSI','CA','SAMASSI'),
 (47562,'07601','86120','09020','ROMA 100 (VIA)','','SAMATZAI','CA','SAMATZAI'),
 (47563,'07601','86130','09040','UMBERTO I  5 (VIA)','','SAN BASILIO','CA','SAN BASILIO'),
 (47564,'07601','86140','09010','DI VITTORIO 17 (VIA)','','SAN GIOVANNI SUERGIU','CA','SAN GIOVANNI SUERGIU'),
 (47565,'07601','86150','09040','DUCA DEGLI ABRUZZI S.N. (VIA)','','SAN NICOLO\' GERREI','CA','SAN NICOLO\' GERREI'),
 (47566,'07601','86160','09046','NAZIONALE 57 A (VIA)','','SAN VITO','CA','SAN VITO SARDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47567,'07601','86170','09040','GARIBALDI 30 A (VIA)','','SANT\'ANDREA FRIUS','CA','SANT\'ANDREA FRIUS'),
 (47568,'07601','86180','09010','MARTIRI 12 (PIAZZA)','','SANT\'ANNA ARRESI','CA','SANT\'ANNA ARRESI'),
 (47569,'07601','86190','09010','TERRESOLI S.N. (VIA)','','SANTADI','CA','TERRESOLI'),
 (47570,'07601','86191','09010','GARIBALDI 7 (VIA)','','SANTADI','CA','SANTADI'),
 (47571,'07601','86200','09030','PRINCIPE AMEDEO 1 (VIA)','','SARDARA','CA','SARDARA'),
 (47572,'07601','86210','09040','ROMA 7 (VIA)','','SEGARIU','CA','SEGARIU'),
 (47573,'07601','86220','09040','ROMA 70 (VIA)','','SELEGAS','CA','SELEGAS'),
 (47574,'07601','86230','09040','ROMA 2 (VIA)','','SERDIANA','CA','SERDIANA'),
 (47575,'07601','86240','09040','GRAMSCI 81 (VIA)','','SETTIMO SAN PIETRO','CA','SETTIMO SAN PIETRO'),
 (47576,'07601','86250','09020','FRATELLI MANAGU 4 (VIA)','','SIDDI','CA','SIDDI'),
 (47577,'07601','86260','09010','REPUBBLICA 96 (CORSO)','','SILIQUA','CA','SILIQUA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47578,'07601','86270','09040','CAGLIARI 66 (VIA)','','SILIUS','CA','SILIUS'),
 (47579,'07601','86280','09040','ROMA 156 (VIA)','','SIURGUS DONIGALA','CA','SIURGUS DONIGALA'),
 (47580,'07601','86290','09040','DELLA LIBERTA\'2 (VIA)','','SOLEMINIS','CA','SOLEMINIS'),
 (47581,'07601','86300','09040','GARIBALDI 3 (PIAZZA)','','SUELLI','CA','SUELLI'),
 (47582,'07601','86310','09019','DANTE PROL.TO (VIA)','','TEULADA','CA','TEULADA'),
 (47583,'07601','86320','09010','MATTEOTTI S.N. (VIA)','','TRATALIAS','CA','TRATALIAS'),
 (47584,'07601','86330','09029','MUNICIPIO 5 (PIAZZA)','','TUILI','CA','TUILI'),
 (47585,'07601','86340','09020','VITTORIO EMANUELE 17 (CORSO)','','TURRI','CA','TURRI'),
 (47586,'07601','86350','09020','IV NOVEMBRE 3 (PIAZZA)','','USSANA','CA','USSANA'),
 (47587,'07601','86360','09020','ROMA 8 (VIA)','','USSARAMANNA','CA','USSARAMANNA'),
 (47588,'07601','86370','09010','MONUMENTO 1 (PIAZZA)','','UTA','CA','UTA'),
 (47589,'07601','86380','09010','GARIBALDI 1 (VIA)','','VALLERMOSA','CA','VALLERMOSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47590,'07601','86390','09010','ROMA 3 (VIA)','','VILLAMASSARGIA','CA','VILLAMASSARGIA'),
 (47591,'07601','86400','09020','REGINA ELENA 6 (VIA)','','VILLANOVAFRANCA','CA','VILLANOVAFRANCA'),
 (47592,'07601','86410','09040','NAZIONALE SN (VIA)','','VILLAPUTZU','CA','VILLAPUTZU'),
 (47593,'07601','86420','09040','ITALIA 8 (PIAZZA)','','VILLASALTO','CA','VILLASALTO'),
 (47594,'07601','86430','09010','MATTEOTTI 13 (VIA)','','VILLASPECIOSA','CA','VILLASPECIOSA'),
 (47595,'07601','86440','08031','C.SO UMBERTO I  92','','ARITZO','NU','ARITZO'),
 (47596,'07601','86450','08040','VIA SARDEGNA 20 B','','ARZANA','NU','ARZANA'),
 (47597,'07601','86460','08030','VIA ORISTANO, 6','','ATZARA','NU','ATZARA'),
 (47598,'07601','86470','08030','VIA CAVOUR 8','','AUSTIS','NU','AUSTIS'),
 (47599,'07601','86480','08042','VIA G. DESSI\'5','','BARI SARDO','NU','BARISARDO'),
 (47600,'07601','86490','08040','VIA BIRIOLA 11','','BAUNEI','NU','S. MARIA NAVARRESE'),
 (47601,'07601','86491','08040','VICO S. LUCIA 2','','BAUNEI','NU','BAUNEI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47602,'07601','86500','08030','VIA 4 NOVEMBRE 106','','BELVI\'','NU','BELVI'),
 (47603,'07601','86510','08016','VIA BACCARINI 16','','BORORE','NU','BORORE'),
 (47604,'07601','86520','08012','VIA V.EMANUELE III 76','','BORTIGALI','NU','BORTIGALI'),
 (47605,'07601','86530','08032','VIA LAMARMORA, 75','','DESULO','NU','DESULO'),
 (47606,'07601','86540','08010','VIA ROMA 46','','DUALCHI','NU','DUALCHI'),
 (47607,'07601','86550','08043','VIA SAVOIA','','ESCALAPLANO','NU','ESCALAPLANO'),
 (47608,'07601','86560','08030','VIA PRINCIPE AMEDEO 8','','ESTERZILI','NU','ESTERZILI'),
 (47609,'07601','86570','08010','VIA IV MORI 1','','FLUSSIO','NU','FLUSSIO'),
 (47610,'07601','86580','08030','VIA UMBERTO I 87','','GADONI','NU','GADONI'),
 (47611,'07601','86590','08040','VIA SCANO DELIO 3','','GAIRO','NU','CARDEDU'),
 (47612,'07601','86591','08040','VIA DELLA LIBERTA\'','','GAIRO','NU','GAIRO'),
 (47613,'07601','86600','08020','VIA G. VERDI 13','','GALTELLI','NU','GALTELLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47614,'07601','86610','08030','VIA ROMA 26 A','','GENONI','NU','GENONI'),
 (47615,'07601','86620','08030','VIA MARCONI 85','','GERGEI','NU','GERGEI'),
 (47616,'07601','86630','08040','VIA ROMA 27','','ILBONO','NU','ILBONO'),
 (47617,'07601','86640','08020','VIA S. CROCE 1','','IRGOLI','NU','IRGOLI'),
 (47618,'07601','86650','08034','VIA CAVOUR 2','','LACONI','NU','LACONI'),
 (47619,'07601','86660','08010','VIA GIOVANNI XXIII','','LEI','NU','LEI'),
 (47620,'07601','86670','08040','VIA ROMA 13','','LOCERI','NU','LOCERI'),
 (47621,'07601','86680','08020','C.SO VILLANOVA 43 A','','LODE\'','NU','LODE\''),
 (47622,'07601','86690','08040','VIA ROMA 114','','LOTZORAI','NU','LOTZORAI'),
 (47623,'07601','86700','08020','VIA G.M. ANGIOI 43','','LULA','NU','LULA'),
 (47624,'07601','86710','08010','VIA VITT.EMANUELE 88','','MAGOMADAS','NU','MAGOMADAS'),
 (47625,'07601','86720','08024','P.ZA EUROPA 15 A','','MAMOIADA','NU','MAMOIADA'),
 (47626,'07601','86730','08030','P.ZA 4 NOVEMBRE 1','','MEANA SARDO','NU','MEANA SARDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47627,'07601','86740','08010','VIA ROMA 52','','MONTRESTA','NU','MONTRESTA'),
 (47628,'07601','86750','08030','VIA STAZIONE 3','','NURAGUS','NU','NURAGUS'),
 (47629,'07601','86760','08030','VIA ALDO MORO 14','','NURALLAO','NU','NURALLAO'),
 (47630,'07601','86770','08035','CORSO ITALIA 177','','NURRI','NU','NURRI'),
 (47631,'07601','86780','08025','VIA BADU E RIVU 14','','OLIENA','NU','OLIENA'),
 (47632,'07601','86790','08020','P.ZA MARCONI','','OLLOLAI','NU','OLLOLAI'),
 (47633,'07601','86800','08020','VIA G. MARCONI 25','','OLZAI','NU','OLZAI'),
 (47634,'07601','86810','08020','VIA ROMA 81','','ONANI','NU','ONANI'),
 (47635,'07601','86820','08020','VIA NAZIONALE 31','','ONIFERI','NU','ONIFERI'),
 (47636,'07601','86830','08026','C.SO GARIBALDI 69','','ORANI','NU','ORANI'),
 (47637,'07601','86840','08020','C.SO VITT. EMANUELE 67','','OROTELLI','NU','OROTELLI'),
 (47638,'07601','86850','08030','VIA C. BATTISTI 21','','ORROLI','NU','ORROLI'),
 (47639,'07601','86860','08036','VIA UMBERTO I 23','','ORTUERI','NU','ORTUERI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47640,'07601','86870','08020','C.SO VITT.EMANUELE I  1','','ORUNE','NU','ORUNE'),
 (47641,'07601','86880','08020','C.SO GARIBALDI 38','','OSIDDA','NU','OSIDDA'),
 (47642,'07601','86890','08040','PIAZZA EUROPA','','OSINI','NU','OSINI'),
 (47643,'07601','86900','08020','VIA VITT.EMANUELE 47','','OVODDA','NU','OVODDA'),
 (47644,'07601','86910','08046','C.SO VITT.EMANUELE 84','','PERDASDEFOGU','NU','PERDASDEFOGU'),
 (47645,'07601','86920','08020','VIA NAZIONALE 87','','POSADA','NU','POSADA'),
 (47646,'07601','86930','08030','P.ZA CAVOUR 7','','SADALI','NU','SADALI'),
 (47647,'07601','86940','08010','C.SO VITT.EMANUELE','','SAGAMA','NU','SAGAMA'),
 (47648,'07601','86950','08020','VIA NAZIONALE 109','','SARULE','NU','SARULE'),
 (47649,'07601','86960','08030','VIA ROMA 36','','SERRI','NU','SERRI'),
 (47650,'07601','86970','08030','VIA OSPITONE 117','','SEULO','NU','SEULO'),
 (47651,'07601','86980','08017','VIA STAZIONE 3','','SILANUS','NU','SILANUS');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47652,'07601','86990','08018','C.SO UMBERTO I  63','','SINDIA','NU','SINDIA'),
 (47653,'07601','87000','08010','VIA SINDIA 4 D','','SUNI','NU','SUNI'),
 (47654,'07601','87010','08040','VIA VITT.EMANUELE 20','','TALANA','NU','TALANA'),
 (47655,'07601','87020','08047','VIA DON MANCA 9','','TERTENIA','NU','TERTENIA'),
 (47656,'07601','87030','08030','C.SO ITALIA 101','','TETI','NU','TETI'),
 (47657,'07601','87040','08020','VIA NAZIONALE 46','','TIANA','NU','TIANA'),
 (47658,'07601','87050','08039','VIALE REGIONE 7','','TONARA','NU','TONARA'),
 (47659,'07601','87060','08020','C.SO MARCONI 5','','TORPE\'','NU','BRUNELLA'),
 (47660,'07601','87061','08020','VIA LIBERAZIONE 13','','TORPE\'','NU','TORPE\''),
 (47661,'07601','87070','08040','VIA UMBERTO I 26','','TRIEI','NU','TRIEI'),
 (47662,'07601','87080','08040','VIA VITT.EMANUELE 155','','ULASSAI','NU','ULASSAI'),
 (47663,'07601','87090','08040','VIA VITT.EMANUELE 18','','URZULEI','NU','URZULEI'),
 (47664,'07601','87100','08040','VIA NAZIONALE 97','','USSASSAI','NU','USSASSAI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47665,'07601','87110','08040','VIA G. DELEDDA 128','','VILLAGRANDE STRISAILI','NU','VILLANOVA STRISAILI'),
 (47666,'07601','87111','08049','VIA NUORO 24','','VILLAGRANDE STRISAILI','NU','VILLAGRANDE STRISAILI'),
 (47667,'07601','87120','08030','VIA SANTA MARIA 38','','VILLANOVATULO','NU','VILLANOVATULO'),
 (47668,'07601','87130','07030','VIA SARDEGNA','','SANTA MARIA COGHINAS','SS','SANTA MARIA COGHINAS'),
 (47669,'07601','87140','07020','VIA ROMA','','AGGIUS','SS','AGGIUS'),
 (47670,'07601','87150','07020','VIA ROMA','','ALA\' DEI SARDI','SS','ALA\' DEI SARDI'),
 (47671,'07601','87160','07010','VIA ROMA','','ANELA','SS','ANELA'),
 (47672,'07601','87170','07010','P.ZA MUNICIPIO','','ARDARA','SS','ARDARA'),
 (47673,'07601','87180','07040','VIA BRIGATA SS  3','','BANARI','SS','BANARI'),
 (47674,'07601','87190','07010','VIA CAVOUR','','BENETUTTI','SS','BENETUTTI'),
 (47675,'07601','87200','07022','VIA MONTE ACUTO','','BERCHIDDA','SS','BERCHIDDA'),
 (47676,'07601','87210','07040','VIA V. EMANUELE','','BESSUDE','SS','BESSUDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47677,'07601','87220','07043','VIA ROMA 7','','BONNANARO','SS','BONNANARO'),
 (47678,'07601','87230','07030','VIA VITT.EMANUELE','','BORTIGIADAS','SS','BORTIGIADAS'),
 (47679,'07601','87240','07040','VIA BINZA DE CORTE','','BORUTTA','SS','BORUTTA'),
 (47680,'07601','87250','07010','VIA REGINA ELENA 43 A','','BOTTIDDA','SS','BOTTIDDA'),
 (47681,'07601','87260','07010','VIA PREFETTO MUGONI','','BULTEI','SS','BULTEI'),
 (47682,'07601','87270','07030','VIA NAZIONALE','','BULZI','SS','BULZI'),
 (47683,'07601','87280','07010','VIA PIO IX','','BURGOS','SS','BURGOS'),
 (47684,'07601','87290','07030','VIA BRIGATA SASSARI','','CARGEGHE','SS','CARGEGHE'),
 (47685,'07601','87300','07040','VIA CAPITANO BAGELLA','','CHEREMULE','SS','CHEREMULE'),
 (47686,'07601','87310','07030','VIA MARCONI','','CHIARAMONTI','SS','CHIARAMONTI'),
 (47687,'07601','87320','07040','VIA GRAZIA DELEDDA','','CODRONGIANOS','SS','CODRONGIANUS'),
 (47688,'07601','87330','07010','VIA VITTORIO EMANUELE','','COSSOINE','SS','COSSOINE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47689,'07601','87340','07010','VIA BRIGATA SASSARI','','ESPORLATU','SS','ESPORLATU'),
 (47690,'07601','87350','07030','VIA DE GASPERI','','FLORINAS','SS','FLORINAS'),
 (47691,'07601','87360','07010','CORSO REPUBBLICA 50','','GIAVE','SS','GIAVE'),
 (47692,'07601','87370','07010','VIA MARCONI 9','','ILLORAI','SS','ILLORAI'),
 (47693,'07601','87380','07010','CORSO UMBERTO','','ITTIREDDU','SS','ITTIREDDU'),
 (47694,'07601','87390','07030','VIA ROMA 79','','LAERRU','SS','LAERRU'),
 (47695,'07601','87400','07020','VIA VITT.EMANUELE 5','','LUOGOSANTO','SS','LUOGOSANTO'),
 (47696,'07601','87410','07025','VIA NAZIONALE','','LURAS','SS','LURAS'),
 (47697,'07601','87420','07010','VIA DANTE 39 D','','MARA','SS','MARA'),
 (47698,'07601','87430','07030','VIA AMSICORA','','MARTIS','SS','MARTIS'),
 (47699,'07601','87440','07010','VIA DORIA 5','','MONTELEONE ROCCA DORIA','SS','MONTELEONE ROCCA DORIA'),
 (47700,'07601','87450','07020','VIA DON STURZO','','MONTI','SS','MONTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47701,'07601','87460','07013','VIA ITALIA 24','','MORES','SS','MORES'),
 (47702,'07601','87470','07010','VIA VITT.EMANUELE','','NUGHEDU DI SAN NICOLO\'','SS','NUGHEDU SAN NICOLO\''),
 (47703,'07601','87480','07010','VIA S. FRANCESCO','','NULE','SS','NULE'),
 (47704,'07601','87490','07040','VIA VITT.EMANUELE 10','','OLMEDO','SS','OLMEDO'),
 (47705,'07601','87500','07027','VIA ARIOSTO','','OSCHIRI','SS','OSCHIRI'),
 (47706,'07601','87510','07045','VIA S. VITTORIA 73','','OSSI','SS','OSSI'),
 (47707,'07601','87520','07015','VIA NAZIONALE','','PADRIA','SS','PADRIA'),
 (47708,'07601','87530','07034','VIA ENRICO TOTI','','PERFUGAS','SS','PERFUGAS'),
 (47709,'07601','87540','07040','VIA MANNU','','PUTIFIGARI','SS','PUTIFIGARI'),
 (47710,'07601','87550','07010','VIA AMSICORA','','ROMANA','SS','ROMANA'),
 (47711,'07601','87560','07020','VIA PARISEDDU','','AGLIENTU','SS','AGLIENTU'),
 (47712,'07601','87570','07035','VIA LA RAMPA','','SEDINI','SS','SEDINI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47713,'07601','87580','07010','P.ZA DANTE','','SEMESTENE','SS','SEMESTENE'),
 (47714,'07601','87590','07040','VIA VITT.EMANUELE','','SILIGO','SS','SILIGO'),
 (47715,'07601','87600','07040','VIA MARCONI 50','','TISSI','SS','TISSI'),
 (47716,'07601','87610','07048','VIA MANZONI 4','','TORRALBA','SS','TORRALBA'),
 (47717,'07601','87620','07038','C.SO VITT. EMANUELE 24','','TRINITA\' D\'AGULTU E VIGNOL','SS','TRINITA\' D\'AGULTU'),
 (47718,'07601','87630','07010','VIA BRIGATA SASSARI','','TULA','SS','TULA'),
 (47719,'07601','87640','07040','VIA SASSARI','','URI','SS','URI'),
 (47720,'07601','87650','07049','VIA KENNEDY','','USINI','SS','USINI'),
 (47721,'07601','87660','07039','VIA PRINC.DI PIEMONTE','','VALLEDORIA','SS','VALLEDORIA CENTRO'),
 (47722,'07601','87670','07020','VIA MANZONI','','TELTI','SS','TELTI'),
 (47723,'07601','87680','07030','VIA NAZIONALE','','BADESI','SS','BADESI'),
 (47724,'07601','87690','07030','STR.SASSARI-TEMPIO','','VIDDALBA','SS','VIDDALBA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47725,'07601','87700','07030','VIA CALANGIANUS','','SANT\'ANTONIO DI GALLURA','SS','SANT\'ANTONIO DI GALLURA'),
 (47726,'07601','87710','09071','KENNEDY,3,VIA','','ABBASANTA','OR','ABBASANTA'),
 (47727,'07601','87720','09070','P.ZA PARROCCHIA 7','','AIDOMAGGIORE','OR','AIDOMAGGIORE'),
 (47728,'07601','87730','09080','VIA PARROCCHIA','','ALLAI','OR','ALLAI'),
 (47729,'07601','87740','09081','VIA FRA TOMMASO 15 17','','ARDAULI','OR','ARDAULI'),
 (47730,'07601','87750','09080','VIA POSTE,2','','ASSOLO','OR','ASSOLO'),
 (47731,'07601','87760','09080','VIA VITT. EMANUELE 1','','ASUNI','OR','ASUNI'),
 (47732,'07601','87770','09070','VICO ROMA 1','','BARATILI SAN PIETRO','OR','BARATILI SAN PIETRO'),
 (47733,'07601','87780','09090','P.ZA PUTZU NOU','','BARESSA','OR','BARESSA'),
 (47734,'07601','87790','09070','VIA ATZA 11','','BAULADU','OR','BAULADU'),
 (47735,'07601','87800','09070','VIA A. SEGNI 48 A','','BONARCADO','OR','BONARCADO'),
 (47736,'07601','87810','09082','VIA BRIGATA SASSARI 168','','BUSACHI','OR','BUSACHI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47737,'07601','87820','09083','VIA IPSITANI 45','','FORDONGIANUS','OR','FORDONGIANUS'),
 (47738,'07601','87830','09090','C.SO UMBERTO 5','','GONNOSNO\'','OR','GONNOSNO\''),
 (47739,'07601','87840','09093','PIAZZA MUNICIPIO 2','','GONNOSTRAMATZA','OR','GONNOSTRAMATZA'),
 (47740,'07601','87850','09090','VIA MANZONI 20','','MASULLAS','OR','MASULLAS'),
 (47741,'07601','87860','09070','P.ZA MARCONI 3','','MILIS','OR','MILIS'),
 (47742,'07601','87870','09090','VIA VITT.EMANUELE 37','','MORGONGIORI','OR','MORGONGIORI'),
 (47743,'07601','87880','09070','VIA UMBERTO I','','NARBOLIA','OR','NARBOLIA'),
 (47744,'07601','87890','09080','VIA ROMA 86','','NEONELI','OR','NEONELI'),
 (47745,'07601','87900','09070','P.ZA GRAZIANO SARDU 3','','NURACHI','OR','NURACHI'),
 (47746,'07601','87910','09080','VIA UNGHERIA 14','','NURECI','OR','NURECI'),
 (47747,'07601','87920','09084','VIA G.B. TUVERI 10','','OLLASTRA SIMAXIS','OR','OLLASTRA SIMAXIS'),
 (47748,'07601','87930','09090','VIA RINASCITA 3','','PALMAS ARBOREA','OR','PALMAS ARBOREA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47749,'07601','87940','09090','VIA FUNTANEDDA 16','','PAU','OR','PAU'),
 (47750,'07601','87950','09070','VIALE DELLA LIBERTA\'26','','PAULILATINO','OR','PAULILATINO'),
 (47751,'07601','87960','09070','P.ZA EUROPA','','RIOLA SARDO','OR','RIOLA SARDO'),
 (47752,'07601','87970','09085','VIA SAN GIORGIO 108','','RUINAS','OR','RUINAS'),
 (47753,'07601','87980','09086','VIA GRAMSCI 43','','SAMUGHEO','OR','SAMUGHEO'),
 (47754,'07601','87990','09097','VIA CAGLIARI 70','','SAN NICOLO\' D\'ARCIDANO','OR','SAN NICOLO\' D\'ARCIDANO'),
 (47755,'07601','88000','09096','VICO GARIBALDI 6','','SANTA GIUSTA','OR','SANTA GIUSTA'),
 (47756,'07601','88010','09070','VIA SANTA BARBARA 16','','SAN VERO MILIS','OR','SAN VERO MILIS'),
 (47757,'07601','88020','09078','VIA CAGLIARI 2','','SCANO DI MONTIFERRO','OR','SCANO MONTIFERRO'),
 (47758,'07601','88030','09076','VIA GIALETO 8','','SEDILO','OR','SEDILO'),
 (47759,'07601','88040','09070','VIA SA ROCCA 6','','SENEGHE','OR','SENEGHE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47760,'07601','88050','09080','VIA VITT.EMANUELE 8','','SENIS','OR','SENIS'),
 (47761,'07601','88070','09080','VIA SARDEGNA 56','','SIAMANNA','OR','SIAMANNA SIAPICCIA'),
 (47762,'07601','88080','09090','VIA CAGLIARI 1','','SIMALA','OR','SIMALA'),
 (47763,'07601','88090','09088','VIA PIETRO NENNI 13','','SIMAXIS','OR','SIMAXIS'),
 (47764,'07601','88100','09090','VIA CAGLIARI 71','','SINI','OR','SINI'),
 (47765,'07601','88110','09077','VIA GARIBALDI 3','','SOLARUSSA','OR','SOLARUSSA'),
 (47766,'07601','88120','09080','VIA UMBERTO 38','','SORRADILE','OR','SORRADILE'),
 (47767,'07601','88130','09070','VIA V VENETO 3','','TRAMATZA','OR','TRAMATZA'),
 (47768,'07601','88140','09079','VIA PODDIGHE','','TRESNURAGHES','OR','TRESNURAGHES'),
 (47769,'07601','88150','09089','VIA ORISTANO 12','','ULA\' TIRSO','OR','ULATIRSO'),
 (47770,'07601','88160','09099','VIA ELEONORA','','URAS','OR','URAS'),
 (47771,'07601','88170','09090','QLEONORA D\'ARBOREA 28','','USELLUS','OR','USELLUS');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47772,'07601','88180','09080','VIA ANTIOCO ZUCCA','','VILLAURBANA','OR','VILLAURBANA'),
 (47773,'07601','88190','09070','VIA FIUME 16','','ZEDDIANI','OR','ZEDDIANI'),
 (47774,'07601','88200','09070','VIA CAGLIARI 2','','ZERFALIU','OR','ZERFALIU'),
 (47775,'07601','88210','20081','VIA MANZONI','','VERMEZZO','MI','VERMEZZO'),
 (47776,'07601','88220','21010','VIA ROMA 15','','ARSAGO SEPRIO','VA','ARSAGO SEPRIO'),
 (47777,'07601','88230','21040','MAZZINI 1 (PIAZZA)','','CARONNO VARESINO','VA','CARONNO VARESINO'),
 (47778,'07601','88240','21050','MATTEOTTI 1 (PIAZZA)','','LONATE CEPPINO','VA','LONATE CEPPINO'),
 (47779,'07601','88250','32010','VIA  B. BATTISTEL 13','','PIEVE D\'ALPAGO','BL','GARNA'),
 (47780,'07601','88251','32010','VIA  ROMA 22','','PIEVE D\'ALPAGO','BL','PIEVE D\'ALPAGO'),
 (47781,'07601','88260','32027','VIA DELLA CHIESA 1','','TAIBON AGORDINO','BL','TAIBON AGORDINO'),
 (47782,'07601','88270','35040','ATHESIA 3(PIAZZA)','','BOARA PISANI','PD','BOARA PISANI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47783,'07601','88280','35040','ESTE 11(VIA)','','MASI','PD','MASI'),
 (47784,'07601','88290','35040','ROMA 45(VIA)','','URBANA','PD','URBANA'),
 (47785,'07601','88300','31010','PIAZZA ALBERTINI 11','','MORIAGO DELLA BATTAGLIA','TV','MOSNIGO'),
 (47786,'07601','88301','31010','PIAZZA VITTORIA 7','','MORIAGO DELLA BATTAGLIA','TV','MORIAGO DELLA BATTAGLIA'),
 (47787,'07601','88310','31020','VIA  ROMA 17 A','','SAN PIETRO DI FELETTO','TV','SAN PIETRO DI FELETTO'),
 (47788,'07601','88320','31040','LARGO TREVISO','','SEGUSINO','TV','SEGUSINO'),
 (47789,'07601','88330','36057','VIA  TORRI NR. 55','','ARCUGNANO','VI','TORRI D\'ARCUGNANO'),
 (47790,'07601','88340','36010','P.ZA IV NOVEMBRE','','CARRE\'','VI','CARRE\''),
 (47791,'07601','88350','36010','P.ZA LIBERTA\'','','COGOLLO DEL CENGIO','VI','COGOLLO DEL CENGIO'),
 (47792,'07601','88360','36040','VIA  PEDERIVA','','GRANCONA','VI','GRANCONA'),
 (47793,'07601','88370','36060','VIA  ROMA N.29','','MOLVENA','VI','MOLVENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47794,'07601','88380','36014','VIA POZZATI','','SANTORSO','VI','SANTORSO'),
 (47795,'07601','88390','36030','VIA GENERALE A. DALLA CHIESA NR. 1','','SARCEDO','VI','SARCEDO'),
 (47796,'07601','88400','33050','VIA ROMA 15','','BAGNARIA ARSA','UD','BAGNARIA ARSA'),
 (47797,'07601','88410','33030','PIAZZA ITALIA 13','','RIVE D\'ARCANO','UD','RODEANO BASSO'),
 (47798,'07601','88411','33030','PIAZZA I MAGGIO  1','','RIVE D\'ARCANO','UD','RIVE D\'ARCANO'),
 (47799,'07601','88420','33090','CHIESA 10 (VIA)','','ARZENE','PN','ARZENE'),
 (47800,'07601','88430','05010','LARGO M.BUONARROTI 5','','ALLERONA','TR','ALLERONA STAZIONE'),
 (47801,'07601','88431','05011','P.ZA A. LUPI 6','','ALLERONA','TR','ALLERONA'),
 (47802,'07601','88440','05010','CORSO V.EMANUELE 13 17','','PORANO','TR','PORANO'),
 (47803,'07601','88450','63042','VIA ROMA 81','','APPIGNANO DEL TRONTO','AP','APPIGNANO DEL TRONTO'),
 (47804,'07601','88460','03010','VIA PRENESTINA','','SERRONE','FR','LA FORMA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47805,'07601','88461','03010','VIA PIO XII','','SERRONE','FR','SERRONE'),
 (47806,'07601','88470','02040','VIA I MAGGIO, 18','','STIMIGLIANO','RI','STIMIGLIANO STAZIONE'),
 (47807,'07601','88471','02048','VIA CAVOUR, 24','','STIMIGLIANO','RI','STIMIGLIANO'),
 (47808,'07601','88480','00030','MATTEOTTI G. 6 (VIA)','','LABICO','RM','LABICO'),
 (47809,'07601','88490','67030','VALVA, 15  (VIA)','','CORFINIO','AQ','CORFINIO'),
 (47810,'07601','88500','67050','DEL POPOLO 4    (PIAZZA)','','SAN VINCENZO VALLE ROVETO','AQ','CASTRONOVO'),
 (47811,'07601','88501','67050','\"UMBERTO I, \"\" S.N.C.\"\" (PIAZZA)\"','','SAN VINCENZO VALLE ROVETO','AQ','SAN VINCENZO VECCHIO'),
 (47812,'07601','88502','67050','REGINA MARGHERITA   (VIA)','','SAN VINCENZO VALLE ROVETO','AQ','SAN VINCENZO VALLE ROVETO'),
 (47813,'07601','88510','64030','VIA PRINCIPALE','','MONTEFINO','TE','VILLA BOZZA'),
 (47814,'07601','88511','64030','VIA MAZZINI N 43','','MONTEFINO','TE','MONTEFINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47815,'07601','88520','86040','SANTA MARIA (VIA)','','PIETRACATELLA','CB','PIETRACATELLA'),
 (47816,'07601','88530','86073','VIA ROMA S.S.VANDRINA','','COLLI A VOLTURNO','IS','COLLI A VOLTURNO'),
 (47817,'07601','88540','82020','VIA XX SETTEMBRE','','BUONALBERGO','BN','BUONALBERGO'),
 (47818,'07601','88550','82020','VIA VERDI','','MOLINARA','BN','MOLINARA'),
 (47819,'07601','88560','81038','P.ZZA MARCONI','','TRENTOLA DUCENTA','CE','TRENTOLA DUCENTA'),
 (47820,'07601','88561','81038','VIA ROMA','','TRENTOLA DUCENTA','CE','TRENTOLA DUCENTA SUCC. 1'),
 (47821,'07601','88570','81050','VIA UMBERTO I','','VITULAZIO','CE','VITULAZIO'),
 (47822,'07601','88580','80025','VIA NAPOLI 60','','CASANDRINO','NA','CASANDRINO'),
 (47823,'07601','88590','80030','VIA SANT\'AGNELLO','','ROCCARAINOLA','NA','GARGANI'),
 (47824,'07601','88591','80030','VIA SAURO NAZARIO','','ROCCARAINOLA','NA','ROCCARAINOLA'),
 (47825,'07601','88600','80010','VIA DELLA RESISTENZA','','VILLARICCA','NA','VILLARICCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47826,'07601','88610','84090','FUSCHI 8 (VIA)','','GIFFONI SEI CASALI','SA','SIETI'),
 (47827,'07601','88611','84090','UMBERTO I 1(PIAZZA)','','GIFFONI SEI CASALI','SA','PREPEZZANO'),
 (47828,'07601','88612','84090','SANT\'ANNA 15 17 (VIA)','','GIFFONI SEI CASALI','SA','GIFFONI SEI CASALI'),
 (47829,'07601','88620','84020','CORSO UMBRIA','','LAVIANO','SA','LAVIANO'),
 (47830,'07601','88630','84026','VIA ROMA 20','','POSTIGLIONE','SA','POSTIGLIONE'),
 (47831,'07601','88640','84020','VIA ROMA 20','','SAN GREGORIO MAGNO','SA','SAN GREGORIO MAGNO'),
 (47832,'07601','88650','84030','VIA ROMA 34','','SANZA','SA','SANZA'),
 (47833,'07601','88660','71020','C.SO UMBERTO I 11 BIS','','ANZANO DI PUGLIA','FG','ANZANO DI PUGLIA'),
 (47834,'07601','88670','71040','VIA BOSCO D\'ORDONA','','ORDONA','FG','ORDONA'),
 (47835,'07601','88680','75029','V. PRINCIPE UMBERTO 145','','VALSINNI','MT','VALSINNI'),
 (47836,'07601','88690','85035','VIA ROMA 92','','NOEPOLI','PZ','NOEPOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47837,'07601','88700','88060','VIA NAZIONALE','','BADOLATO','CZ','BADOLATO MARINA'),
 (47838,'07601','88701','88061','UMBERTO I, 134, CORSO','','BADOLATO','CZ','BADOLATO'),
 (47839,'07601','88710','88833','VIA NUOVA','','CACCURI','KR','CACCURI'),
 (47840,'07601','88720','88040','CORAZZO G., SNC, VIA','','CARLOPOLI','CZ','CASTAGNA'),
 (47841,'07601','88721','88040','MUNICIPIO, SNC, VIA','','CARLOPOLI','CZ','CARLOPOLI'),
 (47842,'07601','88730','88040','VIA GORIZIA','','DECOLLATURA','CZ','ADAMI'),
 (47843,'07601','88731','88040','VIA RISORGIMENTO','','DECOLLATURA','CZ','SAN BERNARDO'),
 (47844,'07601','88732','88040','TORRE, SNC, VIA','','DECOLLATURA','CZ','CERRISI'),
 (47845,'07601','88733','88041','VIA V.VENETO','','DECOLLATURA','CZ','DECOLLATURA'),
 (47846,'07601','88740','88040','VIA C.BEVACQUA 2','','MARCELLINARA','CZ','MARCELLINARA'),
 (47847,'07601','88750','88818','VIA NUOVA','','PALLAGORIO','KR','PALLAGORIO'),
 (47848,'07601','88760','88050','NAZIONALE, SNC, VIA','','PETRONA\'','CZ','PETRONA\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47849,'07601','88770','88832','VIA BARRACCO 31','','SANTA SEVERINA','KR','ALTILIA DI SANTA SEVERINA'),
 (47850,'07601','88771','88832','CORSO DE RISO 37 39','','SANTA SEVERINA','KR','SANTA SEVERINA'),
 (47851,'07601','88780','88060','STAZIONE. 2, PIAZZALE','','SQUILLACE','CZ','LIDO DI SQUILLACE'),
 (47852,'07601','88781','88069','VIA G. RHODIO','','SQUILLACE','CZ','SQUILLACE'),
 (47853,'07601','88790','87042','STRADA PROVINCIALE','','ALTOMONTE','CS','ALTOMONTE'),
 (47854,'07601','88800','87040','G. AMENDOLA (VIA)','','CASTROLIBERO','CS','ANDREOTTA'),
 (47855,'07601','88801','87040','CIMBRI, 2 (VIA)','','CASTROLIBERO','CS','CASTROLIBERO'),
 (47856,'07601','88810','87070','VIA PALAZZO 50','','CERCHIARA DI CALABRIA','CS','PIANA DI CERCHIARA'),
 (47857,'07601','88811','87070','VIA ROMA','','CERCHIARA DI CALABRIA','CS','CERCHIARA DI CALABRIA'),
 (47858,'07601','88820','87040','PEZZULLO, 37 (VIA)','','LATTARICO','CS','REGINA'),
 (47859,'07601','88821','87010','XX SETTEMBRE, 9 (VIA)','','LATTARICO','CS','LATTARICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47860,'07601','88830','87010','VIA SERRONE','','MALVITO','CS','MALVITO'),
 (47861,'07601','88840','87016','STRADA PROVINCIALE','','MORANO CALABRO','CS','MORANO CALABRO'),
 (47862,'07601','88850','87040','SAN PIETRO (VIA)','','PATERNO CALABRO','CS','PATERNO CALABRO'),
 (47863,'07601','88860','87048','VIA ROMA','','SANTA SOFIA D\'EPIRO','CS','SANTA SOFIA D\'EPIRO'),
 (47864,'07601','88870','89052','RISORGIMENTO 31 (VIA)','','CAMPO CALABRO','RC','CAMPO CALABRO'),
 (47865,'07601','88880','89054','VIA LAMARI ANGELO','','GALATRO','RC','GALATRO'),
 (47866,'07601','88890','89062','VECCHIA STATALE 106 (VIA)','','MOTTA SAN GIOVANNI','RC','LAZZARO'),
 (47867,'07601','88891','89065','MAZZINI GIUSEPPE 18 C (VIA)','','MOTTA SAN GIOVANNI','RC','MOTTA SAN GIOVANNI'),
 (47868,'07601','88900','35020','ALIGHIERI DANTE 4(VIA)','','POZZONOVO','PD','POZZONOVO'),
 (47869,'07601','88910','90020','MATTARELLA 2 (VIA)','','SCILLATO','PA','SCILLATO'),
 (47870,'07601','88920','98020','DANTE (PIAZZA)','','MANDANICI','ME','MANDANICI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47871,'07601','88930','38050','BETTOLO 3 (VIA)','','BIENO','TN','BIENO'),
 (47872,'07601','88960','36020','VIA MARCONI','','POVE DEL GRAPPA','VI','POVE DEL GRAPPA'),
 (47873,'07601','88970','95030','P.ZA CISTERNA 13','','RAGALNA','CT','RAGALNA'),
 (47874,'07601','88980','98022','D.ALIGHIERI 23 (VIA)','','FIUMEDINISI','ME','FIUMEDINISI'),
 (47875,'07601','88990','98030','GIOVANNI XXIII25 (VIA)','','MOIO ALCANTARA','ME','MOIO ALCANTARA'),
 (47876,'07601','89000','35040','ROMA 29(VIA)','','VESCOVANA','PD','VESCOVANA'),
 (47877,'07601','89010','98030','VICO IV 2 (VIA)','','CASALVECCHIO SICULO','ME','MISITANO'),
 (47878,'07601','89011','98032','S.ONOFRIO 81 (VIA)','','CASALVECCHIO SICULO','ME','CASALVECCHIO SICULO'),
 (47879,'07601','89020','98060','PIAZZA CASTELLO','','UCRIA','ME','UCRIA'),
 (47880,'07601','89030','98070','P.ZA LODATO ANG VIA RIVO','','MILITELLO ROSMARINO','ME','MILITELLO ROSMARINO'),
 (47881,'07601','89040','20040','VIA S.ROCCO 17','','BUSNAGO','MI','BUSNAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47882,'07601','89090','35010','GIOVANNI XXIII 14(PIAZZA)','','GRANTORTO','PD','GRANTORTO'),
 (47883,'07601','89100','85020','VIALE ANNUNZIATA, 66','','ATELLA','PZ','ATELLA'),
 (47884,'07601','89110','83056','VIA S.ANTONIO ABATE','','TEORA','AV','TEORA'),
 (47885,'07601','89130','39010','VIA PALADE, 12','','SENALE-SAN FELICE-UNSERE L','BZ','SENALE SAN FELICE'),
 (47886,'07601','89140','24060','C. BATTISTI (VIA)','','BRUSAPORTO','BG','BRUSAPORTO'),
 (47887,'07601','89150','24030','VIA ITALIA, NR.2','','VALBREMBO','BG','VALBREMBO'),
 (47888,'07601','89160','22070','VIA VIGNA 2','','VERTEMATE CON MINOPRIO','CO','VERTEMATE CON MINOPRIO'),
 (47889,'07601','89170','23897','VIA RISORGIMENTO 38','','VIGANO\'','LC','VIGANO\''),
 (47890,'07601','89180','20040','VIA   CROCE 26','','AICURZIO','MI','AICURZIO'),
 (47891,'07601','89190','20050','VIA MARIO CICERI  28','','SULBIATE','MI','SULBIATE'),
 (47892,'07601','89200','35010','MUNICIPIO 2(VIA)','','CAMPODORO','PD','CAMPODORO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47893,'07601','89220','37020','ALFERIA 2 (PIAZZALE)','','CERRO VERONESE','VR','CERRO VERONESE'),
 (47894,'07601','89230','37020','FENIL 2 (VIA)','','FUMANE','VR','BREONIO'),
 (47895,'07601','89231','37020','SAN ZENO 1 (VIA)','','FUMANE','VR','CAVALO'),
 (47896,'07601','89232','37022','PROGNI 13 (VIA)','','FUMANE','VR','FUMANE'),
 (47897,'07601','89240','83020','VIA NUOVA 20','','MONTORO SUPERIORE','AV','BANZANO DI MONTORO SUPERIORE'),
 (47898,'07601','89241','83020','VIA ROMA 58','','MONTORO SUPERIORE','AV','SAN PIETRO DI MONTORO SUPERIOR'),
 (47899,'07601','89242','83026','P.ZA MUNICIPIO 27','','MONTORO SUPERIORE','AV','MONTORO SUPERIORE'),
 (47900,'07601','89250','24030','LEGA LOMBARDA (VIA)','','PONTIDA','BG','PONTIDA'),
 (47901,'07601','89260','23890','VIA RIMEMBRANZE 10','','BARZAGO','LC','BARZAGO'),
 (47902,'07601','89270','22020','VIA ROMA 1','','FALOPPIO','CO','FALOPPIO'),
 (47903,'07601','89271','22020','VIA 25 APRILE 6','','FALOPPIO','CO','CAMNAGO DI FALOPPIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47904,'07601','89280','23846','VIA S.CARLO','','GARBAGNATE MONASTERO','LC','GARBAGNATE MONASTERO'),
 (47905,'07601','89290','23852','VIA MARCONI ,146','','GARLATE','LC','GARLATE'),
 (47906,'07601','89300','22070','VIA CASTELLO 2','','LURAGO MARINONE','CO','LURAGO MARINONE'),
 (47907,'07601','89310','20050','VIA MATTEOTTI 3','','MEZZAGO','MI','MEZZAGO'),
 (47908,'07601','89320','20050','VIA S. ANTONIO 4','','RONCO BRIANTINO','MI','RONCO BRIANTINO'),
 (47909,'07601','89330','35010','MARCONI 28(VIA)','','MASSANZAGO','PD','MASSANZAGO'),
 (47910,'07601','89340','81040','VIA V. EMANUELE NR 5','','FRANCOLISE','CE','FRANCOLISE'),
 (47911,'07601','89341','81040','VIA DE RENZIS','','FRANCOLISE','CE','MONTANARO DI FRANCOLISE'),
 (47912,'07601','89342','81050','VIA GALLUCCIO','','FRANCOLISE','CE','SANT\'ANDREA DEL PIZZONE'),
 (47913,'07601','89350','81030','VIA S.GIACOMO 5','','SANT\'ARPINO','CE','SANT\'ARPINO'),
 (47914,'07601','89360','24030','VIA CA\' CURTI','','PALAZZAGO','BG','PALAZZAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47915,'07601','89370','24020','VIA CARDINALE MAJ 1 A','','SEDRINA','BG','SCHILPARIO'),
 (47916,'07601','89371','24010','VIA V. VENETO NR.7','','SEDRINA','BG','BOTTA'),
 (47917,'07601','89372','24010','VIA ROMA, NR.74','','SEDRINA','BG','SEDRINA'),
 (47918,'07601','89380','35030','CHIESA 5(VIA)','','BAONE','PD','BAONE'),
 (47919,'07601','89390','84092','MANIN 34 (VIA)','','BELLIZZI','SA','BELLIZZI'),
 (47920,'07601','89400','84040','NAZIONALE 26 (VIA)','','MONTECORICE','SA','CASE DEL CONTE'),
 (47921,'07601','89401','84040','NAZIONALE 47 (VIA)','','MONTECORICE','SA','AGNONE'),
 (47922,'07601','89402','84050','SAN PIETRO (VIA)','','MONTECORICE','SA','FORNELLI'),
 (47923,'07601','89403','84060','PROVINCIALE 68 (VIA)','','MONTECORICE','SA','ORTODONICO'),
 (47924,'07601','89404','84060','ROMA 2 (VIA)','','MONTECORICE','SA','MONTECORICE'),
 (47925,'07601','89410','20080','VIA PUCCINI','','CASARILE','MI','CASARILE'),
 (47926,'07601','89420','20060','VIA XXV APRILE 2','','LISCATE','MI','LISCATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47927,'07601','89430','20060','VIA ALDO MORO 10 12','','ORNAGO','MI','ORNAGO'),
 (47928,'07601','89440','20040','PIAZZA S.AMBROGIO 1','','RONCELLO','MI','RONCELLO'),
 (47929,'07601','89450','33050','VIA DELLA COMMENDA 2','','PRECENICCO','UD','PRECENICCO'),
 (47930,'07601','89460','33040','VIA PRINCIPALE 16','','TORREANO','UD','TORREANO DI CIVIDALE'),
 (47931,'07601','89470','24060','VIA NAZIONALE NR.74','','PIANICO','BG','PIANICO'),
 (47932,'07601','89480','23878','VIA RIMEMBRANZE 1','','VERDERIO SUPERIORE','LC','VERDERIO SUPERIORE'),
 (47933,'07601','89490','33050','VIA DEL BERSAGLIERE 11','','TEOR','UD','TEOR'),
 (47934,'07601','89500','83020','VIA PROVINCIALE 9','','AIELLO DEL SABATO','AV','TAVERNOLA SAN FELICE'),
 (47935,'07601','89501','83020','VIA MANCINI 10','','AIELLO DEL SABATO','AV','AIELLO DEL SABATO'),
 (47936,'07601','89510','24060','XXV APRILE 10 (VIA)','','COSTA DI MEZZATE','BG','COSTA DI MEZZATE'),
 (47937,'07601','89540','35020','ROMA 95(VIA)','','ARRE','PD','ARRE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47938,'07601','89550','83040','VIA BRODOLINI 21','','FONTANAROSA','AV','FONTANAROSA'),
 (47939,'07601','89560','83041','STRADA STATALE 303','','FRIGENTO','AV','PAGLIARA'),
 (47940,'07601','89561','83040','C DA PILA AI PIANI 3','','FRIGENTO','AV','PILA AI PIANI'),
 (47941,'07601','89562','83040','VIA SAN MARCIANO','','FRIGENTO','AV','FRIGENTO'),
 (47942,'07601','89570','83024','VIA OSPEDALE','','MONTEFORTE IRPINO','AV','MONTEFORTE IRPINO'),
 (47943,'07601','89580','84082','ALIGHIERI DANTE (VIA)','','BRACIGLIANO','SA','BRACIGLIANO'),
 (47944,'07601','89590','38010','BRENTARI 2 (PIAZZA)','','SMARANO','TN','SMARANO'),
 (47945,'07601','89600','22070','VIA VITT. VENETO 10','','CARBONATE','CO','CARBONATE'),
 (47946,'07601','89610','33010','VIA VENZONE NR 5','','BORDANO','UD','BORDANO'),
 (47947,'07601','89620','33050','VIA SAN MARCO 2','','TRIVIGNANO UDINESE','UD','CLAUIANO'),
 (47948,'07601','89621','33050','PIAZZA MUNICIPIO 13','','TRIVIGNANO UDINESE','UD','TRIVIGNANO UDINESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47949,'07601','89630','84070','VIA A.FERRARA 1','','CERASO','SA','SANTA BARBARA'),
 (47950,'07601','89631','84070','VIA OPIFICIO 23','','CERASO','SA','SAN SUMINO'),
 (47951,'07601','89632','84052','VIA MUNICIPIO 3','','CERASO','SA','CERASO'),
 (47952,'07601','89640','84080','CACCIATORE (VIA)','','PELLEZZANO','SA','COPERCHIA'),
 (47953,'07601','89641','84080','CASAFORTE (VIA)','','PELLEZZANO','SA','CAPRIGLIA'),
 (47954,'07601','89642','84080','AMENDOLA 25 (VIA)','','PELLEZZANO','SA','CAPEZZANO'),
 (47955,'07601','89643','84080','NICOTERA (VIA)','','PELLEZZANO','SA','PELLEZZANO'),
 (47956,'07601','89650','24050','S. SALVATORE 8 (VIA)','','MORENGO','BG','MORENGO'),
 (47957,'07601','89660','03010','VIA DELLA CROCE 8','','FUMONE','FR','FUMONE'),
 (47958,'07601','89670','03020','VIA XXIII MAGGIO','','GIULIANO DI ROMA','FR','GIULIANO DI ROMA'),
 (47959,'07601','89680','03040','VIA ROMA','','PIGNATARO INTERAMNA','FR','PIGNATARO INTERAMNA'),
 (47960,'07601','89690','03030','P.ZA LEONE D\'EMILIA','','SANTOPADRE','FR','SANTOPADRE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47961,'07601','89700','03020','VIA S. FRANCESCO','','TORRICE','FR','TORRICE'),
 (47962,'07601','89710','03040','P.ZA CHIESA','','VALLEROTONDA','FR','CARDITO DI VALLEROTONDA'),
 (47963,'07601','89711','03040','VIA STATALE','','VALLEROTONDA','FR','CERRETO DI VALLEROTONDA'),
 (47964,'07601','89712','03040','VIA LOMBARDIA 20','','VALLEROTONDA','FR','VALVORI'),
 (47965,'07601','89713','03040','CORSO DELLA REPUBBLICA','','VALLEROTONDA','FR','VALLEROTONDA'),
 (47966,'07601','89720','03010','VIA FONTANA LA MACCHIA 1','','VICO NEL LAZIO','FR','VICO NEL LAZIO'),
 (47967,'07601','89730','03030','VIALE DELLE SORGENTI','','VILLA SANTA LUCIA','FR','PIUMAROLA'),
 (47968,'07601','89731','03030','P.ZA S.ROCCO','','VILLA SANTA LUCIA','FR','VILLA SANTA LUCIA'),
 (47969,'07601','89740','83023','VIA ROMA 1','','LAURO','AV','LAURO'),
 (47970,'07601','89750','83018','VIA DEL BALZO 39 41','','SAN MARTINO VALLE CAUDINA','AV','SAN MARTINO VALLE CAUDINA'),
 (47971,'07601','89760','83055','VIA GALLO','','STURNO','AV','STURNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47972,'07601','89770','83030','STRADA PROVINCIALE','','TAURASI','AV','TAURASI'),
 (47973,'07601','89780','83057','VIA ROMA 7','','TORELLA DE\' LOMBARDI','AV','TORELLA DEI LOMBARDI'),
 (47974,'07601','89790','82030','VIA FABBRICATA 1','','TORRECUSO','BN','TORRECUSO'),
 (47975,'07601','89800','81020','VIA ARIOSTO 9','','CAPODRISE','CE','CAPODRISE'),
 (47976,'07601','89810','81030','VIA PIAVE 12','','CESA','CE','CESA'),
 (47977,'07601','89820','81030','CORSO GARIBALDI','','FALCIANO DEL MASSICO','CE','FALCIANO DEL MASSICO'),
 (47978,'07601','89840','81050','VIA PRINCIPE DI PIEMONTE 4','','PORTICO DI CASERTA','CE','PORTICO DI CASERTA'),
 (47979,'07601','89850','81020','P.ZZA BRONZETTI 5','','CASTEL MORRONE','CE','CASTELMORRONE'),
 (47980,'07601','89860','81030','VIA AVERSA 97','','GRICIGNANO DI AVERSA','CE','GRICIGNANO D\'AVERSA'),
 (47981,'07601','89870','22070','VIA VENETO 53','','CIRIMIDO','CO','CIRIMIDO'),
 (47982,'07601','89880','03020','VIA PARCO LACCATO','','PASTENA','FR','PASTENA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47983,'07601','89890','03020','VIA ROMA','','STRANGOLAGALLI','FR','STRANGOLAGALLI'),
 (47984,'07601','89900','33050','VIA ELLERO 11 A','','SANTA MARIA LA LONGA','UD','SANTA MARIA LA LONGA'),
 (47985,'07601','89910','33040','VI N.SAURO 10','','CHIOPRIS-VISCONE','UD','CHIOPRIS'),
 (47986,'07601','89920','98030','VIA REGIONE SICILIANA 42','','SAN TEODORO','ME','SAN TEODORO'),
 (47987,'07602','03200','00185','VIA GOITO, 4','','ROMA','RM','CASSA DEPOSITI E PRESTITI'),
 (47988,'08000','03200','00184','VIA TORINO,146','','ROMA','RM','ROMA'),
 (47989,'08000','03201','00184','ISTITUTO DI CREDITO DELLE CASSE RURALI ED ARTIGIANE - VIA TORINO, 146','','ROMA','RM','ROMA'),
 (47990,'08001','11500','46100','VIA ARRIVABENE N.25','','MANTOVA','MN','FILIALE DI MANTOVA'),
 (47991,'08001','54570','25016','VIA MATTEOTTI 54','','GHEDI','BS','FILIALE DI GHEDI'),
 (47992,'08001','54620','25010','VIA ZANABONI 56','','ISORELLA','BS','FILIALE DI ISORELLA'),
 (47993,'08001','55080','25010','VIA ROMA, 37','','REMEDELLO','BS','FILIALE DI REMEDELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (47994,'08001','57430','46041','VIA CANNETI, 206','','ACQUANEGRA SUL CHIESE','MN','FILIALE DI ACQUANEGRA SUL CHIESE'),
 (47995,'08001','57440','46041','VIALE DELLA VITTORIA, 1','','ASOLA','MN','SEDE'),
 (47996,'08001','57441','46040','VIA PER CASALOLDO','CASTELNUOVO','ASOLA','MN','FILIALE DI CASTELNUOVO'),
 (47997,'08001','57470','46012','VIA MATTEOTTI, 56','','BOZZOLO','MN','FILIALE DI BOZZOLO'),
 (47998,'08001','57500','46040','VIA IV NOVEMBRE, 124/A','','CASALMORO','MN','FILIALE DI CASALMORO'),
 (47999,'08001','57610','46010','VIA DELLA COSTITUZIONE, 75','','CURTATONE','MN','AGENZIA DI MANTOVA'),
 (48000,'08001','57700','46010','VIA BALDASSARRE CASTIGLIONI, 7','CASATICO','MARCARIA','MN','FILIALE DI CASATICO'),
 (48001,'08001','57820','46047','VIA CESARE PAVESE N. 1','','PORTO MANTOVANO','MN','FILIALE DI BANCOLE DI PORTO MANTOVA'),
 (48002,'08001','57881','46040','VIA FRANCESCA EST C.M.','','RODIGO','MN','FILIALE DI RIVALTA SUL MINCIO'),
 (48003,'08001','58010','46029','VIA STELVIO ZONTA','','SUZZARA','MN','FILIALE DI SUZZARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48004,'08001','58020','46019','VIA VANONI, 2','','VIADANA','MN','VIADANA'),
 (48005,'08003','70410','51036','VIA GRAMSCI, 6','','LARCIANO','PT','FILIALE DI LARCIANO'),
 (48006,'08003','70430','51010','VIA GRAMSCI','TRAVERSAGNA','MASSA COZZILE','PT','FILIALE DI TRAVERSAGNA'),
 (48007,'08003','70440','51030','VIA FRANCESCA, 429','','MONSUMMANO TERME','PT','AG. CINTOLESE-MONSUMMANO TERME'),
 (48008,'08003','70460','51016','VIA DON MINZONI, 14','','MONTECATINI TERME','PT','MONTECATINI-TERME'),
 (48009,'08003','70461','51016','VIA BRUCETO, 48','','MONTECATINI TERME','PT','CASINA ROSSA'),
 (48010,'08003','70462','51016','VIA FOSCOLO, 6','','MONTECATINI TERME','PT','AG. SALSERO'),
 (48011,'08003','70470','51018','VIA EMPOLESE, 100','','PIEVE A NIEVOLE','PT','AGENZIA DI PIEVE A NIEVOLE'),
 (48012,'08010','58180','39036','CENTRO, 18','PEDRACES','BADIA','BZ','BADIA'),
 (48013,'08010','58181','39030','VIA CENTRO, 50','LA VILLA','BADIA','BZ','CASSA RAIFFEISEN VAL BADIA'),
 (48014,'08010','58340','39033','CENTRO, 85','','CORVARA IN BADIA','BZ','CORVARA IN BADIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48015,'08010','58341','39030','CENTRO','COLFOSCO','CORVARA IN BADIA','BZ','CORVARA IN BADIA'),
 (48016,'08010','58550','39030','NUMERO CIVICO, 196','S.VIGILIO','MAREBBE','BZ','SAN VIGILIO'),
 (48017,'08010','58551','39030','CENTRO','','MAREBBE','BZ','PER ATM BOX'),
 (48018,'08010','58830','39030','EDIFICIO COMUNALE - NUMERO CIVICO 10','','SAN MARTINO IN BADIA','BZ','SAN MARTINO IN BADIA'),
 (48019,'08010','59130','39030','EDIFICIO COMUNALE, 215','','LA VALLE','BZ','FILIALE DI LA VALLE'),
 (48020,'08010','59131','39030','VIA PEDEROA, 294','PEDEROA','LA VALLE','BZ','CASSA RURALE DELLA VAL BADIA'),
 (48021,'08010','61170','32020','VIA CENTRO, 111','ARABBA','LIVINALLONGO DEL COL DI LANA','BL','CASSA RAIFFEISEN VAL BADIA'),
 (48022,'08011','34270','38061','VIA GIANFRANCESCO MALFATTI,2','','ALA','TN','ALA'),
 (48023,'08011','34271','38060','VIA TRENTO, 50','SANTA MARGHERITA','ALA','TN','S.MARGHERITA'),
 (48024,'08011','34272','38060','VIA FABIO FILZI, 6','','ALA','TN','ALA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48025,'08011','34320','38063','PIAZZA VITTORIO EMANUELE 7','','AVIO','TN','FILIALE DI AVIO'),
 (48026,'08011','59280','37021','PIAZZA DELLA CHIESA, 19','','BOSCO CHIESANUOVA','VR','FILIALE DI BOSCO CHIESANUOVA'),
 (48027,'08011','59330','37013','VIA SANDRO PERTINI, 10','','CAPRINO VERONESE','VR','FILIALE CAPRINO VERONESE'),
 (48028,'08011','59830','37020','PIAZZA VITTORIO EMANUELE II, 11','','SANT\'ANNA D\'ALFAEDO','VR','FILIALE DI SANT\'ANNA D\'ALFAEDO'),
 (48029,'08011','60070','37020','VIA DON CESARE SCALA','RIVALTA D\'ADIGE','BRENTINO BELLUNO','VR','FILIALE DI RIVALTA'),
 (48030,'08013','01800','38040','VIA DELLA CROCE, 4/1','RAVINA','TRENTO','TN','AG. RAVINA'),
 (48031,'08013','01801','38060','VIA CATONI, 65','MATTARELLO','TRENTO','TN','AG. MATTARELLO'),
 (48032,'08013','01802','38100','VIA VERDI, 19','','TRENTO','TN','AG. VIA VERDI'),
 (48033,'08013','01803','38100','VIA DEGASPERI, 88','','TRENTO','TN','AG. VIA DE GASPERI'),
 (48034,'08013','01804','38100','CIV. N. 71','ROMAGNANO','TRENTO','TN','FILIALE DI ROMAGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48035,'08013','01805','38100','VIA BRESCIA, 15','','TRENTO','TN','FILIALE DI PIEDICASTELLO'),
 (48036,'08013','01806','38070','VIA VITTORIO EMANUELE III, 18/A','','TRENTO','TN','FILIALE DI CADINE'),
 (48037,'08013','01807','38100','VIA BRENNERO, 260-F','','TRENTO','TN','TRENTO 3'),
 (48038,'08013','01808','38100','VIA G.GALILEI 9-11','','TRENTO','TN','FIL.TRENTO 4'),
 (48039,'08013','01809','38100','VIA SS. COSMA E DAMIANO 27','','TRENTO','TN','AG. VELA'),
 (48040,'08013','34290','38060','VIA ROMA, 1','','ALDENO','TN','SEDE'),
 (48041,'08013','34659','38060','FRAZIONE COVELO, 91','','CIMONE','TN','AG. CIMONE'),
 (48042,'08013','34850','38060','VIA LAGO, 4','','GARNIGA','TN','FIL. GARNIGA'),
 (48043,'08015','58150','39010','PIAZZA S.URBANO, 10','','ANDRIANO','BZ','ANDRIANO'),
 (48044,'08016','12345','38100','','','ARCO','TN','ARCO'),
 (48045,'08016','34310','38062','PIAZZA MARCHETTI, 6','','ARCO','TN','SEDE DI ARCO'),
 (48046,'08016','34311','38062','VIA DELLA FOSSA, 5/B','VIGNE','ARCO','TN','ARCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48047,'08016','34312','38062','VIA S.CATERINA, 70A','','ARCO','TN','FIL.ARCO-VIA S.CATERINA'),
 (48048,'08016','34313','38060','VIA DELLA STAZIONE 3-B','','ARCO','TN','BOLOGNANO'),
 (48049,'08016','34314','38062','VIA SANTA CATERINA 94-K','','ARCO','TN','FILIALE ARCO'),
 (48050,'08016','34760','38074','VIA MAZZINI, 14','','DRO','TN','DRO'),
 (48051,'08016','34761','38070','PIAZZA MERCATO, 14','PIETRAMURATA','DRO','TN','DRO'),
 (48052,'08016','35101','38060','VIA S. SIGHELE 7','','NAGO-TORBOLE','TN','NAGO'),
 (48053,'08016','35102','38069','VIA MATTEOTTI 16','','NAGO-TORBOLE','TN','TORBOLE'),
 (48054,'08016','35240','38060','VIA NUOVA, 32','','PIEVE DI LEDRO','TN','FILIALE DI PIEVE DI LEDRO'),
 (48055,'08016','35320','38066','VIALE DAMIANO CHIESA, 10/A','','RIVA DEL GARDA','TN','RIVA - VIALE D. CHIESA'),
 (48056,'08016','35321','38066','VIALE TRENTO, 59','','RIVA DEL GARDA','TN','RIVA - VIALE TRENTO'),
 (48057,'08016','35322','38066','VIALE ROVERETO, 83','','RIVA DEL GARDA','TN','FIL. V.LE ROVERETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48058,'08016','35323','38066','VIA DELLA SEGA, 2','VARONE','RIVA DEL GARDA','TN','FILIALE VARONE'),
 (48059,'08016','35324','38066','CENTRO CONGRESSI','','RIVA DEL GARDA','TN','FIL. RIVA DEL GARDA - LOC. BAL'),
 (48060,'08016','35325','38066','VIA ROMA 12-A -14','','RIVA DEL GARDA','TN','FILIALE RIVA DEL GARDA'),
 (48061,'08016','35610','38060','VIA ROMA, 66','','TENNO','TN','TENNO'),
 (48062,'08016','54640','25010','VIA IV NOVEMBRE, 13','','LIMONE SUL GARDA','BS','FILIALE DI LIMONE SUL GARDA'),
 (48063,'08016','59300','37010','VIA F.ANGELERI 16','','BRENZONE','VR','FILIALE DI CASTELLETTO'),
 (48064,'08016','59551','37018','VIA GARDESANA CENTRO 23','','MALCESINE','VR','FILIALE DI MALCESINE'),
 (48065,'08019','73910','87070','VIALE CALABRIA, 2-4-6','','AMENDOLARA','CS','FILIALE DI AMENDOLARA'),
 (48066,'08019','81120','87070','VIA PRINCIPE UMBERTO, 24','','ALBIDONA','CS','SEDE'),
 (48067,'08020','58790','39038','PIAZZA PFLEG, 3','','SAN CANDIDO','BZ','SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48068,'08020','58799','39038','VIA BOLZANO, 4','VERSCIACO','SAN CANDIDO','BZ','SAN CANDIDO'),
 (48069,'08020','58910','39030','VIA DOLOMITI, 16','','SESTO','BZ','SESTO'),
 (48070,'08020','58919','39030','VIA HEIDECK, 2/A','MOSO - S. GIUSEPPE','SESTO','BZ','SESTO'),
 (48071,'08021','55633','33050','VIA DEL MOLO','','LATISANA FRAZ.PERTEGADA','UD','FRAZ.PERTEGADA'),
 (48072,'08024','34410','38031','VIA ROMA, 186','','BREGUZZO','TN','BREGUZZO'),
 (48073,'08024','35230','38085','PIAZZA BATTISTI, 9','CRETO','PIEVE DI BONO','TN','PIEVE DI BONO'),
 (48074,'08024','35360','38087','PIAZZA CESARE BATTISTI,2','','RONCONE','TN','RONCONE'),
 (48075,'08024','37200','38080','VIA ORTI, 11-A','','DAONE','TN','FILIALE DI DAONE'),
 (48076,'08026','34360','38060','VIALE CHIASSI, 9','','BEZZECCA','TN','BEZZECCA'),
 (48077,'08026','35060','38060','VIA MAFFEI 69','','MOLINA DI LEDRO','TN','MOLINA DI LEDRO'),
 (48078,'08026','35320','38066','VIALE MARTIRI XXVIII GIUGNO N.2','','RIVA DEL GARDA','TN','FILIALE RIVA DEL GARDA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48079,'08026','35350','38060','','','BEZZECCA','TN','CASSA RURALE DI BEZZECCA'),
 (48080,'08026','35650','38060','VIA VITTORIO EMANUELE, 58','','TIARNO DI SOPRA','TN','FILIALE DI TIARNO DI SOPRA'),
 (48081,'08026','35970','38060','VIA GARIBALDI, 6','','TIARNO DI SOTTO','TN','FILIALE DI TIARNO DI SOTTO'),
 (48082,'08026','89070','38060','VIA MARCONI, 2','ENGUISO','CONCEI','TN','FILIALE DI CONCEI'),
 (48083,'08026','90514','38060','VIA GARIBALDI','','TIARNO DI SOTTO','TN','TIARNO DI SOTTO'),
 (48084,'08030','17929','26818','VIA SANT\'ANGELO','','VILLANOVA DEL SILLARO','LO','FILIALE 07 VILLANOVA DEL SILLARO'),
 (48085,'08030','20300','26900','VIA SARAGAT, 7 9','','LODI','LO','FILIALE DI LODI'),
 (48086,'08030','32580','20070','VIA GARIBALDI, 63','','BORGHETTO LODIGIANO','LO','BORGHETTO LODIGIANO'),
 (48087,'08030','32610','20070','VIA GRAMSCI, 36','','BREMBIO','LO','FILIALE BREMBIO'),
 (48088,'08030','32850','26824','P.ZZA CARAINIERI D\' ITALIA','','CAVENAGO D\'ADDA','LO','FILIALE 04 CAVENAGO D\'ADDA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48089,'08030','34240','20070','VIA PREMOLI, 52','','MASSALENGO','LO','MASSALENGO'),
 (48090,'08030','70600','20070','VIA ROMA, 1','','OSSAGO LODIGIANO','MI','FILIALE 03 - OSSAGO LODIGIANO'),
 (48091,'08030','80530','26854','VIA ROMA, 43 - 45','','CORNEGLIANO LAUDENSE','LO','FILIALE  5  MUZZA'),
 (48092,'08031','34420','38060','VIA ROMA, 24','','BRENTONICO','TN','BRENTONICO'),
 (48093,'08033','58230','39051','VIA NAZIONALE, 39','','BRONZOLO','BZ','BRONZOLO'),
 (48094,'08033','58670','39040','PIAZZA PRINCIPALE, 8','','ORA','BZ','ORA'),
 (48095,'08033','59220','39040','VIA SAN BARTOLOMEO, 13','','MONTAGNA','BZ','FILIALE DI MONTAGNA'),
 (48096,'08035','58241','39031','VIA PRACK ZU ASCH, 1','RISCONE','BRUNICO','BZ','BRUNICO'),
 (48097,'08035','58242','39031','VIA EUROPA, 19','','BRUNICO','BZ','BRUNICO'),
 (48098,'08035','58243','39031','GREMSENSTR. 1','','BRUNICO','BZ','ST. GEORGEN'),
 (48099,'08035','58244','39031','STADTGASSE 7-B  VIA CENTRALE 7-B','','BRUNICO-BRUNECK','BZ','FILIALE RIENZTOR');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48100,'08035','58300','39030','CASTELDARNE','CASTELDARNE','CHIENES','BZ','RAIFFEISENKASSE BRUNECK'),
 (48101,'08035','58380','39030','PIAZZA MUNICIPIO, 1','','FALZES','BZ','FALZES'),
 (48102,'08035','58730','39030','VIA PRINCIPALE, 125','RASUN DI SOTTO','RASUN ANTERSELVA','BZ','RASUN ANTERSELVA'),
 (48103,'08035','58731','39030','NUMERO CIVICO, 81','ANTERSELVA DI MEZZO','RASUN ANTERSELVA','BZ','RASUN ANTERSELVA'),
 (48104,'08035','58820','39030','VIA J. RENZLER, 15','','SAN LORENZO DI SEBATO','BZ','SAN LORENZO DI SEBATO'),
 (48105,'08035','59040','39030','NUMERO CIVICO, 126','VALDAORA DI MEZZO','VALDAORA','BZ','VALDAORA'),
 (48106,'08035','59150','39030','STRADA STATALE, 41','','PERCA','BZ','PERCA'),
 (48107,'08039','76320','84035','VIA ANNIA SNC','','POLLA','SA','B.C.C.SASSANO AGENZIA DI POLLA'),
 (48108,'08039','76410','84036','VIA MATTEOTTI','','SALA CONSILINA','SA','FIL. DI SALA CONSILINA'),
 (48109,'08039','76690','84038','VIA SELLA DEL CORTICATO','SILLA','SASSANO','SA','SASSANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48110,'08042','34460','38022','NUMERO CIVICO, 93/A','','CALDES','TN','FILIALE DI CALDES'),
 (48111,'08042','35000','38027','VIA 4 NOVEMBRE, 13','','MALE\'','TN','SEDE DI MALE\''),
 (48112,'08042','35001','38027','PIAZZA REGINA ELENA 7-8','','MALE\'','TN','AGENZIA 2 MALE\''),
 (48113,'08042','35290','38020','VIA PROVINCIALE, 171','SAN BERNARDO','RABBI','TN','FILIALE DI RABBI'),
 (48114,'08042','41780','38027','VIA ROMA','','TERZOLAS','TN','FILIALE DI TERZOLAS'),
 (48115,'08043','34450','38050','VIA DONEGANI,8','','CALCERANICA AL LAGO','TN','CALCERANICA AL LAGO'),
 (48116,'08043','34470','38052','LARGO GRAZIADEI 15','','CALDONAZZO','TN','CALDONAZZO'),
 (48117,'08043','35740','38040','VIA DANTE, 37','','VATTARO','TN','VATTARO'),
 (48118,'08043','35790','38049','VIA ROMA 23','','VIGOLO VATTARO','TN','VIGOLO VATTARO'),
 (48119,'08055','34580','38053','VIA DANTE, 4/A','','CASTELLO TESINO','TN','SEDE'),
 (48120,'08055','35250','38050','VIA BRIGATA ABRUZZI, 7','','PIEVE TESINO','TN','FILIALE DI PIEVE TESINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48121,'08055','35880','38050','VIA DON DELMONEGO, 1','','CINTE TESINO','TN','FILIALE'),
 (48122,'08055','61120','32030','PIAZZA ITALIA','','FONZASO','BL','FILIALE DI ARTEN'),
 (48123,'08055','61140','32033','VIA RESENTERRA','','LAMON','BL','FILIALE DI LAMON'),
 (48124,'08056','23100','39040','PIAZZA KRAUSEN, 2','','CASTELROTTO','BZ','CASTELROTTO'),
 (48125,'08056','23110','39040','PIAZZA OSWALD VON WOLKENSTEIN','SIUSI','CASTELROTTO','BZ','CASTELROTTO'),
 (48126,'08056','23120','39046','VIA VIDALONG, 1','OLTRETORRENTE','CASTELROTTO','BZ','OLTRETORRENTE - SUREGHES'),
 (48127,'08056','23130','39040','VIA ARNARIA 1A - RESIDENZA RONCADIZ','','CASTELROTTO','BZ','DIPENDENZA RONCADIZZA'),
 (48128,'08056','23199','39040','CONDOMINIO CENTRO TURISTICO COMMERCIALE','ALPE DI SIUSI','CASTELROTTO','BZ','CASTELROTTO'),
 (48129,'08057','34540','38033','VIA GIOVANNELLI, 54/A','','CARANO','TN','FILIALE DI CARANO'),
 (48130,'08057','34541','38033','PIAZZA DOLOMITI, 10','VERONZA','CARANO','TN','SPORTELLO STAGIONALE DI VERONZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48131,'08057','34600','38033','PIAZZA CESARE BATTISTI, 12','','CAVALESE','TN','SEDE'),
 (48132,'08057','34601','38030','VIA CHIESA','','CAVALESE','TN','FILIALE DI MASI DI CAVALESE'),
 (48133,'08057','35730','38030','VIA MERCATO, 4','','VARENA','TN','FILIALE DI VARENA'),
 (48134,'08057','45010','38030','PIAZZA A. DE GASPERI','','DAIANO','TN','FILIALE DI DAIANO'),
 (48135,'08057','59010','39040','VIA NAZIONALE, 10','FONTANEFREDDE','TRODENA','BZ','FILIALE DI FONTANEFREDDE'),
 (48136,'08057','59011','39040','CIVICO NUMERO 127','','TRODENA','BZ','FILIALE DI TRODENA'),
 (48137,'08058','34610','38011','PIAZZA DE GASPERI, 9','','CAVARENO','TN','CAVARENO'),
 (48138,'08058','35931','38010','VIA MASO LANA, 3','','RUFFRE\'','TN','CASSA RURALE CAVARENO - FILIALE RUF'),
 (48139,'08058','67130','38010','PIAZZA SANTA MARIA, N. 4','','SARNONICO','TN','CASSA RURALE DI CAVARENO (TN)'),
 (48140,'08060','58280','39020','VIA PRINCIPALE, 15','CIARDES','CASTELBELLO CIARDES','BZ','CASTELBELLO CIARDES');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48141,'08060','58281','39020','VIA STATALE, 3','CASTELBELLO','CASTELBELLO CIARDES','BZ','CASTELBELLO CIARDES'),
 (48142,'08063','34559','38082','VIA C.BATTISTI,27','','CASTEL CONDINO','TN','CASTEL CONDINO'),
 (48143,'08063','34649','38082','PIAZZA CENTRALE,70','','CIMEGO','TN','CIMEGO'),
 (48144,'08063','34700','38083','VIA ROMA, 39','','CONDINO','TN','FILIALE DI BRIONE'),
 (48145,'08063','35650','38060','VIA GUGLIELMO MARCONI, N.97','','TIARNO DI SOPRA','TN','FILIALE DI TIARNO DI SOPRA'),
 (48146,'08063','55339','25010','VIA VERDI, N.1','','TREMOSINE','BS','FILIALE DI CAMPIONE DEL GARDA'),
 (48147,'08065','58320','39050','VIA PAESE, 68','COLLEPIETRA','CORNEDO ALL\'ISARCO','BZ','CORNEDO ALL\'ISARCO'),
 (48148,'08065','58321','39053','VIA VAL D\'EGA, 19','CARDANO','CORNEDO ALL\'ISARCO','BZ','CORNEDO ALL\'ISARCO'),
 (48149,'08065','58322','39050','VIA NAZIONALE, 27','PRATO ALL\'ISARCO','CORNEDO ALL\'ISARCO','BZ','CASSA RURALE PRATO ISARCO'),
 (48150,'08066','58350','39020','PAESE, 7','','CURON VENOSTA','BZ','CURON VENOSTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48151,'08066','58352','39020','VIA PRINCIPALE, 72','S.VALENTINO ALLA MUTA','CURON VENOSTA','BZ','SAN VALENTINO ALLA MUTA'),
 (48152,'08066','58355','39027','VIA NAZIONALE, 22','RESIA','CURON VENOSTA','BZ','CURON VENOSTA'),
 (48153,'08066','58359','39020','VIA VALLELUNGA, 53','VALLELUNGA','CURON VENOSTA','BZ','CURON VENOSTA'),
 (48154,'08066','58540','39024','PAESE, 77','BURGUSIO','MALLES VENOSTA','BZ','MALLES VENOSTA'),
 (48155,'08066','58541','39024','VIA G. VERDROSS, 45','','MALLES VENOSTA','BZ','RAIFFEISENKASSE OBERVINSCHGAU FIL. MALS'),
 (48156,'08071','43700','90029','VIA ANIME SANTE, 3','','VALLEDOLMO','PA','VALLEDOLMO'),
 (48157,'08078','34300','38010','PIAZZA PAGANELLA','','ANDALO','TN','FILIALE DI ANDALO'),
 (48158,'08078','34370','38071','VIA MARCONI, 4','','BLEGGIO INFERIORE','TN','SEDE LEGALE'),
 (48159,'08078','34700','38083','VIA ROMA, 45','','CONDINO','TN','FILIALE DI CONDINO'),
 (48160,'08078','34770','38010','PIAZZA ITALIA UNITA','','FAI DELLA PAGANELLA','TN','FILIALE DI FAI DELLA PAGANELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48161,'08078','34970','38070','VIA GARIBALDI 51','','LOMASO','TN','FILIALE DI GODENZO'),
 (48162,'08078','35040','38017','PIAZZA PIO XII, 5','','MEZZOLOMBARDO','TN','FILIALE DI MEZZOLOMBARDO'),
 (48163,'08078','35070','38018','VIA ROMA, 2','','MOLVENO','TN','FILIALE DI MOLVENO'),
 (48164,'08078','35400','38078','LOCALITA\' PRATO,93','','SAN LORENZO IN BANALE','TN','SEDE'),
 (48165,'08078','35540','38080','VIA C.MARINI, 33','DARZO','STORO','TN','SEDE DARZO'),
 (48166,'08078','35542','38089','PIAZZA UNITA\' D\'ITALIA, 5','','STORO','TN','FILIALE DI STORO'),
 (48167,'08078','35890','38070','PIAZZA DANTE','','STENICO','TN','FILIALE DI STENICO'),
 (48168,'08078','35940','38010','VIA CROCE, 12','','CAVEDAGO','TN','FILIALE DI CAVEDAGO'),
 (48169,'08078','48880','25070','VIA NAZIONALE, 125','','LAVENONE','BS','FILIALE DI LAVENONE'),
 (48170,'08078','54050','25072','PIAZZA MARCONI, 9','','BAGOLINO','BS','FILIALE BAGOLINO'),
 (48171,'08078','54051','25072','VIA CADUTI, 129','PONTE CAFFARO','BAGOLINO','BS','FILIALE PONTE CAFFARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48172,'08078','55040','25070','VIA NUOVA, 12','','PRESEGLIE','BS','FILIALE DI PREGASTINE'),
 (48173,'08078','55390','25070','VIA MATTEOTTI, 33','NOZZA','VESTONE','BS','FILIALE DI NOZZA DI VESTONE'),
 (48174,'08079','34730','38010','VIA C.BATTISTI, 11','','DENNO','TN','DENNO'),
 (48175,'08079','35670','38010','VIA ROMA, 5','VIGO ANAUNIA','TON','TN','TON'),
 (48176,'08080','58360','39034','VIA CONTE KUENIGL, 1','','DOBBIACO','BZ','DOBBIACO'),
 (48177,'08080','58369','39034','VIA DOLOMITI, 21A','DOBBIACO NUOVO','DOBBIACO','BZ','DOBBIACO'),
 (48178,'08081','11600','39100','VIA DE LAI, 2 - DE LAI STRASSE, 2','','BOLZANO','BZ','SEDE'),
 (48179,'08081','11601','39100','PIAZZA GRIES, 11','','BOLZANO','BZ','DIPENDENZA DI GRIES'),
 (48180,'08081','11602','39100','VIA VISITAZIONE, 29 - MARIA HEIM WEG, 29','','BOLZANO','BZ','DIPENDENZA ZONA EUROPA'),
 (48181,'08081','11603','39100','VIA GALVANI, 40 - GALVANISTRASSE, 40','','BOLZANO','BZ','DIPENDENZA ZONA COMMERCIALE BZ-SUD'),
 (48182,'08081','11604','39100','VIA CASTEL RONCOLO, 29','','BOLZANO','BZ','BOLZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48183,'08081','11605','39100','VIA BOTTAI, 32','','BOLZANO','BZ','DIPENDENZA DI PIAZZA MUNICIPIO'),
 (48184,'08081','11606','39100','VIA RENCIO, 42','','BOLZANO','BZ','BOLZANO'),
 (48185,'08081','11607','','','','BOLZANO','BZ','BOLZANO'),
 (48186,'08081','11608','39100','DRUSUSSTRASSE','','BOLZANO','BZ','ZWEIGSTELLE DRUSUSSTRASSE'),
 (48187,'08081','11609','39100','PFANNENSTIELWEG 14','','BOLZANO','BZ','ZWEIGSTELLE BOZNER BODEN'),
 (48188,'08081','11610','39100','LAUBENGASSE 78 - ECKE OBSTMARKT','','BOLZANO','BZ','ZWEIGSTELLE AM OBSTMARKT'),
 (48189,'08081','58800','39050','CENTRO NR. 206 - DORFPLATZ NR. 206','','SAN GENESIO ATESINO','BZ','DIPENDENZA DI SAN GENESIO'),
 (48190,'08083','76210','84080','CORSO SAN GIOVANNI','LANCUSI','FISCIANO','SA','FISCIANO'),
 (48191,'08083','89240','00000','','','','',''),
 (48192,'08086','21200','60035','VIA RINALDI, 1','','JESI','AN','FILIALE DI JESI'),
 (48193,'08086','21201','60035','PIAZZA CADUTI DEL LAVORO','','JESI','AN','B.C.C. FALCONARA MARITTIMA SPORT. A');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48194,'08086','37320','60033','CORSO MATTEOTTI 154','','CHIARAVALLE','AN','B.C.C. DI FALCONARA M.MA FIL CHIARA'),
 (48195,'08086','37350','60015','VIA CAVOUR, 3','','FALCONARA MARITTIMA','AN','FALCONARA MARITTIMA'),
 (48196,'08086','37351','60020','VIA XXV APRILE, 1','CASTELFERRETTI','FALCONARA MARITTIMA','AN','FALCONARA MARITTIMA'),
 (48197,'08086','37390','60030','VIA CAVOUR 19','','MAIOLATI SPONTINI','AN','FILIALE DI MOIE DI MAIOLATI SPONTIN'),
 (48198,'08086','37640','60020','VIA S. GIUSEPPE','','CAMERATA PICENA','AN','CAMERATA PICENA'),
 (48199,'08088','34380','38071','','LARIDO','BLEGGIO SUPERIORE','TN','BLEGGIO SUPERIORE'),
 (48200,'08088','34381','38071','','SANTA CROCE','BLEGGIO SUPERIORE','TN','AGENZIA'),
 (48201,'08088','34790','38075','PIAZZA S.SEBASTIANO 22','','FIAVE\'','TN','FIAVE\''),
 (48202,'08089','58390','39050','VIA DEL PAESE, 16 (DORFSTRASSE 16)','','FIE\' ALLO SCILIAR','BZ','FIE\' ALLO SCILIAR'),
 (48203,'08091','20800','38068','VIA BARATIERI - ANGOLO VIA PIOMARTA','','ROVERETO','TN','FILIALE DI ROVERETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48204,'08091','34820','38064','PIAZZA S.LORENZO, 47','','FOLGARIA','TN','SEDE'),
 (48205,'08091','34821','38044','VIA CARDUCCI, 102','CARBONARE','FOLGARIA','TN','FOLGARIA'),
 (48206,'08091','34920','38046','PIAZZA ITALIA, 14','CHIESA','LAVARONE','TN','FILIALE DI CARBONARE'),
 (48207,'08091','34921','38046','VIA GIONGHI, 73','','LAVARONE','TN','FILIALE DI GIONGHI DI LAVARONE'),
 (48208,'08091','35630','38060','FR. PIAZZA, 52','PIAZZA','TERRAGNOLO','TN','FILIALE DI TERRAGNOLO'),
 (48209,'08092','34560','38020','VIA DANTE ALIGHIERI','','CASTELFONDO','TN','CASTELFONDO'),
 (48210,'08094','58410','39040','SAN PIETRO N. 119','S.PIETRO','FUNES','BZ','SAN PIETRO'),
 (48211,'08094','58419','39040','TISO N. 16','TISO','FUNES','BZ','FILIALE TISO'),
 (48212,'08095','66240','42013','VIA STATALE 467, 39','','CASALGRANDE','RE','CASALGRANDE'),
 (48213,'08095','66250','42034','PIAZZA IV NOVEMBRE, 1','','CASINA','RE','FILIALE DI CASINA'),
 (48214,'08095','66260','42010','VIA RADICI IN MONTE, 39-A','','CASTELLARANO','RE','FILIALE DI CASTELLARANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48215,'08095','66510','42019','VIA F. CRISPI, 1 C','','SCANDIANO','RE','SUCCURSALE DI SCANDIANO'),
 (48216,'08095','66550','42020','VIA PREDIERA, 2/A','S.GIOVANNI DI QUERCIOLA','VIANO','RE','SAN GIOVANNI DI QUERCIOLA'),
 (48217,'08100','34630','38034','VIA DELLE GENZIANE, 4/A','','CEMBRA','TN','CEMBRA'),
 (48218,'08100','34860','38030','VIA PRINCIPE UMBERTO 3','VERLA','GIOVO','TN','GIOVO'),
 (48219,'08100','34861','38030','PIAZZA SAN VALENTINO','PALU\'','GIOVO','TN','FILIALE DI PALU\''),
 (48220,'08100','34950','38030','VIA DEL GUADRO, 175','','LISIGNAGO','TN','LISIGNAGO'),
 (48221,'08102','34870','38055','VIA VITTORIO EMANUELE, 144','','GRIGNO','TN','GRIGNO'),
 (48222,'08102','34871','38050','VIA PONTE BRENTA, 2 A','','GRIGNO','TN','TEZZE'),
 (48223,'08102','35160','38050','VIA ROMA, 64','','OSPEDALETTO','TN','OSPEDALETTO'),
 (48224,'08102','60310','36020','PIAZZA 1 MAGGIO,5','','CISMON DEL GRAPPA','VI','FIL. CISMON DEL GRAPPA'),
 (48225,'08102','60370','36052','VIA GUGLIELMO MARCONI, 5','','ENEGO','VI','FILIALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48226,'08102','60840','36020','PIAZZA SAN MARCO 4','','VALSTAGNA','VI','FILIALE DI VALSTAGNA'),
 (48227,'08102','61010','32030','VIA 1 MAGGIO','','ARSIE\'','BL','FILIALE DI ARSIE\''),
 (48228,'08102','61120','32030','PIAZZA I NOVEMBRE 1','','FONZASO','BL','FILIALE DI FONZASO'),
 (48229,'08107','34900','38060','PIAZZA S.VINCENZO, 11','','ISERA','TN','SEDE'),
 (48230,'08107','35130','38060','PIAZZA CENTRALE, 13/A','','NOGAREDO','TN','FILIALE DI NOGAREDO'),
 (48231,'08110','58450','39021','VIA PRINCIPALE, 38','','LACES','BZ','LACES'),
 (48232,'08110','58451','39020','VIA SCHANZEN, 9','COLDRANO','LACES','BZ','LACES'),
 (48233,'08110','58579','39020','PAESE, 96','MASSERIA','MARTELLO','BZ','MARTELLO'),
 (48234,'08112','58460','39022','VIA STRADA VECCHIA, 21','','LAGUNDO','BZ','RAIKA ALGUND'),
 (48235,'08112','58469','39022','VIA JOSEF WEINGARTNER, 4','','LAGUNDO','BZ','MARKTSCHALTER'),
 (48236,'08112','58590','39012','VIA LAURIN, 44','QUARAZZE','MERANO','BZ','AG.GRATSCH');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48237,'08112','58591','39012','VIA DELLE CORSE, 42','','MERANO','BZ','AGENZIA DI AQUILA ROSSA'),
 (48238,'08113','58190','39040','VIA SAN GIACOMO, 35','','BARBIANO','BZ','BARBIANO'),
 (48239,'08113','58310','39043','FRAGES, 18','','CHIUSA','BZ','RAIFFEISENKASSE LAJEN/BARBIAN/VILLANDERS'),
 (48240,'08113','58470','39040','LAION 13/A','','LAION','BZ','LAION'),
 (48241,'08113','59140','39040','VIA S.STEFANO, 120','','VILLANDRO','BZ','VILLANDRO'),
 (48242,'08114','58480','39055','VIA KENNEDY, 163/A','','LAIVES','BZ','LAIVES'),
 (48243,'08114','58481','39050','VIA S. GIACOMO, 39','S.GIACOMO','LAIVES','BZ','SAN GIACOMO'),
 (48244,'08114','58482','39050','VIA BRENNERO, 39','PINETA','LAIVES','BZ','LAIVES'),
 (48245,'08114','58483','39055','VIA B. FRANKLIN 6','','LAIVES','BZ','FILIALE ZONA INDUSTRIALE'),
 (48246,'08114','89120','39051','CENTRO N.73','','VADENA','BZ','VADENA'),
 (48247,'08115','58290','39010','VIA PALADE, 22','','CERMES','BZ','FIL. CERMES');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48248,'08115','58430','39010','PIAZZA DEL MUNICIPIO, 6','','GARGAZZONE','BZ','FIL. GARGAZZONE'),
 (48249,'08115','58490','39011','VIA MADONNA DEL SUFFRAGIO, 12','','LANA','BZ','SEDE'),
 (48250,'08115','58491','39011','VIA BOLZANO, 48','','LANA','BZ','FIL. LANA VIA BOLZANO'),
 (48251,'08115','58492','39011','VIA MAYENBURG, 44','FOIANA','LANA','BZ','FIL. FOIANA'),
 (48252,'08115','58493','39011','VIA SCHNATTERPECK, 6','','LANA','BZ','RAIFFEISENKASSE LANA'),
 (48253,'08115','58711','39014','VIA ROMA, 65','','POSTAL','BZ','FILIALE'),
 (48254,'08115','59210','39010','CENTRO PAESE, 119','','VERANO','BZ','FIL. VERANO'),
 (48255,'08117','58500','39023','VIA VENOSTA,48','','LASA','BZ','LASA'),
 (48256,'08117','58501','39020','VIA VENOSTA,17','ORIS','LASA','BZ','LASA'),
 (48257,'08118','58510','39040','VIA CENTRO 1','','LAUREGNO','BZ','LAUREGNO'),
 (48258,'08118','59170','39040','VIA COLLE DELLA CHIESA, 32','','PROVES','BZ','PROVES'),
 (48259,'08120','01800','38014','VIA SOPRASSASSO, 42','GARDOLO','TRENTO','TN','FILIALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48260,'08120','01801','38014','LOC. RONCAFORT  - SOBBORGO GARDOLO','','TRENTO','TN','FIL. RONCAFORT'),
 (48261,'08120','01802','38100','LARGO N. SAURO, 1','','TRENTO','TN','FILIALE DI TRENTO'),
 (48262,'08120','34280','38041','VIA S. ANTONIO, 18','','ALBIANO','TN','ALBIANO'),
 (48263,'08120','34630','38034','VIA CARRAIA, 21','','CEMBRA','TN','FILIALE DI CEMBRA'),
 (48264,'08120','34780','38030','PIAZZA DELLA CHIESA,2','','FAVER','TN','FAVER'),
 (48265,'08120','34930','38015','VIA ROSMINI, 61','','LAVIS','TN','SEDE'),
 (48266,'08120','34931','38015','VIA NEGRELLI, 13','','LAVIS','TN','PRESSANO - VIA NEGRELLI'),
 (48267,'08120','34932','38015','PIAZZA GIOVANNI DELLA CROCE, 10','','LAVIS','TN','FILIALE DI PRESSANO'),
 (48268,'08120','34980','38040','VIA NAZIONALE, 37','','LONA-LASES','TN','LASES'),
 (48269,'08120','34981','38040','VIA CHIESA, 4','','LONA-LASES','TN','LONA'),
 (48270,'08120','35120','38015','VIA IV NOVEMBRE, 16','','NAVE SAN ROCCO','TN','NAVE SAN ROCCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48271,'08120','35450','38047','NUMERO CIVICO, 38 A','','SEGONZANO','TN','SCANCIO'),
 (48272,'08120','35490','38048','PIAZZA S.LORENZO','','SOVER','TN','SOVER'),
 (48273,'08120','35491','38048','PIAZZA ALPINA','','SOVER','TN','MONTESOVER'),
 (48274,'08120','35830','38010','CORSO ROMA, 2','','ZAMBANA','TN','FILIALE DI ZAMBANA'),
 (48275,'08120','89060','38030','PRESSO PALAZZO DEL COMUNE','','GRAUNO','TN','GRAUNO'),
 (48276,'08121','34940','38056','VIA DANTE, 3','','LEVICO TERME','TN','LEVICO TERME'),
 (48277,'08121','34941','38056','VIA G. AVANCINI, 4','','LEVICO TERME','TN','AGENZIA DI LEVICO TERME'),
 (48278,'08121','34949','38056','PALAZZO TERMALE','VETRIOLO','LEVICO TERME','TN','LEVICO TERME'),
 (48279,'08121','35159','38050','PIAZZA MUNICIPIO, 63','','NOVALEDO','TN','NOVALEDO'),
 (48280,'08122','34960','38020','','','LIVO','TN','AGENZIA DI LIVO'),
 (48281,'08122','35381','38020','VIA MARCENA','','RUMO','TN','FIL.RUMO'),
 (48282,'08123','20800','38068','PIAZZA F. GUELLA, 1/G','LIZZANA','ROVERETO','TN','SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48283,'08123','20801','38060','CORSO VERONA, 99','LIZZANELLA','ROVERETO','TN','AGENZIA DI LIZZANELLA'),
 (48284,'08123','20802','38060','VIA DUE NOVEMBRE, 9','MARCO','ROVERETO','TN','AGENZIA DI MARCO'),
 (48285,'08123','20803','38068','VIALE DEL LAVORO, 18 - ZONA INDUSTRIALE','','ROVERETO','TN','AGENZIA ROVERCENTER'),
 (48286,'08126','42770','88068','VIA TRENTO E TRIESTE, 112 114','','SOVERATO','CZ','FILIALE DI SOVERATO'),
 (48287,'08126','42930','88060','VIA NAZIONALE, 39/41','LIDO','MONTEPAONE','CZ','MONTEPAONE'),
 (48288,'08126','88780','88069','VIALE STAZIONE, 73','','SQUILLACE','CZ','FILIALE DI SQUILLACE'),
 (48289,'08129','81830','91022','VIA DEL CANTONE 23','','CASTELVETRANO','TP','BANCA DI CREDITO COOPERATIVO DEL BE'),
 (48290,'08129','81910','91028','VIA A. GRAMSCI, 4/6','','PARTANNA','TP','PARTANNA'),
 (48291,'08129','83010','92010','C.SO MAGELLANO, 59','','MONTEVAGO','AG','AGENZIA DI MONTEVAGO'),
 (48292,'08130','29298','11020','VIA ROMA, 2','','QUART','AO','SPORTELLO DI QUART');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48293,'08130','31500','11020','LOC. FILEY','','ANTEY-SAINT-ANDRE\'','AO','FILIALE DI ANTEY-SAINT-ANDRE\''),
 (48294,'08130','31630','11020','AOSTA 1','','NUS','AO','NUS'),
 (48295,'08130','31740','11020','LOCALITA\' CHEZ-SAPIM','','FENIS','AO','FENIS'),
 (48296,'08130','49650','11023','FRAZ. CHAMPAGNE, 8','','CHAMBAVE','AO','AGENZIA DI CHAMBAVE'),
 (48297,'08130','84390','11020','LOC. PRELAZ','','SAINT-MARCEL','AO','FILIALE DI SAINT MARCEL'),
 (48298,'08132','01800','00000','','','','',''),
 (48299,'08132','01801','38100','VIA FRATELLI PERINI, 33/35','','TRENTO','TN','FILIALE DI TRENTO'),
 (48300,'08132','01999','38070','PIAZZA SAN LEONARDO, 110','VIGOLO BASELGA','TRENTO','TN','TRENTO'),
 (48301,'08132','34440','38072','VIA CESARE BATTISTI,6','','CALAVINO','TN','SEDE DI CALAVINO'),
 (48302,'08132','34442','38070','VIA GARDA, 4','','CALAVINO','TN','SARCHE'),
 (48303,'08132','34620','38073','VIA SS. MARTIRI,3','','CAVEDINE','TN','SEDE'),
 (48304,'08132','34621','38070','VIA NUOVA, 34','','CAVEDINE','TN','FILIALE DI VIGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48305,'08132','34759','38074','VIA ROMA,8 (MUNICIPIO)','','DRENA','TN','FILIALE DRENA'),
 (48306,'08132','34910','38076','PIAZZA DE GASPERI, 23','','LASINO','TN','FILIALE DI LASINO'),
 (48307,'08132','34911','38070','PIAZZA DON PISONI, 1','','LASINO','TN','PERGOLESE'),
 (48308,'08132','35620','38070','VIA ROMA, 6','','TERLAGO','TN','TERLAGO'),
 (48309,'08132','35770','38070','PIAZZA MONS. PERLI, 1','','VEZZANO','TN','SEDE'),
 (48310,'08132','35771','38070','PIAZZA CENTRALE, 95','RANZO','VEZZANO','TN','VEZZANO'),
 (48311,'08132','35772','38070','NUMERO CIVICO,68','','VEZZANO','TN','SANTA MASSENZA'),
 (48312,'08132','35900','38070','VIA BARBAZAN, 3 BIS','','PADERGNONE','TN','PADERGNONE'),
 (48313,'08133','58170','39010','VIA S.CATERINA, 2 - PRESSO \"SULFNER\"','','AVELENGO','BZ','AG.HAFLING'),
 (48314,'08133','58590','39012','PIAZZA FONTANA, 3','','MERANO','BZ','SEDE MAIA ALTA'),
 (48315,'08133','58591','39012','VIA ROMA, 218','MAIA BASSA','MERANO','BZ','AG.MAIA BASSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48316,'08133','58592','39012','VIA GOETHE, 7/A','','MERANO','BZ','AG.STADT'),
 (48317,'08133','58593','39012','PIAZZA DUOMO, 23','','MERANO','BZ','AG. PIAZZA DUOMO'),
 (48318,'08133','58594','39012','VIA SCUDERIE N. 7 - ZONA ARTIGIANALE MAIA BASSA','','MERANO','BZ','DIPENDENZA DI MERANO'),
 (48319,'08133','58595','39012','VIA PETRARCA','','MERANO','BZ','AG.  6 MERANO'),
 (48320,'08134','58560','39020','VIA FRANZ INNERHOFER, 3','','MARLENGO','BZ','SEDE'),
 (48321,'08134','58561','39020','VIA PALADE, 14','','MARLENGO','BZ','FILIALE'),
 (48322,'08135','58580','39010','PIAZZA CHIESA, 5','','MELTINA','BZ','MELTINA'),
 (48323,'08138','35030','38016','VIA CAVALLEGGERI D\'ALESSANDRIA, 19','','MEZZOCORONA','TN','MEZZOCORONA'),
 (48324,'08139','35040','38017','CORSO DEL POPOLO, 22','','MEZZOLOMBARDO','TN','MEZZOLOMBARDO'),
 (48325,'08139','35041','38017','VIA TRENTO 115','','MEZZOLOMBARDO','TN','LOCALITA\' RUPE'),
 (48326,'08139','35410','38010','PIAZZA CHISTE\'','','SAN MICHELE ALL\'ADIGE','TN','SAN MICHELE ALL\'ADIGE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48327,'08139','35411','38010','VIA TONALE, 38','','SAN MICHELE ALL\'ADIGE','TN','AGENZIA DI GRUMO'),
 (48328,'08139','35520','38010','PIAZZA DELLA CHIESA, 208','','SPORMAGGIORE','TN','SPORMAGGIORE'),
 (48329,'08139','35960','38010','VIA VANEGGE, 1','','FAEDO','TN','FAEDO'),
 (48330,'08140','34490','38031','VIA DOLOMITI, 55','','CAMPITELLO DI FASSA','TN','CAMPITELLO DI FASSA'),
 (48331,'08140','34520','38032','VIA PAREDA, 28','','CANAZEI','TN','CANAZEI'),
 (48332,'08140','34521','38032','VIA COSTA 101','','CANAZEI','TN','ALBA PENIA'),
 (48333,'08140','35050','38035','PIAZZA CESARE BATTISTI, 1','','MOENA','TN','MOENA'),
 (48334,'08140','35270','38036','VIA MEIDA, 2','','POZZA DI FASSA','TN','FILIALE DI POZZA DI FASSA'),
 (48335,'08140','35489','38030','VIA ROMA, 20','','SORAGA','TN','SORAGA'),
 (48336,'08140','35780','38039','VIA NUOVA, 10','','VIGO DI FASSA','TN','VIGO DI FASSA'),
 (48337,'08140','61000','32022','VIA MARMOLADA 2','','ALLEGHE','BL','FILIALE DI ALLEGHE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48338,'08140','61090','32020','VIA ROMA, 8','','FALCADE','BL','FILIALE DI FALCADE'),
 (48339,'08140','66070','32020','PIAZZA PAPA LUCIANI, 1','','CANALE D\'AGORDO','BL','FILIALE DI CANALE D\'AGORDO'),
 (48340,'08140','85200','38030','VIA ANTERMOIA 74','','MAZZIN','TN','FILIALE DI MAZZIN'),
 (48341,'08140','88260','32027','VIA FOCH 1','','TAIBON AGORDINO','BL','FILIALE DI TAIBON AGORDINO'),
 (48342,'08145','35090','38065','VIA MARCONI 4','','MORI','TN','MORI'),
 (48343,'08145','35091','38060','PIAZZA VENEZIA, 8','','MORI','TN','PANNONE'),
 (48344,'08145','35092','38060','PIAZZA S. FELICE, 27','','MORI','TN','VALLE SAN FELICE'),
 (48345,'08145','35190','38060','VIA DEL CAR, 51','','RONZO-CHIENIS','TN','RONZO-CHIENIS'),
 (48346,'08147','42270','85038','VIA 2 AGOSTO 1980','','SENISE','PZ','AGENZIA DI SENISE'),
 (48347,'08147','42370','85040','VIA GALLIZZI, 31','','VIGGIANELLO','PZ','SEDE'),
 (48348,'08147','42380','85036','PIAZZA MARCONI 13','','ROCCANOVA','PZ','FILIALE DI VIGGIANELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48349,'08147','71690','85030','VIA RUGGIERO DI LAURIA, 1','','SAN SEVERINO LUCANO','PZ','AGENZIA DI SAN SEVERINO LUCANO'),
 (48350,'08148','58600','39035','VIA PUSTERIA, 10','','MONGUELFO','BZ','SEDE'),
 (48351,'08148','58601','39035','VIA DEL SOLE, 28','TESIDO','MONGUELFO','BZ','FILIALE DI TESIDO'),
 (48352,'08148','59070','39030','PIAZZA PRINCIPALE, 13','S.MARTINO','VALLE DI CASIES','BZ','FILIALE CASIES'),
 (48353,'08149','73450','64030','SANTA MARIA DI RONZANO','','CASTEL CASTAGNA','TE','SUCCURSALE DI CASTEL CASTAGNA'),
 (48354,'08149','76920','64045','BORGO SAN LEONARDO','','ISOLA DEL GRAN SASSO D\'ITA','TE','DIPENDENZA - ISOLA DEL GRAN SASSO -'),
 (48355,'08149','77110','64030','VIA SALARIA,33','','BASCIANO','TE','BASCIANO'),
 (48356,'08154','47840','84040','VIA VELIA','','CASAL VELINO','SA','FILIALE DI CASAL VELINO MARINA'),
 (48357,'08154','74220','84060','VIA BARRI, 16','','NOVI VELIA','SA','AGENZIA DI NOVI VELIA'),
 (48358,'08154','76470','84073','PIAZZA V. VENETO','','SAPRI','SA','FILAILE DI SAPRI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48359,'08154','76530','84078','VIA MONTI','','VALLO DELLA LUCANIA','SA','CRA VALLO'),
 (48360,'08154','76670','84060','VIA NAZIONALE, 2 4','','OMIGNANO','SA','OMIGNANO SCALO'),
 (48361,'08154','84410','84050','CORSO UMBERTO I NN. 103-A E 103-B','','FUTANI','SA','BCA CILENTO CC CILENTO CENTRALE - F'),
 (48362,'08155','58620','39010','VIA GREGOR GASSER, 2','','NALLES','BZ','NALLES'),
 (48363,'08157','58630','39025','VIA PRINCIPALE, 12','','NATURNO','BZ','NATURNO'),
 (48364,'08161','35270','38030','VIA DOLOMITI 8','','POZZA DI FASSA','TN','FILIALE PERA DI FASSA'),
 (48365,'08161','35780','38039','','','VIGO DI FASSA','TN','FIL DI VIGO DI FASSA'),
 (48366,'08161','58650','39056','VIA ROMA,41','','NOVA LEVANTE','BZ','SEDE'),
 (48367,'08161','58659','39056','VIA CAREZZA 15','','NOVA LEVANTE','BZ','FILIALE VIA CAREZZA'),
 (48368,'08161','58660','39050','','PONTE NOVA','NOVA PONENTE','BZ','FILIALE DI PONTE NOVA'),
 (48369,'08162','58140','39040','CENTRO N. 5','','ALDINO','BZ','ALDINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48370,'08162','58660','39050','CENTRO N. 21/B','','NOVA PONENTE','BZ','SEDE'),
 (48371,'08162','58661','39050','FRAZIONE EGA - CENTRO N. 2/E','S.NICOLO\' D\'EGA','NOVA PONENTE','BZ','SAN NICOLO\' D\'EGA'),
 (48372,'08162','58662','39050','OBEREGGEN 16','','NOVA PONENTE','BZ','NOVA PONENTE - DEUTSCHNOFEN'),
 (48373,'08162','59010','39040','PAESE','','TRODENA','BZ','FILIALE DI TRODENA'),
 (48374,'08162','59180','39040','PIAZZA MUNICIPIO, 1/B','','ANTERIVO','BZ','ANTERIVO'),
 (48375,'08163','34690','38020','VIA NAZIONALE, 12/A','MESTRIAGO','COMMEZZADURA','TN','FIL. DI MESTRIAGO'),
 (48376,'08163','34740','38025','VIA IV NOVEMBRE, 83','','DIMARO','TN','FIL. DI DIMARO'),
 (48377,'08163','34741','38025','PIAZZALE TELECABINA','','DIMARO','TN','AG.FOLGARIDA'),
 (48378,'08163','35010','38020','VIA IV NOVEMBRE, 36','','MEZZANA','TN','SEDE DI MEZZANA'),
 (48379,'08163','35019','38020','','MARILLEVA','MEZZANA','TN','FIL. DI MARILLEVA'),
 (48380,'08163','35020','38050','VIA ROMA, 85','','MEZZANO','TN','SEDE DI MEZZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48381,'08163','35170','38026','VIA 3 NOVEMBRE, 16','','OSSANA','TN','FILIALE DI OSSANA - FUCINE'),
 (48382,'08163','35200','38024','VIA ROMA, 15','','PEIO','TN','FILIALE DI PEJO - COGOLO'),
 (48383,'08163','35201','38020','VIA 24 MAGGIO, 46','','PEIO','TN','FILIALE DI PEJO - VIA 24 MAGGIO'),
 (48384,'08163','35209','38020','CENTRO RESIDENZIALE - PEJO FONTI','','PEIO','TN','FILIALE DI PEJO FONTI'),
 (48385,'08163','35210','38020','VIA NAZIONALE, 40/A','','PELLIZZANO','TN','SEDE DI PELLIZZANO'),
 (48386,'08163','35750','38029','VIA SEN. BRUNO KESSLER, 10','','VERMIGLIO','TN','FILIALE DI VERMIGLIO - VIA KESSLER,'),
 (48387,'08163','35751','38020','VIA NAZIONALE - PASSO TONALE','','VERMIGLIO','TN','FILIALE DI VERMIGLIO - PASSO TONALE'),
 (48388,'08163','47160','38020','VIA NAZIONALE','','MONCLASSICO','TN','FILIALE DI MONCLASSICO'),
 (48389,'08163','54990','25056','CORSO TRIESTE, 26','','PONTE DI LEGNO','BS','FILIALE DI PONTE DI LEGNO'),
 (48390,'08167','34400','38050','VIA S.BARTOLOMEO DEL CERVO, 2','OLLE','BORGO VALSUGANA','TN','BORGO VALSUGANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48391,'08167','34401','38051','VIALE IV NOVEMBRE, 20','','BORGO VALSUGANA','TN','BORGO VALSUGANA'),
 (48392,'08167','34402','38051','CORSO VICENZA 13','','BORGO VALSUGANA','TN','AGENZIA BORGO 2'),
 (48393,'08167','34590','38050','INDIRIZZO SCONOSCIUTO','','CASTELNUOVO','TN','CASTELNUOVO'),
 (48394,'08167','35390','38050','VIA NUOVA SUPERIORE 1','','SAMONE','TN','SAMONE'),
 (48395,'08167','35440','38050','VIA 15 AGOSTO 37-A','','SCURELLE','TN','SCURELLE'),
 (48396,'08168','35100','38100','','','BOLOGNANO','TN','BOLOGNANO'),
 (48397,'08175','58690','39020','VIA PARCINES, 127','','PARCINES','BZ','PARCINES'),
 (48398,'08175','58691','39020','VIA NAZIONALE, 170','RABLA\'','PARCINES','BZ','PARCINES'),
 (48399,'08178','34660','38045','VIA MILANA, 10','','CIVEZZANO','TN','FILIALE CIVEZZANO'),
 (48400,'08178','35220','38057','PIAZZA SERRA, 7','','PERGINE VALSUGANA','TN','PERGINE VALSUGANA'),
 (48401,'08178','35221','38057','VIA SCUOLE','NOGARE\'','PERGINE VALSUGANA','TN','FILIALE NOGARE\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48402,'08178','35222','38057','VIA BELLINI','','PERGINE VALSUGANA','TN','AGENZIA 1'),
 (48403,'08178','35223','38057','FRAZ. VALCANOVER','CASTAGNE','PERGINE VALSUGANA','TN','PERGINE VALSUGANA'),
 (48404,'08178','35224','38057','PIAZZA SERRA, 7','','PERGINE VALSUGANA','TN','FILIALE DI PERGINE VALSUGANA'),
 (48405,'08178','35225','38057','FILZI, 1','','PERGINE VALSUGANA','TN','AGENZIA 3 - VIA FILZI'),
 (48406,'08178','35226','38057','VIA TAMARISI, 2','','PERGINE VALSUGANA','TN','AGENZIA TAMARISI'),
 (48407,'08178','35227','38057','MASO GRILLO','','PERGINE VALSUGANA','TN','AG.MASO GRILLO'),
 (48408,'08178','35420','38050','LOC. PINTAREI','','S.ORSOLA','TN','FILIALE S.ORSOLA'),
 (48409,'08178','35600','38050','VIA ALBERE\', 39','','TENNA','TN','FILIALE DI TENNA'),
 (48410,'08178','82060','38050','RONCA N. 1','','FIEROZZO','TN','FILIALE DI FIEROZZO'),
 (48411,'08179','35260','38086','VIALE G.MARCONI','','PINZOLO','TN','PINZOLO'),
 (48412,'08179','35261','38084','PIAZZA RIGHI','MADONNA DI CAMPIGLIO','PINZOLO','TN','PINZOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48413,'08179','35262','38080','VIALE DOLOMITI DI BRENTA','','PINZOLO','TN','CASSA RURALE PINZOLO - FIL. MAVIGNO'),
 (48414,'08179','35920','38080','VIA GARIBALDI, 8','','CARISOLO','TN','CARISOLO'),
 (48415,'08179','90471','38080','VIA GARIBALDI','','CARISOLO','TN','FILIALE DI CARISOLO'),
 (48416,'08182','58210','39041','VIA PARROCCHIA, 4','COLLE ISARCO','BRENNERO','BZ','FILIALE GOSSENPASS'),
 (48417,'08182','59050','39040','PRATI N. 103','PRATI','VAL DI VIZZE','BZ','FILIALE WIESEN'),
 (48418,'08182','59110','39049','CITTA\' NUOVA N. 9','','VIPITENO','BZ','HAUPTSITZ STERZING'),
 (48419,'08183','58440','39020','PIAZZA CITTA\', 32','','GLORENZA','BZ','FIL. GLORENZA'),
 (48420,'08183','58720','39026','VIA CROCE, 3','','PRATO ALLO STELVIO','BZ','SEDE'),
 (48421,'08183','58930','39020','VIA KUGEL, 1','','SLUDERNO','BZ','FIL. SLUDERNO'),
 (48422,'08183','58940','39029','VIA PRINCIPALE, 50','SOLDA','STELVIO','BZ','FILIALE SOLDA'),
 (48423,'08183','58949','39020','VIA PAESE, 32','','STELVIO','BZ','FIL. STELVIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48424,'08184','34530','38030','PIAZZA ROMA, 1','','CAPRIANA','TN','AGENZIA DI CAPRIANA'),
 (48425,'08184','34570','38030','VIA ROMA 2 B','','CASTELLO-MOLINA DI FIEMME','TN','AGENZIA DI CASTELLO MOLINA FIEMME'),
 (48426,'08184','34571','38030','VIA ITALIA, 6','','CASTELLO-MOLINA DI FIEMME','TN','MOLINA DI FIEMME'),
 (48427,'08184','35180','38030','VIA NAZIONALE, 37-A','','PANCHIA\'','TN','FILIALE DI PANCHIA\''),
 (48428,'08184','35280','38037','VIA C. BATTISTI, 4','','PREDAZZO','TN','PREDAZZO'),
 (48429,'08184','35281','38037','VIA FIAMME GIALLE 54','','PREDAZZO','TN','CENTRO COMMERCIALE'),
 (48430,'08184','35289','38037','VIA NAZIONALE','BELLAMONTE','PREDAZZO','TN','PREDAZZO'),
 (48431,'08184','35640','38038','P.ZZA C. BATTISTI, 4','','TESERO','TN','SEDE LEGALE - TESERO'),
 (48432,'08184','35710','38040','FRAZIONE CASATTA 63','','VALFLORIANA','TN','VALFLORIANA'),
 (48433,'08184','35840','38030','PIAZZA ITALIA, 6','','ZIANO DI FIEMME','TN','ZIANO DI FIEMME');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48434,'08186','62460','35040','VIA ROMA, 9','','CARCERI','PD','CARCERI'),
 (48435,'08186','62560','35042','VIA TITO LIVIO, 42','','ESTE','PD','AGENZIA DI ESTE'),
 (48436,'08186','62561','35042','VIA PRINCIPE UMBERTO 4-C','','ESTE','PD','B.C.C. DI BRESEGA DI PONSO E S.M.A.'),
 (48437,'08186','62750','35040','VIA CHIESA DI BRESEGA, 94','','PONSO','PD','BRESEGA'),
 (48438,'08186','62751','','INDIRIZZO SCONOSCIUTO','','PONSO','PD','PONSO'),
 (48439,'08186','62800','35046','VIA ROMA 89','','SALETTO','PD','FILIALE DI SALETTO'),
 (48440,'08186','62840','35040','VIA UMBERTO I, 24 A','','SANTA MARGHERITA D\'ADIGE','PD','SANTA MARGHERITA D\'ADIGE'),
 (48441,'08186','62870','35040','VIA CA\' MOROSINI, 31','CA\' MOROSINI','SANT\'URBANO','PD','SANT\'URBANO'),
 (48442,'08186','62970','35040','VIA CIMITERO VECCHIO, 2','','VILLA ESTENSE','PD','FILIALE DI VILLA ESTENSE'),
 (48443,'08186','63040','35040','VIA ROMA, 68','','MEGLIADINO SAN VITALE','PD','MEGLIADINO SAN VITALE'),
 (48444,'08187','11600','39100','WEGGENSTEINSTR 38','','BOLZANO-BOZEN','BZ','FILIALE BOZEN');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48445,'08187','58740','39054','VIA DEL PAESE, 7','COLLALBO','RENON','BZ','SEDE'),
 (48446,'08187','58742','39059','PAESE, 22A','SOPRABOLZANO','RENON','BZ','RENON'),
 (48447,'08187','58743','39050','PAESE, 8','AUNA DI SOTTO','RENON','BZ','RENON'),
 (48448,'08189','41140','86029','VIA MASTROIACOVO, 44 46','','TRIVENTO','CB','SEDE DISTACCATA DI TRIVENTO'),
 (48449,'08189','41190','86030','CORSO VITTORIO EMANUELE, 14','','MAFALDA','CB','MAFALDA'),
 (48450,'08189','77850','66050','CORSO GARIBALDI, 71','','SAN SALVO','CH','SEDE LEGALE'),
 (48451,'08189','77910','66054','VIALE PERTH, 1','','VASTO','CH','FILIALE DI VASTO'),
 (48452,'08191','41040','86034','VIALE MARGHERITA, 4-6-8','','GUGLIONESI','CB','FILIALE DI GUGLIONESI'),
 (48453,'08191','41090','86040','VIA CARLO ALBERTO DALLA CHIESA','','SAN MARTINO IN PENSILIS','CB','SAN MARTINO IN PENSILIS'),
 (48454,'08191','60970','86040','VIALE IV NOVEMBRE, 10','','ROTELLO','CB','FILIALE DI ROTELLO'),
 (48455,'08191','78080','86091','VIA ROMA, 61 A-B','','BAGNOLI DEL TRIGNO','IS','BAGNOLI DEL TRIGNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48456,'08199','58350','39027','SEDE','','CURON VENOSTA - RESIA','BZ','RESIA'),
 (48457,'08200','34430','38021','VIA NAGAIOLA, 1-A','','BREZ','TN','BREZ'),
 (48458,'08200','34569','38020','VIA DANTE ALIGHIERI, 17','','CASTELFONDO','TN','CASTELFONDO'),
 (48459,'08200','34680','38020','VIA S.MARIA,2','','CLOZ','TN','SEDE DI CLOZ'),
 (48460,'08200','34830','38013','PIAZZA S.GIOVANNI,29','','FONDO','TN','FONDO'),
 (48461,'08200','35310','38028','VIA MARTINI 49','','REVO\'','TN','REVO\''),
 (48462,'08200','35330','38020','PIAZZA MADONNA PELLEGRINA,11','','ROMALLO','TN','SEDE DI ROMALLO'),
 (48463,'08200','88940','38020','VIA NAZIONALE, 75','','CAGNO\'','TN','CAGNO\''),
 (48464,'08201','58750','39010','VIA PASSO GIOVIO, 44','','RIFIANO','BZ','RIFIANO'),
 (48465,'08206','35350','38050','VIA FRONER, 3','','RONCEGNO','TN','RONCEGNO'),
 (48466,'08206','35351','38050','VIA NAZIONALE','MARTER','RONCEGNO','TN','FIL. DI MARTER'),
 (48467,'08206','84840','38050','VIA MARCHI, 4','','RONCHI VALSUGANA','TN','RONCHI VALSUGANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48468,'08209','35370','38030','VIA ANTONIO ROSMINI, 3','','ROVERE\' DELLA LUNA','TN','ROVERE\' DELLA LUNA'),
 (48469,'08210','20800','38068','VIA MANZONI, 1','','ROVERETO','TN','ROVERETO'),
 (48470,'08210','20801','38068','VIA LEONARDO DA VINCI, 1','BORGO SACCO','ROVERETO','TN','ROVERETO'),
 (48471,'08210','20802','38068','PIAZZA FILZI, 18','BORGO SACCO','ROVERETO','TN','ROVERETO'),
 (48472,'08210','20803','38068','','NORIGLIO','ROVERETO','TN','ROVERETO'),
 (48473,'08210','20804','38068','VIA PEROSI, 4','','ROVERETO','TN','ROVERETO'),
 (48474,'08210','20805','38068','CORSO VERONA, 3','','ROVERETO','TN','ROVERETO'),
 (48475,'08210','20806','38068','VIA TARTAROTTI','','ROVERETO','TN','ROVERETO'),
 (48476,'08210','20807','38068','VIA A. PRATO, 93','SAN GIORGIO','ROVERETO','TN','AGENZIA DI SAN GIORGIO'),
 (48477,'08210','20808','38068','VIA F. ZENI, 8','','ROVERETO','TN','SPORTELLO TECNOFIN'),
 (48478,'08210','20809','38068','VIA GARIBALDI,5','','ROVERETO','TN','AGENZIA DI VIA GARIBALDI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48479,'08210','20810','38068','VIA DEL GARDA, 89 C.O MILLENIUM CEN','','ROVERETO','TN','AGENZIA MILLENIUM'),
 (48480,'08210','34820','38064','VIA E.COLPI, 365','','FOLGARIA','TN','FILIALE DI FOLGARIA'),
 (48481,'08210','35720','38060','VIA ROMA,7','','VALLARSA','TN','SEDE'),
 (48482,'08210','35721','38060','STRADA PROVINCIALE DELLA VALLARSA','','VALLARSA','TN','SANT\'ANNA'),
 (48483,'08210','35800','38060','VIA SEGANTINI, 7','','VILLA LAGARINA','TN','VILLA LAGARINA'),
 (48484,'08210','35809','38060','VIA DAIANO, 1','CASTELLANO','VILLA LAGARINA','TN','VILLA LAGARINA'),
 (48485,'08210','35861','38069','LOCALITA\' CLOCCHI','','TRAMBILENO','TN','TRAMBILENO'),
 (48486,'08210','35910','38060','VIA FRATELLI FONTANA, 3','','POMAROLO','TN','POMAROLO'),
 (48487,'08210','60720','36030','VIA CHIESA, 6','','SAN VITO DI LEGUZZANO','VI','FILIALE DI SAN VITO DI LEGUZZANO'),
 (48488,'08210','60750','36015','VIA C. STELLA, 29','','SCHIO','VI','FILIALE DI SCHIO'),
 (48489,'08210','60830','36030','VIA BRANDELLERO, 15','','VALLI DEL PASUBIO','VI','VALLI DEL PASUBIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48490,'08210','70810','36010','VIA SAREO, 6','','POSINA','VI','FILIALE DI POSINA'),
 (48491,'08210','88380','36014','P.ZZA A. MORO, 2','','SANTORSO','VI','CASSA RURALE DI ROVERETO - FIL. SAN'),
 (48492,'08213','74710','03040','PIAZZA CORTE DEI SANTI','','S.VITTORE DEL LAZIO','FR','S.VITTORE DEL LAZIO'),
 (48493,'08214','03288','00000','','','','',''),
 (48494,'08214','20300','20075','VIA BIANCARI, 16','','LODI','LO','FILIALE DI LODI'),
 (48495,'08214','32560','20075','VIA V.VENETO, 7','','BOFFALORA D\'ADDA','LO','BOFFALORA D\'ADDA'),
 (48496,'08214','32880','20063','VIA MARCELLINE, 39','','CERNUSCO SUL NAVIGLIO','MI','SEDE'),
 (48497,'08214','32881','20063','VIA DON PRIMO MAZZOLARI N.2','','CERNUSCO SUL NAVIGLIO','MI','BCC DI CERNUSCO SN-QUARTIERE T'),
 (48498,'08214','32882','20063','PIAZZA RONCO 2','','CERNUSCO SUL NAVIGLIO','MI','CREDICOOP LOMBARDO'),
 (48499,'08214','32930','20092','VIA MONTE NEVOSO 10-12','','CINISELLO BALSAMO','MI','BCC DI CERNUSCO SUL NAV.BOFFALORA D'),
 (48500,'08214','32931','20092','VIA LIBERTA\' 45','','CINISELLO BALSAMO','MI','CREDICOOP CINISELLO BALSAMO CENTRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48501,'08214','32970','20093','PIAZZA ALDO MORO, 1','','COLOGNO MONZESE','MI','SEDE'),
 (48502,'08214','33400','20066','VIA MARTIRI DELLA LIBERTA\', 44','','MELZO','MI','FILIALE DI MELZO'),
 (48503,'08214','33590','20096','VIA MILANO N.60','','PIOLTELLO','MI','FILIALE DI PIOLTELLO'),
 (48504,'08214','33850','20090','PIAZZA VITTORIO VENETO 33','','SETTALA','MI','CREDICOOP LOMBARDO'),
 (48505,'08214','34040','20060','VIA VOLTA, 7','','VIGNATE','MI','FILIALEDI VIGNATE'),
 (48506,'08214','34060','26838','VIA VERDI 31','','TAVAZZANO CON VILLAVESCO','LO','CREDICOOP TAVAZZANO CON VILLAVESCO'),
 (48507,'08214','34080','20090','VIA IV NOVEMBRE, 21','','VIMODRONE','MI','FILIALE'),
 (48508,'08214','56780','26010','PIAZZA ROMA, 2','','CHIEVE','CR','CHIEVE'),
 (48509,'08214','56910','26010','PIAZZA VITTORIO EMANUELE III,12/BIS','','MONTE CREMASCO','CR','MONTE CREMASCO'),
 (48510,'08214','63110','20075','PIAZZA CORRADI 2','','MONTANASO LOMBARDO','MI','MONTANASO LOMBARDO'),
 (48511,'08214','67110','20075','PIAZZA CORRADI, 2','','MONTANASO LOMBARDO','LO','FILIALE DI MONTANASO LOMBARDO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48512,'08220','58330','39040','PIAZZA SCHWEIGGL, 6','','CORTACCIA SULLA STRADA DEL VIN','BZ','CORTACCIA SULLA STRADA DEL VIN'),
 (48513,'08220','58370','39040','VIA CAURIA, 4','LAGHETTI','EGNA','BZ','EGNA'),
 (48514,'08220','58371','39040','LARGO CESARE BATTISTI, 6','','EGNA','BZ','RAIFFEISENKASSE SALURN'),
 (48515,'08220','58530','39040','VICOLO PARROCCHIA, 3','','MAGRE\' SULLA STRADA DEL VINO','BZ','MAGRE\' SULLA STRADA DEL VINO'),
 (48516,'08220','58780','39040','VIA TRENTO, 7','','SALORNO','BZ','SALORNO'),
 (48517,'08226','58840','39010','VIA GIOVO, 7','','SAN MARTINO IN PASSIRIA','BZ','SAN MARTINO IN PASSIRIA'),
 (48518,'08231','58510','39040','VIA CENTRO, 1','','LAUREGNO','BZ','FILIALE DI LAUREGNO'),
 (48519,'08231','58850','39010','PIAZZA PARROCCHIA, 76','','SAN PANCRAZIO','BZ','SAN PANCRAZIO'),
 (48520,'08231','59030','39016','VIA PRINCIPALE, 118','SANTA VALBURGA','ULTIMO','BZ','SEDE'),
 (48521,'08231','59031','39010','PAESE, 137','SAN NICOLO\'','ULTIMO','BZ','AGENZIA 1');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48522,'08231','59170','39040','VIA COLLE DELLA CHIESA, 32','','PROVES','BZ','FILIALE DI PROVES'),
 (48523,'08232','35660','38070','VIA 4 NOVEMBRE, 16','SAONE','TIONE DI TRENTO','TN','TIONE DI TRENTO'),
 (48524,'08232','35661','38079','VIA PRESANELLA, 6','','TIONE DI TRENTO','TN','FILIALE DI TIONE DI TRENTO'),
 (48525,'08233','58870','39058','PIAZZA DELLA CHIESA,5','','SARENTINO','BZ','SARENTINO'),
 (48526,'08233','58871','39058','STRADA STATALE PASSO PENNES,48','CAMPOLASTA','SARENTINO','BZ','SARENTINO'),
 (48527,'08234','58880','39017','PIAZZA ARCIDUCA GIOVANNI, 2','','SCENA','BZ','SCENA'),
 (48528,'08238','58680','39046','VIA REZIA, 173','','ORTISEI','BZ','FILIALE DI ORTISEI'),
 (48529,'08238','58860','39047','STR. CHEMUN','','SANTA CRISTINA VALGARDENA','BZ','FILIALE SANTA CRISTINA'),
 (48530,'08238','58890','39048','STR. MEISULES, 211','','SELVA DI VAL GARDENA','BZ','SELVA DI VAL GARDENA'),
 (48531,'08239','58900','39020','VIA MADONNA 84','MADONNA','SENALES','BZ','SENALES');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48532,'08239','58901','39020','MASO CORTO 1','MASO CORTO','SENALES','BZ','SENALES'),
 (48533,'08239','58909','39020','CERTOSA 42','CERTOSA','SENALES','BZ','SENALES'),
 (48534,'08244','58920','39028','VIA PRINCIPALE, 33','','SILANDRO','BZ','SILANDRO'),
 (48535,'08244','58921','39028','CORCES, 69','CORCES','SILANDRO','BZ','FILIALE DI CORCES'),
 (48536,'08245','01800','38070','VIA REVOLTA 154/B','SOPRAMONTE','TRENTO','TN','TRENTO'),
 (48537,'08245','01801','38040','PIAZZA CENTRALE 12','SARDAGNA','TRENTO','TN','TRENTO'),
 (48538,'08245','01803','38100','CORSO BUONAROTTI, 39/41','','TRENTO','TN','FILIALE DI TRENTO'),
 (48539,'08245','01805','38100','VIA GRAZIOLI 38','','TRENTO','TN','FILIALE TRENTO 2'),
 (48540,'08248','35510','38088','VIA SAN VIGILIO, 72','','SPIAZZO','TN','SPIAZZO'),
 (48541,'08248','35810','38080','PIAZZA MANZONI 1','','VILLA RENDENA','TN','IAVRE\''),
 (48542,'08249','58260','39040','VIA CAMPO DI TRENS 100','','CAMPO DI TRENS','BZ','CAMPO DI TRENS');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48543,'08251','35550','38080','PIAZZA RIGHI, 1','','STREMBO','TN','STREMBO'),
 (48544,'08252','35500','38059','VIA PER STRIGNO, 1','','SPERA','TN','FILIALE DI SPERA'),
 (48545,'08252','35560','38059','VIA CASTELROTTO 8','','STRIGNO','TN','SEDE'),
 (48546,'08252','35590','38050','VIA SANTA GIUSTINA,6 A','','TELVE','TN','TELVE'),
 (48547,'08252','79070','38050','VIA CASTELNUOVO, 2','','CARZANO','TN','CARZANO'),
 (48548,'08252','85170','38050','VIA TRE NOVEMBRE','','TELVE DI SOPRA','TN','SPORTELLO DI TELVE DI SOPRA'),
 (48549,'08252','88930','38050','PIAZZA MAGGIORE','','BIENO','TN','FILIALE DI BIENO'),
 (48550,'08252','88950','38051','VIA S.G.BOSCO, 5','','TORCEGNO','TN','TORCEGNO'),
 (48551,'08252','89080','38050','LOC. AGNEDO, 3/A','','VILLA AGNEDO','TN','FILIALE DI VILLA AGNEDO'),
 (48552,'08255','58160','39057','PIAZZA MUNICIPIO, 13','','APPIANO SULLA STRADA DEL VINO','BZ','SAN MICHELE'),
 (48553,'08255','58161','39050','PIAZZA S. PAOLO, 11','','APPIANO SULLA STRADA DEL VINO','BZ','SAN PAOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48554,'08255','58162','39010','VIA CASTELFIRMIANO, 11','FRANGARTO','APPIANO','BZ','APPIANO'),
 (48555,'08255','58163','39050','VIA S.MARTINO, 19','','APPIANO SULLA STRADA DEL VINO','BZ','CORNAIANO'),
 (48556,'08255','58164','39057','BAHNHOFSTRASSE 60 A','','APPIANO SULLA STRADA DEL V','BZ','AGENTUR BAHNHOFSTRASSE'),
 (48557,'08255','58250','39052','PIAZZA PRINCIPALE, 11/A','','CALDARO SULLA STRADA DEL VINO','BZ','CALDARO SULLA STRADA DEL VINO'),
 (48558,'08255','58251','39052','VIA STAZIONE 7','','CALDARO SULLA STRADA DEL V','BZ','AGENZIA DI CALDARO'),
 (48559,'08255','58970','39040','PIAZZA MUNICIPIO, 3','','TERMENO SULLA STRADA DEL VINO','BZ','FILIALE DI TERMENO'),
 (48560,'08258','04400','88063','VIA CROTONE,','','CATANZARO','CZ','FILIALE DI CATANZARO LIDO'),
 (48561,'08258','42840','88040','VIA DEL PROGRESSO, 39','','LAMEZIA TERME','CZ','SEDE DISTACCATA'),
 (48562,'08258','42870','88054','VIA C. BORELLI, 14-16','','SERSALE','CZ','FILIALE DI SERSALE'),
 (48563,'08258','42940','88067','VIA UMBERTO I, 69','','SAN VITO SULLO JONIO','CZ','SAN VITO SULLO JONIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48564,'08258','42960','88050','VIALE GRAMSCI, 44','MARINA','CROPANI','CZ','SEDE'),
 (48565,'08263','34710','38010','VIA VENEZIA 10','','COREDO','TN','COREDO'),
 (48566,'08263','34720','38010','VIA CROSARA, 38','','DAMBEL','TN','FILIALE IN DAMBEL'),
 (48567,'08263','35340','38010','VIA IV NOVEMBRE, 22','','ROMENO','TN','SEDE LEGALE - FILIALE IN ROMENO'),
 (48568,'08263','35430','38010','VIA PRINCIPE DI PIEMONTE 1 A','','SANZENO','TN','SEDE AMM.VA - FILIALE IN SANZENO'),
 (48569,'08263','35460','38010','PIAZZA DE GASPERI, 14','','SFRUZ','TN','FILIALE DI SFRUZ'),
 (48570,'08263','35570','38010','PIAZZA S. VITTORE, 3','','TAIO','TN','SEDE DI TAIO'),
 (48571,'08263','35571','38010','VIA SONORA, 33','SEGNO','TAIO','TN','FILIALE DI SEGNO'),
 (48572,'08263','35579','38010','VIA DELLA PAUSA, 26','MOLLARO','TAIO','TN','FILIALE DI MOLLARO'),
 (48573,'08263','35690','38010','VIA FERRARI, 14','','TRES','TN','FILIALE DI TRES'),
 (48574,'08263','35760','38010','PIAZZA CENTRALE','','VERVO\'','TN','FILIALE DI VERVO\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48575,'08263','35761','38010','VIA TRENTO','PRIO\'','VERVO\'','TN','FILIALE DI PRIO\''),
 (48576,'08263','89590','38010','','','SMARANO','TN','FILIALE DI SMARANO'),
 (48577,'08264','35110','38010','VIA BERGAMO, 94/A','','NANNO','TN','FILIALE DI NANNO'),
 (48578,'08264','35580','38010','NUMERO CIVICO, 2','','TASSULLO','TN','TASSULLO'),
 (48579,'08269','58960','39018','PIAZZA DOTT. WEISER, 9 - DR.WEISER PLATZ, 9','','TERLANO','BZ','TERLANO'),
 (48580,'08269','58961','39010','VIA PAESE, 4 - DORFSTRASSE, 4','VILPIANO','TERLANO','BZ','TERLANO'),
 (48581,'08269','58962','39018','VIA MONDSCHEIN, 2 - MONDSCHEINWEG','SETTEQUERCE','TERLANO','BZ','FILIALE SETTEQUERCE'),
 (48582,'08269','58969','39018','PIAZZA DOTT. WEISER, 9 - DR. WEISER PLATZ, 9','','TERLANO','BZ','TERLANO'),
 (48583,'08271','35640','38038','PIAZZA C.BATTISTI,4','','TESARO','TN','SEDE TESARO'),
 (48584,'08273','58980','39010','PAESE 81','','TESIMO','BZ','TESIMO'),
 (48585,'08273','58981','39010','CENTRO 54','PRISSIANO','TESIMO','BZ','FILIALE DI PRISSIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48586,'08273','89130','39010','VIA PALADE, 12','','SENALE S.FELICE','BZ','FILIALE DI SENALE S.FELICE'),
 (48587,'08276','35080','38070','VIA GIOVANNI XXIII 8','','MONTAGNE','TN','FILIALE DI MONTAGNE'),
 (48588,'08276','35300','38070','VIA ROMA, 21 A','','RAGOLI','TN','RAGOLI'),
 (48589,'08276','35301','38084','VIA VALLESINELLA, 6 A','','RAGOLI','TN','MADONNA DI CAMPIGLIO'),
 (48590,'08276','35660','38079','VIA 3 NOVEMBRE, 20','','TIONE DI TRENTO','TN','TIONE DI TRENTO'),
 (48591,'08277','58990','39050','VIA S. GIORGIO, 124/A','','TIRES','BZ','SEDE'),
 (48592,'08278','58590','39012','VIA DELLE CORSE, 124','','MERANO','BZ','FILIALE DI MERANO'),
 (48593,'08278','59000','39019','VIA PRINCIPALE, 31','','TIROLO','BZ','TIROLO'),
 (48594,'08278','59009','39019','VIA PRINCIPALE, 4','','TIROLO','BZ','TIROLO'),
 (48595,'08279','34510','38050','VIA ROMA, 46','','CANAL SAN BOVO','TN','SEDE'),
 (48596,'08279','34511','38050','VIA CASERI, 35','','CANAL SAN BOVO','TN','FILIALE DI CAORIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48597,'08279','34512','38050','VIA PIERO,17','','CANAL SAN BOVO','TN','FILIALE DI RONCO'),
 (48598,'08279','34513','38050','PIAZZA MARCONI 22','','CANAL SAN BOVO','TN','CASSA RURALE DEL VANOI FILIALE PRAD'),
 (48599,'08279','34890','38050','VIA NAZIONALE, 38/C','','IMER','TN','FILIALE DI IMER'),
 (48600,'08279','35020','38050','VIA ROMA,85','','MEZZANO','TN','SEDE DI MEZZANO'),
 (48601,'08279','35470','38058','VIA SANT\'ANDREA, 19','','SIROR','TN','FILIALE DI SIROR'),
 (48602,'08279','35680','38054','VIA RISORGIMENTO, 5','','TRANSACQUA','TN','SEDE'),
 (48603,'08279','35850','38058','VIA PEZ GAIART','SAN MARTINO DI CASTROZZA','TONADICO','TN','FILIALE DI S.MARTINO DI CASTROZZA'),
 (48604,'08279','54640','38058','VIA S.ANDREA 13','','SIROR','TN','SIROR'),
 (48605,'08279','61110','32032','VIA CASTALDI, 6','','FELTRE','BL','FILIALE DI FELTRE'),
 (48606,'08279','61150','32020','VIA PICCOLOTTO 11','','LENTIAI','BL','FILIALE DI LENTIAI'),
 (48607,'08281','58540','39024','VIA PRINCIPALE, 66','LAUDES','MALLES VENOSTA','BZ','FIL.LAUDES');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48608,'08281','59020','39020','VIA S.GIOVANNI, 44','','TUBRE','BZ','TUBRE'),
 (48609,'08282','34500','38010','CORSO PRINCIPALE, 4','','CAMPODENNO','TN','SEDE CENTRALE'),
 (48610,'08282','34670','38023','VIALE DE GASPERI, 10','','CLES','TN','CLES'),
 (48611,'08282','34671','38023','PIAZZA GRANDA, 50','','CLES','TN','FILIALE 2'),
 (48612,'08282','34672','38023','VIA MARCONI, 58','','CLES','TN','CENTRO DIREZIONALE'),
 (48613,'08282','34810','38010','VIA CESARE BATTISTI, 1','','FLAVON','TN','FLAVON'),
 (48614,'08282','34960','38028','NUMERO CIVICO,41','','LIVO','TN','VAROLLO'),
 (48615,'08282','35380','38020','NUMERO CIVICO,67','','RUMO','TN','AGENZIA DI MARCENA'),
 (48616,'08282','35381','38020','NUMERO CIVICO, 48','','RUMO','TN','AGENZIA DI MOCENIGO'),
 (48617,'08282','35530','38010','VIA SPORMINORE, 173','','SPORMINORE','TN','FILIALE DI SPORMINORE'),
 (48618,'08282','35700','38019','PIAZZA LIBERAZIONE, 15','','TUENNO','TN','TUENNO'),
 (48619,'08282','35870','38020','LOCALITA\' FONTANA NUOVA','','BRESIMO','TN','BRESIMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48620,'08282','35950','38010','PIAZZA S.S. REDENTORE, 1','','CUNEVO','TN','CUNEVO'),
 (48621,'08282','36390','38020','PIAZZA CENTRALE','','CIS','TN','CIS'),
 (48622,'08284','55730','27045','VIA MANZONI 2','','CASTEGGIO','PV','SEDE SECONDARIA CASTEGGIO'),
 (48623,'08284','55980','27053','VIA UMBERTO I 156','','LUNGAVILLA PAVIA','PV','SEDE'),
 (48624,'08285','58270','39032','TAUFERERSTR., 11','MOLINI','CAMPO TURES','BZ','MOLINI DI TURES'),
 (48625,'08285','58271','39032','VIA OTTENTAL 2   VON OTTENTALW','','CAMPO TURES','BZ','RAIFFEISENKASSE SAND IN TAUFER'),
 (48626,'08285','58422','39030','ULRICH CON TAUFERSSTR., 5','','GAIS','BZ','GAIS'),
 (48627,'08285','58423','39030','TAUFERERSTR., 6','VILLA OTTONE','GAIS','BZ','GAIS'),
 (48628,'08285','59060','30030','NUMERO CIVICO 164','SAN GIOVANNI','VALLE AURINA','BZ','AGENZIA DI SAN GIOVANNI'),
 (48629,'08285','59061','39030','VIA AURINA, 25','LUTAGO','VALLE AURINA','BZ','VALLE AURINA'),
 (48630,'08285','59064','39030','NUMERO CIVICO, 92','CADIPIETRA','VALLE AURINA','BZ','VALLE AURINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48631,'08285','59190','39030','KIRCHDORF, 84/A','','PREDOI','BZ','PREDOI'),
 (48632,'08285','59200','39030','HAUPTORT, 18/A','','SELVA DEI MOLINI','BZ','SELVA DEI MOLINI'),
 (48633,'08295','58760','39037','CIVICO, 92','MARANZA','RIO DI PUSTERIA','BZ','RIO DI PUSTERIA'),
 (48634,'08295','58959','39030','CIVICO, 193','','TERENTO','BZ','TERENTO'),
 (48635,'08295','59080','39030','VIA JOSEF ANTON ZOLLER, 6','VANDOIES DI SOTTO','VANDOIES','BZ','VANDOIES'),
 (48636,'08295','59081','39030','VIA VEISSKIRCH, 32','VANDOIES DI SOPRA','VANDOIES','BZ','FILIALE DI OBERVINTL - VANDOIES DI SOPRA'),
 (48637,'08296','35759','38029','VIA NAZIONALE, 117','TONALE','VERMIGLIO','TN','PASSO DEL TONALE'),
 (48638,'08301','34970','38070','VIA DON GUETTI, 1','VIGO','LOMASO','TN','SEDE'),
 (48639,'08301','34971','38070','VIA C.BATTISTI, 34','PONTE DELLE ARCHE','LOMASO','TN','FILIALE PONTE A.'),
 (48640,'08302','58200','39030','','BRAIES DI FUORI','BRAIES','BZ','FILIALE DI BRIAIES');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48641,'08302','59100','39039','VIA DANTE, 194','','VILLABASSA','BZ','SEDE'),
 (48642,'08304','01800','38014','VIA S.ANNA, 12','GARDOLO','TRENTO','TN','FILIALE DI GARDOLO'),
 (48643,'08304','01801','38050','VIA MOLINI, 2','VILLAZZANO','TRENTO','TN','SEDE'),
 (48644,'08304','01802','38100','VIA MEDAGLIE D\'ORO, 8/1','','TRENTO','TN','FILIALE TRENTO EST'),
 (48645,'08304','01803','38100','VIA BRENNERO, 94','','TRENTO','TN','FILIALE TRENTO NORD'),
 (48646,'08304','01804','38100','VIA DON SORDO, 1-3','','TRENTO','TN','FILIALE TRENTO OVEST'),
 (48647,'08304','01805','38060','VIA CATONI, 22','MATTARELLO','TRENTO','TN','FILIALE DI MATTARELLO'),
 (48648,'08304','01806','38100','VIA GANDHI, 10','','TRENTO','TN','FILIALE TRENTO SUD'),
 (48649,'08304','01807','38100','VIA BELENZANI, 4','','TRENTO','TN','FILIALE CENTRO STORICO'),
 (48650,'08304','01808','38100','VIA DEL COMMERCIO, 30','','TRENTO','TN','TRENTO'),
 (48651,'08304','01809','38100','VIA GIOVANELLI, 9','','TRENTO','TN','FILIALE N. 9 DI TRENTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48652,'08304','01810','38050','P.ZZA MANCI, 17','','TRENTO','TN','POVO'),
 (48653,'08304','01811','38100','SAN DONA\', 100','','TRENTO','TN','SAN DONA\''),
 (48654,'08304','01812','38040','VIA ALLA FORMIGHETA, 17','','TRENTO','TN','MARTIGNANO'),
 (48655,'08304','01813','38100','PIAZZA FIERA - VIA S.CROCE, 1','','TRENTO','TN','PIAZZA FIERA'),
 (48656,'08304','01814','38100','PIAZZA GENERAL CANTORE, 23 24 25','','TRENTO','TN','PIAZZA GENERAL CANTORE'),
 (48657,'08304','01815','38050','VIA ALLA VEDUTA, 12','','TRENTO','TN','COGNOLA'),
 (48658,'08304','01816','38100','VIA MANCI, 85','','TRENTO','TN','VIA MANCI'),
 (48659,'08304','01817','38040','VIA MADONNA DEI PRATI, 4','','TRENTO','TN','VIGO MEANO'),
 (48660,'08304','01818','38040','P.ZZA DELL\'ASSUNTA, 3','','TRENTO','TN','MEANO'),
 (48661,'08304','01819','38100','VIA SOLTERI, 4-3','','TRENTO','TN','SOLTERI'),
 (48662,'08304','01820','38100','PIAZZA MOSNA','','TRENTO','TN','FINESTRA SULL\'ADIGE'),
 (48663,'08304','01821','38100','PRESSO TOP CENTER-VIA BRENNERO 320','','TRENTO','TN','TOP CENTER');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48664,'08304','01822','38100','VIA DEGASPERI 6','','TRENTO','TN','BIG CENTER'),
 (48665,'08304','01823','38014','VIA PALUDI, 21-5','','TRENTO','TN','CANOVA'),
 (48666,'08304','01824','38100','VIA INNSBRUCK 72-1','','TRENTO','TN','INTERPORTO'),
 (48667,'08304','18036','38100','VIA','','TRENTO','TN','AGENZIA DI TRENTO'),
 (48668,'08305','34350','38060','VIA CALLIANO, 18','','BESENELLO','TN','BESENELLO'),
 (48669,'08305','34480','38060','VIA VALENTINI, 23','','CALLIANO DI TRENTO','TN','CALLIANO DI TRENTO'),
 (48670,'08305','35140','38060','VIA DANTE, 1','','NOMI','TN','FILIALE'),
 (48671,'08305','35820','38060','VIA TEI, 6','','VOLANO','TN','VOLANO'),
 (48672,'08305','35821','38060','VIA SALENGHI, 2','','VOLANO','TN','SUCCURSALE DI VOLANO'),
 (48673,'08307','58220','39042','FEISENKASSE EISACKTAL','','BRESSANONE','BZ','C.R. DELLA VALLE ISARCO - RAIF'),
 (48674,'08307','58221','39042','VIA CROCE, 7','','BRESSANONE','BZ','BRESSANONE'),
 (48675,'08307','58222','39040','VIA PLOSE, 7','S.ANDREA IN MONTE','BRESSANONE','BZ','FIL. ST. ANDRA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48676,'08307','58223','39042','BASTIONI MINORI 15','','BRESSANONE','BZ','BRIXEN'),
 (48677,'08307','58224','39042','VIA PLOSE','','BRESSANONE','BZ','MILLAND - MILLAN'),
 (48678,'08307','58225','39042','DANTESTR. 134 VIA DANTE','','BRESSANONE','BZ','ROSSLAUF - ZONA TINIGA'),
 (48679,'08307','58643','39040','VIA PRINCIPALE, 67','NAZ','NAZ SCIAVES','BZ','FIL. NATZ'),
 (48680,'08307','58644','39040','SCIAVES, 12','SCIAVES','NAZ SCIAVES','BZ','FIL. SCHABS'),
 (48681,'08307','58770','39030','CASA COMUN., 3','','RODENGO','BZ','FIL. RODENECK'),
 (48682,'08307','59090','39040','VIA NAZIONALE, 29','','VARNA','BZ','FIL. VAHRN'),
 (48683,'08307','59120','39040','MOOSWIESE 205','','VELTURNO','BZ','FELDTHURNS - VELTURNO'),
 (48684,'08309','60160','36061','VIALE VICENZA, 93','','BASSANO DEL GRAPPA','VI','FILIALE 1 DI BASSANO DEL GRAPPA'),
 (48685,'08309','60161','36061','VIA CAPITELVECCHIO, 32','','BASSANO DEL GRAPPA','VI','FILIALE 2 DI BASSANO DEL GRAPPA'),
 (48686,'08309','60162','36061','COGO, 34','','BASSANO DEL GRAPPA','VI','BASSANO 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48687,'08309','60460','36030','VIA SIOGGIO, 30','','LUGO DI VICENZA','VI','FILIALE DI LUGO DI VICENZA'),
 (48688,'08309','60470','36060','VIA S.CATERINA, 21','SANTA CATERINA','LUSIANA','VI','SANTA CATERINA'),
 (48689,'08309','60500','36063','VIA IV NOVEMBRE, 1','','MAROSTICA','VI','SPORTELLO DI MAROSTICA'),
 (48690,'08309','60690','36027','PIAZZA MONS. M. CIFFO, 1','','ROSA\'','VI','FILIALE DI ROSA\''),
 (48691,'08309','60700','36028','VIA ROMA 108','','ROSSANO VENETO','VI','FILIALE DI ROSSANO'),
 (48692,'08309','60900','36060','VIA GENERALE GAETANO GIARDINO, 3','SAN GIACOMO','ROMANO D\'EZZELINO','VI','S.GIACOMO'),
 (48693,'08309','61490','31030','VIA MOLINETTO, 143','SEMONZO','BORSO DEL GRAPPA','TV','FILIALE DI BORSO DEL GRAPPA'),
 (48694,'08309','67140','36020','PIAZZA IV NOVEMBRE, 9','','SOLAGNA','VI','FILIALE DI SOLAGNA'),
 (48695,'08311','59260','37011','BORGO CAVOUR, 22','','BARDOLINO','VR','BARDOLINO'),
 (48696,'08311','59330','37013','VIA SCALETTE 39','','CAPRINO VERONESE','VR','CAPRINO VERONESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48697,'08311','59460','37016','CORSO ITALIA 114','','GARDA','VR','DIPENDENZA DI GARDA'),
 (48698,'08311','60020','37010','VIALE REPUBBLICA, 4/B','','COSTERMANO','VR','COSTERMANO'),
 (48699,'08311','60021','37010','VIA DE GASPERI 9','','COSTERMANO','VR','FILIALE ALBARE\''),
 (48700,'08315','59600','37020','VIA VALPOLICELLA','ARBIZZANO','NEGRAR','VR','FILIALE DI ARBIZZANO'),
 (48701,'08315','59601','37024','VIA MAZZINI, 49','','NEGRAR','VR','SUCCURSALE DI NEGRAR'),
 (48702,'08315','59680','37100','','','ARBIZZANO','VR','AGENZIA ARBIZZANO'),
 (48703,'08315','59810','37029','VIA AVANZI, 6-A','','SAN PIETRO IN CARIANO','VR','SUCCURSALE DI SAN PIETRO IN CARIANO'),
 (48704,'08315','59820','37010','VIA G. MATTEOTTI, 14 C','','SANT\'AMBROGIO DI VALPOLICE','VR','SUCCURSALE DI SANT\'AMBROGIO DI VALP'),
 (48705,'08315','59830','37020','VIA ROMA, 29','','SANT\'ANNA D\'ALFAEDO','VR','FILIALE DI SANT\'ANNA D\'ALFAEDO'),
 (48706,'08315','60030','37020','VIA CAMPEL, 2','','MARANO DI VALPOLICELLA','VR','MARANO DI VALPOLICELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48707,'08315','60031','37020','VIA DELL\'ARTIGIANATO, 5 LOC. RUGOLI','','MARANO DI VALPOLICELLA','VR','SUCCURSALE DI VALGATARA'),
 (48708,'08316','01800','38100','VIA PIAVE 20','','TRENTO','TN','FILIALE DI TRENTO'),
 (48709,'08316','34330','38042','VIA CESARE BATTISTI, 17','','BASELGA DI PINE\'','TN','SEDE'),
 (48710,'08316','34331','38040','VIA 4 NOVEMBRE, 6','MONTAGNAGA','BASELGA DI PINE\'','TN','FILIALE DI MONTAGNAGA'),
 (48711,'08316','34332','38042','PRESSO CENTRO SPORTIVO STADIO DEL GHIACCIO','','BASELGA DI PINE\'','TN','BASELGA DI PINE\''),
 (48712,'08316','34333','38042','VIA','SAN MAURO','BASELGA DI PINE\'','TN','FILIALE DI SAN MAURO'),
 (48713,'08316','34340','38043','VIA G. VERDI, 16','CENTRALE','BEDOLLO','TN','FILIALE DI BEDOLLO'),
 (48714,'08316','34660','38045','VIA COGATTI, 5','SEREGNANO','CIVEZZANO','TN','FILIALE DI CIVEZZANO CENTRO EUROPA'),
 (48715,'08316','34661','38045','PIAZZA S. MARIA','','CIVEZZANO','TN','FILIALE DI CIVEZZANO'),
 (48716,'08316','34662','38045','VIA S.AGNESE','','CIVEZZANO','TN','AG. S. AGNESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48717,'08316','34840','38040','VIA S.MARTINO, 27','','FORNACE','TN','SEDE'),
 (48718,'08320','28211','84055','PIAZZA MERCATO 3','','FELITTO','SA','FELITTO'),
 (48719,'08320','40920','84020','VIA ALDO MORO, 29/31','','CASTELCIVITA','SA','FILIALE DI CASTELCIVITA'),
 (48720,'08320','75900','83040','VIALE DELLA RESISTENZA','','CALABRITTO','AV','CALABRITTO'),
 (48721,'08320','76600','84050','VIA CERRELLI, 60','CERRELLI','ALTAVILLA SILENTINA','SA','ALTAVILLA SILENTINA'),
 (48722,'08321','36920','40062','','','MOLINELLA','BO','AGENZIA DI MOLINELLA'),
 (48723,'08322','11700','37136','VIA MURARI BRA 40','','VERONA','VR','BANCA VERONESE'),
 (48724,'08322','59290','37051','VIA ROMA, 3','','BOVOLONE','VR','FILIALE DI BOVOLONE'),
 (48725,'08322','59430','37050','VIA CAPITELLO, 36','','CONCAMARISE','VR','SEDE'),
 (48726,'08322','59500','37063','VIA SPAZIANI, 15','','ISOLA DELLA SCALA','VR','ISOLA DELLA SCALA'),
 (48727,'08322','59510','37050','VIA ROMA N. 1','','ISOLA RIZZA','VR','BANCA CREDITO COOPERATIVO CONCAMARI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48728,'08322','59610','37054','VIA MAZZINI, 1','','NOGARA','VR','FILIALE DI NOVARA'),
 (48729,'08322','59620','37060','VIA IX MAGGIO 66','','NOGAROLE ROCCA','VR','BANCA VERONESE'),
 (48730,'08322','59770','37057','VIA N. SAURO N. 1','','SAN GIOVANNI LUPATOTO','VR','FILIALE SAN GIOVANNI LUPATOTO'),
 (48731,'08322','59960','37069','VIA NINO BIXIO, 177','','VILLAFRANCA DI VERONA','VR','AGENZIA DI VILLAFRANCA DI VERONA'),
 (48732,'08322','59970','37059','VIA ALTICHIERO 42','','ZEVIO','VR','B.C.C. DI CONCAMARISE'),
 (48733,'08324','12600','29100','VIA MANFREDI 92','','PIACENZA','PC','FILIALE DI PIACENZA'),
 (48734,'08324','27485','26848','VIA GANELLI 19','','SAN FIORANO','LO','FILIALE DI SAN FIORANO'),
 (48735,'08324','27710','27010','VIA ROMA 39','','INVERNO E MONTELEONE','PV','FILIALE DI INVERNO E MONTELEONE'),
 (48736,'08324','32770','20071','VIA IV NOVEMBRE, 7','ZORLESCO','CASALPUSTERLENGO','LO','FILIALE DI ZORLESCO'),
 (48737,'08324','32771','20071','VIA LIBERTA\', 25','','CASALPUSTERLENGO','LO','FILIALE DI CASALPUSTERLENGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48738,'08324','32840','20072','PIAZZA INCORONATA, 1','','CASTIGLIONE D\'ADDA','LO','FILIALE DI CASTIGLIONE D\'ADDA'),
 (48739,'08324','32950','20073','VIA GALILEI, 36','','CODOGNO','LO','FILIALE DI CODOGNO'),
 (48740,'08324','32951','26845','VIA DEI MILLE 5','','CODOGNO','LO','CODOGNO - SAN BIAGIO'),
 (48741,'08324','33180','20070','PIAZZA IV NOVEMBRE, 11','','GUARDAMIGLIO','LO','SEDE DI GUARDAMIGLIO'),
 (48742,'08324','33280','20070','VIA PAPA GIOVANNI XXIII 14','','LIVRAGA','LO','FILIALE DI LIVRAGA'),
 (48743,'08324','33340','20076','VIA MANZONI, 3/5','','MALEO','LO','FILIALE DI MALEO'),
 (48744,'08324','33390','20070','VIA DOSSINO','','MELETI','LO','FILIALE DI MELETI'),
 (48745,'08324','33490','20080','PIAZZA MERCATO','','ORIO LITTA','LO','FILIALE DI ORIO LITTA'),
 (48746,'08324','33500','20080','VIA BALBI','','OSPEDALETTO LODIGIANO','LO','BCC DI S.COLOMBANO L.-FIL.OSPEDALET'),
 (48747,'08324','33700','20078','VIA MONTI,58','','SAN COLOMBANO AL LAMBRO','MI','SAN COLOMBANO AL LAMBRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48748,'08324','33701','20078','PRESSO ISTITUTO SACRO CUORE-FATEBEN','','SAN COLOMBANO AL LAMBRO','MI','SAN COLOMBANO AL LAMBRO'),
 (48749,'08324','33770','26849','VIA VITTORIO VENETO 23','','SANTO STEFANO LODIGIANO','LO','FILIALE DI SANTO STEFANO LODIGIANO'),
 (48750,'08324','33890','20070','VIA MANZONI, 5','','SOMAGLIA','LO','FILIALE'),
 (48751,'08324','47850','27010','VIA ROMA 135','','CURA CARPIGNANO','PV','FILIALE DI CURA CARPIGNANO'),
 (48752,'08324','49610','','INDIRIZZO SCONOSCIUTO','','RETORBIDO','PV','RETORBIDO'),
 (48753,'08324','55680','27043','VIA TOGNI, 36','','BRONI','PV','SEDE DISTACCATA DI BRONI'),
 (48754,'08324','55730','27045','VIA MANZONI N.2','','CASTEGGIO','PV','BCC OLTREPO PAVESE'),
 (48755,'08324','55770','27013','VIA GARIBALDI 142','','CHIGNOLO PO','PV','FILIALE DI CHIGNOLO PO'),
 (48756,'08324','55790','27050','PIAZZA CAVOUR,21','','CODEVILLA','PV','FILIALE DI CODEVILLA'),
 (48757,'08324','55810','27010','VIA DON E. MARCHESI, 3','','COPIANO','PV','SEDE DI COPIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48758,'08324','55980','27053','VIA UMBERTO I, 176','','LUNGAVILLA','PV','SEDE'),
 (48759,'08324','56030','27010','PIAZZA IV NOVEMBRE','','MIRADOLO TERME','PV','MIRADOLO TERME'),
 (48760,'08324','56230','27010','VIA VITTORIO VENETO 99','','SANTA CRISTINA E BISSONE','PV','FILIALE DI SANTA CRISTINA E BISSONE'),
 (48761,'08324','56390','27019','VIA SAN GIORGIO 13','','VILLANTERIO','PV','BCC BASSO LOD. COLLI BANINI-VILLANT'),
 (48762,'08324','56391','27019','VIA SAN GIORGIO 13','','VILLANTERIO','PV','BCC BASSO LOD. COLLI BANINI-VILLANT'),
 (48763,'08324','56400','27058','VIA BIDONE, 21','','VOGHERA','PV','FILIALE DI VOGHERA'),
 (48764,'08324','56510','20070','VIA MANZONI, 19','','CORNO GIOVINE','LO','FILIALE DI CORNO GIOVINE'),
 (48765,'08324','57050','26026','VIA MONTE GRAPPA, 40','','PIZZIGHETTONE','CR','FILIALE DI PIZZIGHETTONE'),
 (48766,'08325','02800','50133','VIA FAENTINA, 105-H','','FIRENZE','FI','AGENZIA DI FIRENZE'),
 (48767,'08325','37730','50031','VIA XXV APRILE 3','','BARBERINO DEL MUGELLO','FI','AG. BARBERINO DEL MUGELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48768,'08325','37750','50030','VIA TRAVERSI, 35','LUCO DI MUGELLO','BORGO SAN LORENZO','FI','LUCO DI MUGELLO'),
 (48769,'08325','37751','50032','VIA ROMA, 6/8','','BORGO SAN LORENZO','FI','BORGO SAN LORENZO'),
 (48770,'08325','37861','50033','PIAZZA AGNOLO, 16','','FIRENZUOLA','FI','FIRENZUOLA'),
 (48771,'08325','37862','50030','VIA PROVINCIALE, 36','PIANCALDOLI','FIRENZUOLA','FI','FIRENZUOLA'),
 (48772,'08325','38090','50038','VIALE MATTEOTTI, 57','','SCARPERIA','FI','CASSA RURALE ED ARTIGIANA DEL MUGELLO'),
 (48773,'08325','38100','50019','VIA 1 MAGGIO, 153','','SESTO FIORENTINO','FI','AGENZIA DI SESTO FIORENTINO'),
 (48774,'08325','38130','50030','VIA BOLOGNESE, 94','','VAGLIA','FI','FILIALE DI VAGLIA'),
 (48775,'08326','36030','30014','VIA ROMA, 35','','CAVARZERE','VE','FILIALE DI CAVARZERE'),
 (48776,'08326','63120','45011','PIAZZA CIECO GROTTO, 2','','ADRIA','RO','ADRIA'),
 (48777,'08326','63350','45017','LARGO RORAI, 7','','LOREO','RO','FILIALE DI LOREO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48778,'08327','03200','00198','VIA ADIGE, 26','','ROMA','RM','AGENZIA 9'),
 (48779,'08327','03201','00179','PIAZZA ROSELLE, 18','','ROMA','RM','AGENZIA 1'),
 (48780,'08327','03202','00132','VIA CASILINA, 1880','FINOCCHIO','ROMA','RM','AGENZIA 2'),
 (48781,'08327','03204','00138','VIA DON GIUSTINO RUSSOLILLO, 7-9        FIDENE','','ROMA','RM','AGENZIA 4'),
 (48782,'08327','03205','00164','VIA CAMILLO SERAFINI, 100','','ROMA','RM','AGENZIA 14'),
 (48783,'08327','03206','00125','VIA DI SAPONARA, 38','ACILIA','ROMA','RM','AGENZIA 6'),
 (48784,'08327','03207','00143','VIA ANDREA MELDOLA','','ROMA','RM','AGENZIA 16'),
 (48785,'08327','03208','00010','VIA FOSSO DELL\'OSA, 485','LUNGHEZZA','ROMA','RM','AGENZIA 8'),
 (48786,'08327','03209','00166','VIA BORGO TICINO, 3','CASALOTTI DI BOCCEA','ROMA','RM','AGENZIA 12'),
 (48787,'08327','03210','00144','VIA CIVILTA\' DEL LAVORO, 79','','ROMA','RM','AGENZIA 15'),
 (48788,'08327','03211','00184','VIA CESARE BALBO, 1','','ROMA','RM','AGENZIA 7');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48789,'08327','03212','00135','VIA TARSIA, 23','','ROMA','RM','AGENZIA 13'),
 (48790,'08327','03213','00155','VIA NICANDRO, 23','LA RUSTICA','ROMA','RM','AGENZIA 11'),
 (48791,'08327','03216','00100','V.A.MELDOLA','','ROMA','RM','AG.16'),
 (48792,'08327','03218','00133','VIA AMICO ASPERTINI, 392-398            TOR BELLA MONACA','','ROMA','RM','AGENZIA 18'),
 (48793,'08327','03219','00166','VIA DI MASSIMILLA, 75                   MASSIMINA','','ROMA','RM','AGENZIA 19'),
 (48794,'08327','03220','00166','VIA DI SELVA NERA, 343                  PALMAROLA','','ROMA','RM','AGENZIA 20'),
 (48795,'08327','03221','00186','VIA DEI GIGLI D\'ORO, 17','','ROMA','RM','AGENZIA 21'),
 (48796,'08327','03222','00188','VIA BREMBO, 111/112','LABARO','ROMA','RM','AGENZIA 22'),
 (48797,'08327','03223','00184','VIA DELLA BATTERIA DEL FORTE            DI PORTA FURBA, 34','','ROMA','RM','AGENZIA 23'),
 (48798,'08327','03224','00172','VIA ALESSANDRINO, 275','','ROMA','RM','AGENZIA 24');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48799,'08327','03225','00148','VIA DEL TRULLO, 254','','ROMA','RM','AGENZIA 25'),
 (48800,'08327','03226','00148','VIALE OCEANO INDIANO, 13-C','','ROMA','RM','AGENZIA 26'),
 (48801,'08327','03227','00159','VIA G. ARIMONDI, 7','','ROMA','RM','AGENZIA 27'),
 (48802,'08327','03228','00166','VIA DELLA STORTA, 926-928-930','','ROMA','RM','AGENZIA 28'),
 (48803,'08327','03229','00126','VIA FRANCESCO DONATI, 42,44,46,48,50    DRAGONA','','ROMA','RM','AGENZIA 29'),
 (48804,'08327','03230','00132','VIA CASILINA, KM. 19,400                PANTANO','','ROMA','RM','AGENZIA 30'),
 (48805,'08327','03231','00121','VIA CORRADO DEL GRECO, 78-88            ANG. VIA CARLO BOSIO, 61-67','','ROMA','RM','AGENZIA N. 31'),
 (48806,'08327','03232','00165','VIA GREGORIO VII, 118-118A-118B','','ROMA','RM','AGENZIA N. 32 DI ROMA'),
 (48807,'08327','03233','00010','VIA CANTIANO, 58 60','','ROMA','RM','AG 33 GIARDINI DI CORCOLLE'),
 (48808,'08327','03234','00166','VIA E. BONDI 1','','ROMA','RM','AG. 34  MONTE SPACCATO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48809,'08327','03235','00187','VIA PIAVE, 66-70','','ROMA','RM','AGENZIA N. 72 - ROMA'),
 (48810,'08327','03236','00010','VIA MASSA S. GIULIANO, 322-324-326','','ROMA','RM','AGENZIA 36 (EX BARREA)'),
 (48811,'08327','03237','00172','VIALE DELLA PRIMAVERA 145 155','','ROMA','RM','AG. 103 CENTOCELLE'),
 (48812,'08327','03239','00187','VIA SARDEGNA 129','','ROMA','RM','AG.105'),
 (48813,'08327','03240','00050','VIA PORTUENSE 1497E','','ROMA','RM','AG 116'),
 (48814,'08327','03241','00134','LARGO GIUSEPPE MONTANARI, 18','','ROMA','RM','AGENZIA N119'),
 (48815,'08327','03242','00133','VIA DI TORRENOVA, 141','','ROMA','RM','AGENZIA N. 120'),
 (48816,'08327','03243','00139','PIAZZA MONTE GENNARO 49','','ROMA','RM','AG 121'),
 (48817,'08327','03244','00157','VIA DEI DURANTINI 394','','ROMA','RM','AG 124'),
 (48818,'08327','03245','00173','VIA MANZINI SNC','','ROMA','RM','AG 125'),
 (48819,'08327','03246','00124','VIA ERIK SATIE 20','','ROMA','RM','AG.128');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48820,'08327','03395','00131','VIA S. ALESSANDRO','','ROMA','RM','AGENZIA 10'),
 (48821,'08327','03398','00193','VIA LUCREZIO CARO, 65','','ROMA','RM','AGENZIA 5'),
 (48822,'08327','03399','00195','VIA MONTEBELLO, 1','','ROMA','RM','AGENZIA 3'),
 (48823,'08327','03600','67100','VIA DELLA CROCE ROSSA, 237','','L\'AQUILA','AQ','AG. 101 L\'AQUILA'),
 (48824,'08327','03601','67018','S.S. N. 17, KM 24,99  LOC.SASSA SCA','','L\'AQUILA','AQ','L\'AQUILA -EX TORNIMPARTE'),
 (48825,'08327','03602','67100','VIA CALDORA SNC PARCHEGGIO DI','','L\'AQUILA','AQ','AG 99'),
 (48826,'08327','14600','02100','PIAZZA CAVOUR,62','','RIETI','RI','AG 76 RIETI'),
 (48827,'08327','14800','03100','VIA ALDO MORO,415','','FROSINONE','FR','AG 131'),
 (48828,'08327','22000','00040','VIA CAVOUR 27','','POMEZIA','RM','AG. 110'),
 (48829,'08327','38940','00062','VIA BRACCIANESE CLAUDIA 8  10','','BRACCIANO','RM','AG. 114'),
 (48830,'08327','39030','00052','VIALE ARRIGO BOITO (BORGO SAN MARTINO)','CERI','CERVETERI','RM','CERVETERI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48831,'08327','39040','00053','PIAZZA REGINA MARGHERITA SNC','','CIVITAVECCHIA','RM','SEDE DISTACCATA CIVITAVECCHIA'),
 (48832,'08327','39060','00034','VIA DANTE, 20','','COLLEFERRO','RM','FILIALE DI COLLEFERRO - EX 8859'),
 (48833,'08327','39110','00010','PIAZZA DELLA ROCCA 76','','GALLICANO NEL LAZIO','RM','AG 122'),
 (48834,'08327','39150','00010','VIA MAREMMANA INFERIORE, 93','','GUIDONIA MONTECELIO','RM','AGENZIA DI GUIDONIA - FRAZ. VILLANO'),
 (48835,'08327','39191','00013','VIA ANTONIO MOSCATELLI, 166-168-170','','MENTANA','RM','AGENZIA N 46'),
 (48836,'08327','39192','00013','VIA NOMENTANA, 106','','MENTANA','RM','SEDE'),
 (48837,'08327','39360','00068','VIA CARDUCCI 1','','RIGNANO FLAMINIO','RM','AG 123'),
 (48838,'08327','39390','00060','VIA DELLO STADIO, 38','','SACROFANO','RM','AGENZIA 44'),
 (48839,'08327','39430','00037','PIAZZA CESARE BATTISTI, 3 5','','SEGNI','RM','FILIALE DI SEGNI - EX SEDE 8859'),
 (48840,'08327','39450','00011','VIA TIBURTINA VALERIA KM 22,300 PRE','','TIVOLI','RM','AG.129');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48841,'08327','39490','00049','VIALE MARCONI, 12-16','','VELLETRI','RM','SEDE'),
 (48842,'08327','39500','00029','VIA SAN VITO, 11/13','','VICOVARO','RM','VICOVARO'),
 (48843,'08327','39520','00040','VIA ROMA 2  10','','LARIANO','RM','AG.112'),
 (48844,'08327','39540','00040','LUNGOMARE DELLA PINETA, 121 - LIDO','','ARDEA','RM','SEDE DI ARDEA'),
 (48845,'08327','39541','00040','VIALE NUOVA FLORIDA 64','','ARDEA','RM','AG 113'),
 (48846,'08327','39560','00010','PIAZZALE DELLE ORZIERE','','POLI','RM','AGENZIA 41'),
 (48847,'08327','40440','67051','VIA G. GARIBALDI, 111-113','','AVEZZANO','AQ','AGENZIA DI AVEZZANO'),
 (48848,'08327','40460','67012','VIA ROMA, 3','','CAGNANO AMITERNO','AQ','AG. 102 CAGNANO AMITERNO'),
 (48849,'08327','40500','67053','VIA ROMA, 126 128','','CAPISTRELLO','AQ','AG. 52 CAPISTRELLO'),
 (48850,'08327','40520','67031','VIA SANGRO','','CASTEL DI SANGRO','AQ','FILIALE DI CASTEL DI SANGRO'),
 (48851,'08327','40540','67043','VIA ORESTE RANELLETTI S.N.C.','','CELANO','AQ','AGENZIA DI CELANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48852,'08327','40620','67015','VIA NAZIONALE, 53','','MONTEREALE','AQ','AG. 100 MONTEREALE'),
 (48853,'08327','40640','67050','VIA PORTA NUOVA,33','','ORTUCCHIO','AQ','ORTUCCHIO'),
 (48854,'08327','40670','67032','PIAZZA VITTORIO EMANUELE III 1','','PESCASSEROLI','AQ','AGENZIA DI PESCASSEROLI'),
 (48855,'08327','40750','67037','VIA CLAUDIO MORI, 6','','ROCCARASO','AQ','AGENZIA N107'),
 (48856,'08327','40780','67038','VIA NAPOLI, 31','','SCANNO','AQ','SCANNO'),
 (48857,'08327','40790','67068','CORSO VITTORIO EMANUELE III, 9','','SCURCOLA MARSICANA','AQ','SCURCOLA MARSICANA'),
 (48858,'08327','40810','67069','VIA VITTORIO VENETO SNC','','TAGLIACOZZO','AQ','AG.60 TAGLIACOZZO'),
 (48859,'08327','40820','67059','VIA CAVOUR','','TRASACCO','AQ','FILIALE DI TRASACCO'),
 (48860,'08327','48901','67030','VIA LUIGI DE AMICIS, 1','','ALFEDENA','AQ','ALFEDENA'),
 (48861,'08327','49630','00057','VIALE CASTEL SAN GIORGIO,SNC','','FIUMICINO','RM','AG 48 MACCARESE'),
 (48862,'08327','49631','00054','VIA DELLE OMBRINE 44 46','','FIUMICINO','RM','AG 106');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48863,'08327','49632','00050','LARGO GONI 7-8','','FIUMICINO','RM','AG.130'),
 (48864,'08327','73030','01033','VIA ROSA 12','','CIVITA CASTELLANA','VT','SEDE DISTACCATA CIVITA CASTELLANA'),
 (48865,'08327','73470','02012','CORSO UMBERTO I,141','','AMATRICE','RI','AMATRICE'),
 (48866,'08327','73730','02047','VIA TERNANA 2.C (POGGIO MIRTETO SCA','','POGGIO MIRTETO','RI','SEDE DISTACCATA POGGIO MIRTETO'),
 (48867,'08327','73740','02100','VIALE AMERIGO VESPUCCI, 21 23','','POGGIO MOIANO','RI','POGGIO MOIANO'),
 (48868,'08327','73790','02040','VIA ROMA,13','','SELCI','RI','SELCI'),
 (48869,'08327','73950','04012','VIA MONTI LEPINI S.N.C.','','CISTERNA DI LATINA','LT','AG.53 CISTERNA DI LATINA'),
 (48870,'08327','73960','04010','PIAZZA SIGNINA, 27','','CORI','LT','AGENZIA 42'),
 (48871,'08327','74050','04010','VIA GUGLIELMO MARCONI','','NORMA','LT','AGENZIA 43'),
 (48872,'08327','84810','39190','VIA PALOMBARESE 417, KM 20,500','','FONTE NUOVA','RM','AGENZIA 40'),
 (48873,'08329','50820','22050','VIA POSTALE VECCHIA, 23','','AIRUNO','LC','FILIALE DI AIRUNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48874,'08329','50830','22031','PIAZZA FONTANA, 1','','ALBAVILLA','CO','FILIALE DI ALBAVILLA'),
 (48875,'08329','50860','22040','VIA IV NOVEMBRE, 51','','ALZATE BRIANZA','CO','SEDE'),
 (48876,'08329','50890','22060','VIA DEGLI ARTIGIANI, 5','','AROSIO','CO','FILIALE DI AROSIO'),
 (48877,'08329','51210','22041','VIA BERETTA ANDINA, 38','','COSTA MASNAGA','LC','FILIALE DI COSTAMASNAGA'),
 (48878,'08329','51270','22036','VIA TURATI, 2','','ERBA','CO','FILIALE DI ERBA'),
 (48879,'08329','51370','22040','VIA ROMA, 64','CREMNAGO','INVERIGO','CO','FILIALE DI CREMNAGO'),
 (48880,'08329','51430','22030','VIA PROVINCIALE, 22','','LIPOMO','CO','FILIALE DI LIPOMO'),
 (48881,'08329','51530','23807','VIALE CORNAGGIA 3','','MERATE','LC','FILIALE DI MERATE'),
 (48882,'08329','51630','22056','VIA ALDO MORO, 2/4','','OLGIATE MOLGORA','LC','FILIALE DI OLGIATE MOLGORA'),
 (48883,'08329','51690','22037','PIAZZA PUECHER, 11','','PONTE LAMBRO','CO','FILIALE DI PONTE LAMBRO'),
 (48884,'08329','70310','22030','VIA IV NOVEMBRE, 1','','EUPILIO','CO','FILIALE DI EUPILIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48885,'08329','83230','22030','VIA CAVOUR 21','','CASLINO D\'ERBA','CO','BANCA DI CREDITO COOPERATIVO FIL.CA'),
 (48886,'08330','48950','33050','VIA CADORE, 4','','BICINICCO','UD','FILIALE DI BICINICCO'),
 (48887,'08330','63670','33032','VIA TRIESTE, 10','','BERTIOLO','UD','SPORTELLO DI BERTIOLO'),
 (48888,'08330','63720','33050','VIA UDINE, 70/A','','CASTIONS DI STRADA','UD','SEDE'),
 (48889,'08330','63980','33050','VIA MORTEGLIANO, 3-A','','MORTEGLIANO','UD','FILIALE DI LAVARIANO'),
 (48890,'08330','63990','33055','VIA ROMA, 58','','MUZZANA DEL TURGNANO','UD','SPORTELLO DI MUZZANA DEL TURGNANO'),
 (48891,'08330','64090','33050','VIA ROMA, 21','','PAVIA DI UDINE','UD','FILIALE DI PAVIA DI UDINE'),
 (48892,'08330','64270','33030','VIA BINI, 4','FLAMBRO','TALMASSONS','UD','FILIALE DI FLAMBRO'),
 (48893,'08330','64450','33050','VIA ROMA, 27','','POCENIA','UD','FILIALE DI POCENIA'),
 (48894,'08330','64510','33050','VIA UDINE, 6/1','','PORPETTO','UD','FILIALE DI PORPETTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48895,'08330','89490','33050','VIA ROMA, 1','','TEOR','UD','FILIALE DI TEOR'),
 (48896,'08331','36820','40041','VIA ROMA, 8','','GAGGIO MONTANO','BO','GAGGIO MONTANO'),
 (48897,'08331','36841','40045','VIA NAZIONALE, 52/4','PONTE DELLA VENTURINA','GRANAGLIONE','BO','GRANAGLIONE'),
 (48898,'08331','36860','40042','PIAZZA MARCONI, 8','','LIZZANO IN BELVEDERE','BO','LIZZANO IN BELVEDERE'),
 (48899,'08331','36861','40049','P.ZZA XXVII SETTEMBRE N. 8','','LIZZANO IN BELVEDERE','BO','LIZZANO IN BELVEDERE'),
 (48900,'08331','37020','40030','VIA MANSERVISI, 21','CASTELLUCCIO','PORRETTA TERME','BO','PORRETTA TERME'),
 (48901,'08331','66880','41055','PIAZZA DELLA REPUBBLICA, 16','','MONTESE','MO','SPORTELLO DI MONTESE'),
 (48902,'08331','66920','41026','VIALE GIARDINI N. 5','','PAVULLO NEL FRIGNANO','MO','FILIALE DI PAVULLO DEL FRIGNANO'),
 (48903,'08332','24400','63039','VIALE A.GRAMSCI, 29','','SAN BENEDETTO DEL TRONTO','AP','SAN BENEDETTO DEL TRONTO'),
 (48904,'08332','24401','63037','VIA MARE, 163','','SAN BENEDETTO DEL TRONTO','AP','FILIALE DI PORTO D\'ASCOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48905,'08332','47930','64010','VIA REGINA MARGHERITA, 6','','TORANO NUOVO','TE','FILIALE DI TORANO NUOVO'),
 (48906,'08332','69350','63030','VIA GIACOMO LEOPARDI, 21/23','','ACQUAVIVA PICENA','AP','ACQUAVIVA PICENA'),
 (48907,'08332','69470','63013','PIAZZA GARIBALDI, 7','','GROTTAMMARE','AP','GROTTAMMARE'),
 (48908,'08332','69490','63030','PIAZZA MARCONI, 1/A','','MONSAMPOLO DEL TRONTO','AP','FILIALE'),
 (48909,'08332','69571','63030','VIA BORGO DA MARE, 20','','MONTEPRANDONE','AP','MONTEPRANDONE'),
 (48910,'08332','69572','63033','VIA XXIV MAGGIO, 2','CENTOBUCHI','MONTEPRANDONE','AP','MONTEPRANDONE'),
 (48911,'08332','69780','63030','VIA SALARIA, 106/D','VILLA SAN GIUSEPPE','COLLI DEL TRONTO','AP','VILLA S.GIUSEPPE'),
 (48912,'08332','76720','64011','VIA MAZZINI, 45','','ALBA ADRIATICA','TE','FILIALE DI ALBA ADRIATICA'),
 (48913,'08332','76960','64015','VIALE ROMA, 156','','NERETO','TE','FILIALE DI NERETO'),
 (48914,'08332','77100','64014','VIA ROMA - ANG. VIA POLA','','MARTINSICURO','TE','FILIALE DI MARTINSICURO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48915,'08334','38850','00021','PIAZZA SAN SEBASTIANO, 2','','AFFILE','RM','AFFILE'),
 (48916,'08334','39440','00028','VIA PAPA BRASCHI, 4','','SUBIACO','RM','FILIALE DI SUBIACO'),
 (48917,'08334','77470','00020','VIALE TRIESTE, 78','','AGOSTA','RM','SPORTELLO DI AGOSTA'),
 (48918,'08338','41320','70011','VIA VITTIME DEL FASCISMO, 8','','ALBEROBELLO','BA','ALBEROBELLO'),
 (48919,'08338','41321','70011','LARGO TREVISANI N.10','','ALBEROBELLO','BA','FILIALE'),
 (48920,'08338','41322','70010','VIA COMUNALE COREGGIA, 76/78','','ALBEROBELLO','BA','AGENZIA DI COREGGIA'),
 (48921,'08338','41570','70043','VIA AMLETO PESCE ANG. VIA BELVEDERE','','MONOPOLI','BA','FIL.MONOPOLI'),
 (48922,'08338','41580','70015','VIA DELLA REPUBBLICA, 131','','NOCI','BA','AGENZIA DI NOCI'),
 (48923,'08338','41660','70010','VIA GIUSEPPE PASTORE, 4','','SAMMICHELE DI BARI','BA','SAMMICHELE DI BARI'),
 (48924,'08338','41740','70010','VIA MAGG. ORLANDI, 34','','TURI','BA','FILIALE DI TURI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48925,'08338','78930','74015','VIA A. FIGHERA, 11','','MARTINA FRANCA','TA','B.C.C. DI ALBEROBELLO'),
 (48926,'08338','78980','74017','VIA A. DE GASPERI, 50','','MOTTOLA','TA','FILIALE DI MOTTOLA'),
 (48927,'08338','79150','72013','VIA ALDO MORO 37','','CEGLIE MESSAPICA','BR','FILIALE DI CEGLIE MESSAPICA'),
 (48928,'08338','80390','75015','PIAZZA DEI CADUTI, 11','','PISTICCI','MT','SEDE'),
 (48929,'08340','11200','25122','VIALE STAZIONE, 2','','BRESCIA','BS','FILIALE DI BRESCIA'),
 (48930,'08340','11400','26100','VIA DANTE','','CREMONA','CR','AGENZIA DI CREMONA'),
 (48931,'08340','12700','43100','PIAZZA TERRAMARE, 11','','PARMA','PR','FILAILE DI PARMA'),
 (48932,'08340','54040','25021','VIA CAVALIERI DI VITTORIO VENETO, 12','','BAGNOLO MELLA','BS','FILIALE DI BAGNOLO MELLA'),
 (48933,'08340','54210','25020','VIA UNGARETTI','FENILI BELASI','CAPRIANO DEL COLLE','BS','CAPRIANO DEL COLLE'),
 (48934,'08340','54240','00000','','','','','');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48935,'08340','54520','00000','','','','',''),
 (48936,'08340','54521','25020','VIA GARIBALDI, 54','','GAMBARA','BS','FILIALE DI GAMBARA'),
 (48937,'08340','54580','25023','VIA UMBERTO I, 37','','GOTTOLENGO','BS','FILIALE DI GOTTOLENGO'),
 (48938,'08340','54620','25010','VIA XX SETTEMBRE, 13','','ISORELLA','BS','FILIALE DI ISORELLA'),
 (48939,'08340','54630','25024','VIA XXV APRILE, 2/4','','LENO','BS','LENO'),
 (48940,'08340','54631','25020','VIA MANZONI, 35','CASTELLETTO','LENO','BS','SPORTELLO DI CASTELLETTO FRAZ. LENO'),
 (48941,'08340','54632','25024','PIAZZA DANTE, 46','','LENO','BS','FILIALE CENTRO'),
 (48942,'08340','54730','25025','VIA MATTEOTTI, 23','','MANERBIO','BS','SPORTELLO DI MANERBIO'),
 (48943,'08340','54930','25020','VIA VITTORIO EMANUELE, 53','','PAVONE DEL MELLA','BS','FILIALE'),
 (48944,'08340','55230','25024','','','LENO','BS','C.R.A. DELLA BASSA BRESCIANA'),
 (48945,'08340','55232','25020','VIA ROMA, 11','','SENIGA','BS','FILIALE DI SENIGA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48946,'08340','55550','25020','VIA S. ROCCO, 13','','CIGOLE','BS','FILIALE DI CIGOLE'),
 (48947,'08340','56890','26040','VIA GIUSEPPE GARIBALDI, 13','','GUSSOLA','CR','GUSSOLA'),
 (48948,'08340','57003','26033','PIAZZA GARIBALDI, 45/46','PESCAROLO','PESCAROLO ED UNITI','CR','FILIALE DI PESCAROLO'),
 (48949,'08340','57250','26038','VIA GARIBALDI, 48','','TORRE DE\' PICENARDI','CR','FILIALE'),
 (48950,'08340','57320','26030','VIA PAOLO FERRARI, 3','','GADESCO PIEVE DELMONA','CR','GADESCO PIEVE DELMONA'),
 (48951,'08340','57390','26040','VIA LIBERTA\', 52','','MARTIGNANA DI PO','CR','FILIALE DI MARTIGNANA DI PO'),
 (48952,'08340','57640','45040','VIA MARCONI, 40','','GAZOLDO DEGLI IPPOLITI','MN','GAZOLDO DEGLI IPPOLITI'),
 (48953,'08340','57660','46044','VIA MINCIO, 2 4','','GOITO','MN','GOITO'),
 (48954,'08340','65920','43018','VIA MATTEOTTI, 1','','SISSA','PR','FILIALE'),
 (48955,'08340','66000','43010','VIA CREMONESE','VIAROLO','TRECASALI','PR','AGENZIA DI TRECASALI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48956,'08340','66060','26040','VIA ROMA, 18','','CELLA DATI','CR','SPORTELLO DI CELLA DATI'),
 (48957,'08340','66340','42043','VIA GUGLIELMO DA GATTATICO, 1','','GATTATICO','RE','FILIALE DI TANETO DI GATATTICO'),
 (48958,'08341','04601','90100','V.LE DELLA REGIONE SICIL.478','','PALERMO','PA','PALERMO'),
 (48959,'08341','43060','90030','PIAZZA UMBERTO I,26','','ALTOFONTE','PA','ALTOFONTE'),
 (48960,'08341','43520','90037','VIA GIORGIO KASTRIOTA,33','','PIANA DEGLI ALBANESI','PA','PIANA DEGLI ALBANESI'),
 (48961,'08341','43610','90030','VIA ROMA','','SANTA CRISTINA GELA','PA','SANTA CRISTINA GELA'),
 (48962,'08342','76050','84020','VIA GARIBALDI, 5','','AQUARA','SA','AQUARA'),
 (48963,'08342','76140','84047','VIA CAPO DI FIUME','','CAPACCIO','SA','FILIALE DI CAPACCIO'),
 (48964,'08342','76200','84025','VIA SANTA CECILIA','','EBOLI','SA','FILIALE DI EBOLI'),
 (48965,'08342','76380','84069','VIA G. GIULIANI, 56','','ROCCADASPIDE','SA','FILIALE DI ROCCADASPIDE'),
 (48966,'08342','76660','84049','VIA ROMA, 222','','CASTEL SAN LORENZO','SA','CASTEL SAN LORENZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48967,'08344','14800','03100','VIALE MAZZINI, 123','','FROSINONE','FR','FILIALE DI FROSINONE'),
 (48968,'08344','39210','00030','VIA ROMA, 27','','MONTELANICO','RM','FIL. DI MONTELANICO'),
 (48969,'08344','74270','03011','VIA CIRCONVALLAZIONE, 34-36','','ALATRI','FR','FILIALE DI ALATRI'),
 (48970,'08344','74271','03011','S.S. 155 PER FIUGGI KM 5,300','','ALATRI','FR','FILIALE DI TECCHIENA'),
 (48971,'08344','74290','03012','PIAZZA G.MARCONI, 17','','ANAGNI','FR','SEDE'),
 (48972,'08344','74291','03012','VIA ROT. S.FRANCESCO, 67','','ANAGNI','FR','FILIALE DI ANAGNI-OSTERIA DELLA FONTANA'),
 (48973,'08344','74420','03013','VIA CASILINA KM. 74,800 - LOCALITA\' \"PIETRALARA\"','','FERENTINO','FR','FILIALE DI FERENTINO'),
 (48974,'08344','74630','03029','VIA XXVIII OTTOBRE, 9-17','','VEROLI','FR','FILIALE DI VEROLI'),
 (48975,'08344','74690','03021','VIALE S. ROCCO, 1','','AMASENO','FR','FILIALE'),
 (48976,'08345','14100','52100','VIA TIZIANO, 34 36','','AREZZO','AR','SUCCURSALE DI AREZZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48977,'08345','21600','06012','VIA PIERO DELLA FRANCESCA','','CITTA\' DI CASTELLO','PG','SUCCURSALE DI CITTA\'DI CASTELLO'),
 (48978,'08345','38370','06010','VIA S. MARIA, 2 D','','CITERNA','PG','FILIALE DI CITERNA'),
 (48979,'08345','38640','06016','VIA D. RUBECHI,6','','SAN GIUSTINO','PG','SUCCURSALE DI S. GIUSTINO'),
 (48980,'08345','71310','52031','VIA MAZZINI, 17','','ANGHIARI','AR','SEDE'),
 (48981,'08345','71330','52010','VIA GRAMSCI','','BIBBIENA','AR','FILIALE DI BIBBIENA'),
 (48982,'08345','71360','52033','VIA IL CERRO, 125','','CAPRESE MICHELANGELO','AR','SUCCURSALE DI CAPRESE MICHELANGELO'),
 (48983,'08345','71520','52035','VIALE PIERO DELLA FRANCESCA, 14/A','','MONTERCHI','AR','FILIALE DI MONTERCHI'),
 (48984,'08345','71610','52037','VIA XXV APRILE','','SANSEPOLCRO','AR','AGENZIA DI SANSEPOLCRO'),
 (48985,'08345','71630','52017','PIAZZA TANUCCI,6','','STIA','AR','SEDE'),
 (48986,'08345','71640','52010','VIA VERDI, 40','','SUBBIANO','AR','FILIALE DI SUBBIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48987,'08351','14200','53010','VIA ALDOBRANDINO DEGLI ALDOBRANDESC','','SIENA','SI','AGENZIA DI TAVERNE D\'ARBIA'),
 (48988,'08351','14201','53100','VIALE SARDEGNA 1 13','','SIENA','SI','SIENA'),
 (48989,'08351','71760','53041','PIAZZA REGINA ELENA, 1','','ASCIANO','SI','ASCIANO'),
 (48990,'08351','71761','53010','VIA UMBRIA, 3','ARBIA','ASCIANO','SI','FILIALE DI ARBIA'),
 (48991,'08351','71980','53040','PIAZZA DELLA REPUBBLICA','','RAPOLANO TERME','SI','RAPOLANO TERME'),
 (48992,'08351','72040','53048','VIA TRENTO 101','','SINALUNGA','SI','AGENZIA SINALUNGA'),
 (48993,'08354','78820','74020','VIA ROMA, 109','','AVETRANA','TA','AVETRANA'),
 (48994,'08354','78920','74024','VIA ROMA NR.44','','MANDURIA','TA','FILIALE DI MANDURIA'),
 (48995,'08356','12500','33170','VIA BEATO ODORICO, 2','','PORDENONE','PN','FILIALE DI PORDENONE'),
 (48996,'08356','12501','33170','VIA PIAVE, 1','','PORDENONE','PN','FILIALE DI PORDENONE'),
 (48997,'08356','12502','33170','VIA SAN GIULIANO, 1','','PORDENONE','PN','FILIALE DI PORDENONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (48998,'08356','12503','33170','VIA MAZZINI, 47 D','','PORDENONE','PN','FILIALE DI PORDENONE'),
 (48999,'08356','62250','31040','PIAZZA S. TIZIANO, 1','','MANSUE\'','TV','FILIALE DI MANSUE\''),
 (49000,'08356','62300','31040','VIA GARIBALDI, 12','','MEDUNA DI LIVENZA','TV','FIL. MEDUNA LIV.'),
 (49001,'08356','64770','33081','VIA MAZZINI, 10','','AVIANO','PN','FILIALE DI AVIANO'),
 (49002,'08356','64780','33082','VIA TRENTO, 23','','AZZANO DECIMO','PN','AZZANO DECIMO'),
 (49003,'08356','64781','33088','VIA IV NOVEMBRE, 25-27','TIEZZO','AZZANO DECIMO','PN','FILIALE DI TIEZZO'),
 (49004,'08356','64790','33070','VIA UNGARESCA, 4','','BRUGNERA','PN','FILIALE DI BRUGNERA'),
 (49005,'08356','64810','33070','PIAZZA DELLA VITTORIA','SAN GIOVANNI','CASARSA DELLA DELIZIA','PN','FILIALE DI CASARSA DELLA DELIZIA'),
 (49006,'08356','64820','33089','VIA VITTORIO VENETO, 3','VILLOTTA','CHIONS','PN','FILIALE DI CHIONS'),
 (49007,'08356','64870','33080','VIALE DELLA REPUBBLICA, 32','','FIUME VENETO','PN','FIUME VENETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49008,'08356','64880','33070','VIA PUCCINI, 19','','FONTANAFREDDA','PN','FILIALE DI FONTANAFREDDA'),
 (49009,'08356','64930','33087','VIA GARIBALDI, 10','CECCHINI','PASIANO DI PORDENONE','PN','FILIALE'),
 (49010,'08356','64950','33080','VIA FORNIZ, 3','','PORCIA','PN','FILIALE DI PORCIA'),
 (49011,'08356','64960','33080','VIA C. BATTISTI, 28','','PRATA DI PORDENONE','PN','FILIALE DI PORDENONE'),
 (49012,'08356','64970','33076','VIA ROMA, 14','','PRAVISDOMINI','PN','PRAVISDOMINI'),
 (49013,'08356','64990','33077','VIALE TRIESTE','','SACILE','PN','FILIALE DI PORDENONE'),
 (49014,'08356','65010','33078','VIA AMALTEO, 26','','SAN VITO AL TAGLIAMENTO','PN','FILIALE'),
 (49015,'08356','65080','33080','PIAZZA ROMA, 3','','SAN QUIRINO','PN','FILIALE DI SAN QUIRINO'),
 (49016,'08358','13700','55100','PIAZZA SANTA MARIA, 29-30','','LUCCA','LU','FILIALE DI LUCCA'),
 (49017,'08358','13701','55100','VIALE PUCCINI, 893','','LUCCA','LU','FILIALE DI LUCCA 2'),
 (49018,'08358','24700','00000','','','','','XX');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49019,'08358','24900','51012','VIA ALBERGHI - ANG. VIA MENTANA','ALBERGHI','PESCIA','PT','PESCIA'),
 (49020,'08358','24901','51017','VIA AMENDOLA, 7','','PESCIA','PT','PESCIA'),
 (49021,'08358','70380','51011','VIA CAVOUR, 75','BORGO A BUGGIANO','BUGGIANO','PT','BUGGIANO'),
 (49022,'08358','70540','51013','VIA GARIBALDI, 19','','CHIESINA UZZANESE','PT','AGENZIA DI CHIESINA UZZANESE'),
 (49023,'08358','70550','51010','VIA PROVINCIALE LUCCHESE, 175','SANTA LUCIA','UZZANO','PT','SANTA LUCIA'),
 (49024,'08362','17400','09170','VIA ORISTANO, 107','','ORISTANO','OR','FIL. DI ORISTANO FRAZ. DONIGALA F.'),
 (49025,'08362','85620','09098','VIA MARCEDDI\', 6','','TERRALBA','OR','FILIALE DI TERRALBA'),
 (49026,'08362','85630','09092','VIA PORCELLA, 31/33','','ARBOREA','OR','ARBOREA'),
 (49027,'08362','88000','09096','VIA GIOVANNI XXIII, 285','','SANTA GIUSTA','OR','FILIALE DI SANTA GIUSTA'),
 (49028,'08365','81100','87020','PIAZZA CANONICA','MARCELLINA','SANTA MARIA DEL CEDRO','CS','SANTA MARIA DEL CEDRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49029,'08365','81110','87020','CORSO UMBERTO, 26','','VERBICARO','CS','VERBICARO'),
 (49030,'08374','32480','20030','VIA C.COLOMBO,1/3','','BARLASSINA','MI','BARLASSINA'),
 (49031,'08374','32600','20030','VIA NAZIONALE DEI GIOVI, 13/15','','BOVISIO MASCIAGO','MI','FILIALE DI BOVISIO MASCIAGO'),
 (49032,'08374','32910','20031','VIA NAZIONALE DEI GIOVI, 75','','CESANO MADERNO','MI','CESANO MADERNO'),
 (49033,'08374','32960','20020','PIAZZA CHIESA, 9','','COGLIATE','MI','FILIALE DI COGLIATE'),
 (49034,'08374','33240','20030','VIA GARIBALDI','','LENTATE SUL SEVESO','MI','FIL. LENTATE SUL SEVESO'),
 (49035,'08374','33241','20030','PIAZZA FIUME 6','','LENTATE SUL SEVESO','MI','FILIALE DI COPRENO'),
 (49036,'08374','33260','20051','S.S.527 MONZA SARONNO N.75','','LIMBIATE','MI','BCC BARLASSINA FIL.LIMBIATE'),
 (49037,'08374','33870','20030','PIAZZA ITALIA, 9','BARUCCANA','SEVESO','MI','SEVESO'),
 (49038,'08374','33871','20030','VIA MONTE ROSA 1','','SEVESO','MI','B.C.C. SEVESO ALTOPIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49039,'08374','33872','20030','PIAZZA ITALIA 9','','SEVESO','MI','FILIALE DI BARUCCANA'),
 (49040,'08374','34140','20020','VIA A. VOLTA - ANG. PIAZZA XXV APRILE','','MISINTO','MI','FILIALE DI MISINTO'),
 (49041,'08374','50090','21042','VIALE ITALIA 995','','CARONNO PERTUSELLA','VA','BCC BARLASSINA FIL. CARONNO P.'),
 (49042,'08374','50520','21047','VICOLO DEL CALDO 12','','SARONNO','VA','BCC BARLASSINA FIL. SARONNO'),
 (49043,'08374','51740','22070','PIAZZA PORRO 2','','ROVELLO PORRO','CO','BCC DI BARLASSINA FIL. DI ROVE'),
 (49044,'08375','63660','33031','VIALE CARNIA, 20','','BASILIANO','UD','SEDE'),
 (49045,'08375','63710','33030','P.ZZA 4 NOVEMBRE, 22','','CAMPOFORMIDO','UD','CAMPOFORMIDO'),
 (49046,'08375','63750','33033','PIAZZA GARIBALDI, 97','','CODROIPO','UD','FILIALE DI CODROIPO'),
 (49047,'08375','63900','33053','VIA E.GASPERI','','LATISANA','UD','FILIALE DI LATISANA'),
 (49048,'08375','63960','33036','PIAZZA DELLA VITTORIA, 9','','MERETO DI TOMBA','UD','MERETO DI TOMBA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49049,'08375','63980','33050','VIA GARIBALDI, 10','','MORTEGLIANO','UD','FILIALE DI MORTEGLIANO'),
 (49050,'08375','64120','33050','PIAZZA DIVISIONE JULIA, 45','','POZZUOLO DEL FRIULI','UD','POZZUOLO DEL FRIULI'),
 (49051,'08375','64170','33050','PIAZZA IV NOVEMBRE, 31','','RIVIGNANO','UD','FILIALE DI RIVIGNANO'),
 (49052,'08375','64180','33050','CORSO ITALIA, 46','','RONCHIS','UD','UDINE'),
 (49053,'08375','64250','33039','PIAZZAROMA N.6','','SEDEGLIANO','UD','FILIALE DI SIDIGLIANO'),
 (49054,'08375','64370','33030','VIA ROMA, 7','','VARMO','UD','AGENZIA DI VARMO'),
 (49055,'08375','64920','33075','PIAZZA DANIELE MORO, 28','','MORSANO AL TAGLIAMENTO','PN','FILIALE DI MORSANO'),
 (49056,'08378','15200','84100','VIA ROBERTELLI N 40 A.B','','SALERNO','SA','FILIALE DI SALERNO'),
 (49057,'08378','76090','84091','VIA PRIMO BARATTA','','BATTIPAGLIA','SA','SEDE CENTRALE'),
 (49058,'08378','76091','84091','VIA ROMA, 102','','BATTIPAGLIA','SA','AGENZIA DI BATTIPAGLIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49059,'08378','76092','84091','VIA ROSA IEMMA','','BATTIPAGLIA','SA','FILIALE B'),
 (49060,'08378','76093','84091','VIA BELVEDERE,207','','BATTIPAGLIA','SA','FILIALE DI BATTIPAGLIA BELVEDERE'),
 (49061,'08378','76200','84025','VIA MATTEOTTI, 71-73','','EBOLI','SA','AGENZIA DI EBOLI'),
 (49062,'08378','76220','84095','VIA FRANCESCO SPIRITO, 20','','GIFFONI VALLE PIANA','SA','GIFFONI VALLE PIANA'),
 (49063,'08378','76290','84062','VIA FERRIERE,2','MONTICELLI','OLEVANO SUL TUSCIANO','SA','OLEVANO SUL TUSCIANO'),
 (49064,'08378','76340','84098','VIA CARDUCCI, 16-22','','PONTECAGNANO FAIANO','SA','AGENZIA DI PONTECAGNANO FAIANO'),
 (49065,'08378','76341','84093','VIA GRASASSO','','BATTIPAGLIA','SA','AG. 2 PONTECAGNANO FAIANO'),
 (49066,'08378','76560','84028','VIA XX SETTEMBRE, 18','','SERRE','SA','AGENZIA DI SERRE'),
 (49067,'08378','76580','84090','VIA DIAZ, 4','','MONTECORVINO PUGLIANO','SA','MONTECORVINO PUGLIANO'),
 (49068,'08378','88610','84090','VIA TITO ZANIBONI, S.N.C.','','GIFFONI SEI CASALI','SA','GIFFONI SEI CASALI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49069,'08378','88630','84026','VIA ROMA, 10','','POSTIGLIONE','SA','AGENZIA DI POSTIGLIONE'),
 (49070,'08379','54080','25081','PIAZZA XXV APRILE, 13','','BEDIZZOLE','BS','BEDIZZOLE'),
 (49071,'08379','54180','25080','PIAZZA ZANARDELLI,24','','CALVAGESE DELLA RIVIERA','BS','CALVAGESE DELLA RIVIERA'),
 (49072,'08379','54550','25084','VIA ROMA','','GARGNANO','BS','FILIALE DI GARGNANO'),
 (49073,'08379','54560','25085','VIA A. GOSA, 164','','GAVARDO','BS','FILIALE DI GAVARDO'),
 (49074,'08379','54660','25017','VIA PER CASTELVENZAGO SN','','LONATO','BS','FILIALE DI LONATO'),
 (49075,'08379','54720','25080','VIA MARCHESINI','','MANERBA DEL GARDA','BS','SPORTELLO BANCOMAT DI MANERBA DG'),
 (49076,'08379','54760','25080','VIA VENTUROLI NR. 24N','','MAZZANO','BS','FILIALE DI CILIVERGHE'),
 (49077,'08379','54810','25080','VIA TRENTO, 73','','NUVOLENTO','BS','NUVOLENTO'),
 (49078,'08379','55050','25080','VIA MORANI, 7','','PREVALLE','BS','FILIALE DI PREVALLE'),
 (49079,'08379','55180','25087','VIA ZETTE NR. 31','','SALO\'','BS','FILIALE DI SAL0\' LOCALITA\' CUNETTON');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49080,'08379','55181','25087','PIAZZALE DANTE ALIGHIERI 26','','SALO\'','BS','BANCOMAT DI SALO\''),
 (49081,'08379','55190','25080','PIAZZA TRENTO, 30','','SAN FELICE DEL BENACO','BS','SPORTELLO BANCOMAT'),
 (49082,'08379','55360','25080','PIAZZA MADONNA PELLEGRINA, 1','TURANO','VALVESTINO','BS','VALVESTINO'),
 (49083,'08379','55450','25079','VIA C. BATTISTI, 57','','VOBARNO','BS','VOBARNO'),
 (49084,'08379','64720','25080','VIA CIUCANI','','SOIANO DEL LAGO','BS','FIL. SOIANO DEL LAGO'),
 (49085,'08379','77130','25080','PIAZZA ROMA 21','','MUSCOLINE','BS','FILIALE DI MUSCOLINE'),
 (49086,'08381','38930','00030','VIA ROMA','','BELLEGRA','RM','BELLEGRA'),
 (49087,'08381','39310','00035','PIAZZA DEL MUNICIPIO, 22/24','','OLEVANO ROMANO','RM','FILIALE DI OLEVANO ROMANO'),
 (49088,'08381','39420','00030','VIALE GIOVANNI XXIII, 2','','SAN VITO ROMANO','RM','FILIALE DI SAN VITO ROMANO'),
 (49089,'08382','01000','10121','VIA VOLTA 11','','TORINO','TO','BANCA DI CRED. COOP. DI BENE VAGIEN');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49090,'08382','30680','10043','INTERPORTO DI TORINO - 1A STRADA N.','','ORBASSANO','TO','BANCA DI CREDITO COOP.DI BENE VAGIE'),
 (49091,'08382','42990','12020','PIAZZA MARCONI, 15','','VOTTIGNASCO','CN','SEDE'),
 (49092,'08382','45970','12032','VIALE MAZZINI 62','','BARGE','CN','BANCA DI CRED. COOP. DI BENE VAGIEN'),
 (49093,'08382','46000','12041','PIAZZA BOTERO, 7','','BENE VAGIENNA','CN','SEDE'),
 (49094,'08382','46160','12044','VIA PIAVE 37','','CENTALLO','CN','BANCA CREDITO COOPERATIVO BENE'),
 (49095,'08382','46161','12044','VIA CENTALLO 41','','CENTALLO','CN','BANCA CREDITO COOPERATIVO BENE'),
 (49096,'08382','46320','12045','PIAZZA CASTELLO, 3/A','','FOSSANO','CN','FILIALE DI FOSSANO'),
 (49097,'08382','46560','12068','VIA CAVOUR','','NARZOLE','CN','FILIALE DI NARZOLE'),
 (49098,'08382','46630','12026','VIA UMBERTO I 57','','PIASCO','CN','BANCA DI CEDITO COOP.DI BENE VAGIEN'),
 (49099,'08382','46700','12036','PIAZZA DELLA VITTORIA 7','','REVELLO','CN','BANCA DI CRED. COOP. DI BENE VAGIEN');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49100,'08382','46770','12037','VIA MARTIRI DELLA LIBERAZIONE 10','','SALUZZO','CN','BANCA CREDITO COOPERATIVO BENE VAGI'),
 (49101,'08382','46850','12041',')','','BENE VAGIENNA','CN','C.R.A. DI BENE VAGIENNA (CUNEO'),
 (49102,'08382','46950','12039','VIA ROMA 8','','VERZUOLO','CN','AG. VERZUOLO'),
 (49103,'08382','46980','12020','P.ZA MAZZINI 24','','VILLAFALLETTO','CN','BANCA CREDITO COOPERATIVO BENE'),
 (49104,'08385','14000','56121','VIA UMBERTO FORTI N.1','','PISA','PI','FILIALE DI OSPEDALETTO'),
 (49105,'08385','70080','55011','VIA CERBAIE - LOCALITA\' CERBAIA','','ALTOPASCIO','LU','AGENZIA DI ALTOPASCIO'),
 (49106,'08385','70880','56031','PIAZZA VITTORIO EMANUELE, 7','','BIENTINA','PI','SEDE'),
 (49107,'08385','70881','56031','P.ZZA VITTORIO EMANUELE II 4','','BIENTINA','PI','FILIALE DI DIREZIONE GENERALE'),
 (49108,'08385','70950','56023','VIA TOSCO ROMAGNOLA 1938','','CASCINA','PI','FILIALE DI NAVACCHIO'),
 (49109,'08385','71130','56025','VIA FIRENZE, 34/36','','PONTEDERA','PI','FILIALE IN PONTEDERA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49110,'08385','71180','56030','VIA DELLA REPUBBLICA, 41','MONTECALVOLI','SANTA MARIA A MONTE','PI','FILIALE DI MONTECALVOLI'),
 (49111,'08386','11300','27100','VIA MATTEOTTI 40','','PAVIA','PV','CRA BINASCO CREDITO COOPERATIVO'),
 (49112,'08386','11301','27100','P.LE GAFFURIO, 1','','PAVIA','PV','FILIALE DI PAVIA 2'),
 (49113,'08386','17987','27010','VIA PAPA GIOVANNI XXIII, 2','','VALLE SALIMBENE','PV','DIPENDENZA DI VALLE SALIMBENE'),
 (49114,'08386','32550','20082','VIA TURATI, 2','','BINASCO','MI','BINASCO'),
 (49115,'08386','33210','20084','VIA CARLO ALBERTO, 1/B','','LACCHIARELLA','MI','FILIALE DI LACCHIARELLA'),
 (49116,'08386','33670','20088','VIALE RIMEMBRANZE, 14','','ROSATE','MI','FILIALE DI ROSATE'),
 (49117,'08386','34030','20080','VIA ROMA, 21','MONCUCCO','VERNATE','MI','VERNATE'),
 (49118,'08386','47210','27010','VIA PARTIGIANI 38','','VELLEZZO VELLINI GIOVENZANO','PV','AG.VELLEZZO VELLINI FR.GIOV.NO'),
 (49119,'08386','56000','27020','VIA UMBERTO I 2-B','','MARCIGNAGO','PV','C.R.A BINASCO CRED.COOP.FIL.MA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49120,'08386','83800','27010','VIA GIUSEPPE VERDI 38','','BORNASCO','PV','CRA BINASCO CRED.COOP.FIL.DI BORNAS'),
 (49121,'08386','89410','20080','VIA GENERALE DALLA CHIESA','','CASARILE','MI','FILIALE CASARILE'),
 (49122,'08393','54100','25022','VIA PETROBELLI, 11','','BORGO SAN GIACOMO','BS','SEDE'),
 (49123,'08393','54850','25034','VIA ROMA','','ORZINUOVI','BS','FILIALE DI ORZINUOVI'),
 (49124,'08393','54860','25030','VIALE GIUSEPPE TOVINI, 1 9','','ORZIVECCHI','BS','FILIALE DI ORZIVECCHI'),
 (49125,'08393','55070','25027','VIA CAVOUR, 21/23','','QUINZANO D\'OGLIO','BS','FILIALE DI QUINZANO D\'OGLIO'),
 (49126,'08393','55100','25030','PIAZZA VITTORIA, 3','','ROCCAFRANCA','BS','FILIALE DI LUDRIANO'),
 (49127,'08393','55420','25030','VIA ROMA, 40','','VILLACHIARA','BS','FILIALE DI VILLACHIARA'),
 (49128,'08396','54140','25061','VIA ROMA, 21','','BOVEGNO','BS','BOVEGNO'),
 (49129,'08396','54540','25063','MAZZINI 1','','GARDONE VAL TROMPIA','BS','FILIALE DI GARDONE VAL TROMPIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49130,'08396','55520','25060','VIA ROMA, 90','','LODRINO','BS','FILIALE DI LODRINO'),
 (49131,'08396','55580','25060','VIA ROMA, 1','','PEZZAZE','BS','FILIALE DI PEZZAZE'),
 (49132,'08397','10200','12100','VIA BISALTA, 13 BIS','BORGO SAN GIUSEPPE','CUNEO','CN','BORGO SAN GIUSEPPE'),
 (49133,'08397','10201','12100','CORSO NIZZA, 53','','CUNEO','CN','CUNEO'),
 (49134,'08397','46010','12011','VIA LOVERA N. 66','','BORGO SAN DALMAZZO','CN','FILIALE BORGO SAN DALMAZZO'),
 (49135,'08397','46030','12012','PIAZZA ITALIA 44','','BOVES','CN','BOVES'),
 (49136,'08397','46031','12012','VIA SANTUARIO 126','','BOVES','CN','BOVES'),
 (49137,'08397','46610','12016','VIA ROMA, 58','','PEVERAGNO','CN','PEVERAGNO'),
 (49138,'08399','59690','37030','VIA PIAZZA,2','','RONCA\'','VR','FIL. DI TERROSSA'),
 (49139,'08399','60100','36077','PIAZZA DELLA LIBERTA\', 52','','ALTAVILLA VICENTINA','VI','AGENZIA DI ALTAVILLA VICENTINA'),
 (49140,'08399','60190','36040','PIAZZA DEL MERCATO, 15','','BRENDOLA','VI','BRENDOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49141,'08399','60280','36070','VIA CHIUSE,4-6','','CASTELGOMBERTO','VI','FIL. DI CASTELGOMBERTO'),
 (49142,'08399','60330','36073','VIA MONTE CIMONE, 41','','CORNEDO VICENTINO','VI','FIL. DI SPAGNAGO'),
 (49143,'08399','60340','36030','VIA GIOBERTI, 18','','COSTABISSARA','VI','FIL DI COSTABISSARA'),
 (49144,'08399','60350','36051','VIALE ITALIA, 209','','CREAZZO','VI','FIL. DI CREAZZO'),
 (49145,'08399','60520','36054','','','MONTEBELLO VICENTINO','VI','MONTEBELLO VICENTINO'),
 (49146,'08399','60530','00000','','','','',''),
 (49147,'08399','60531','36041','VIALE STAZIONE, 67','','MONTECCHIO MAGGIORE','VI','FIL. DI ALTE DI MONTECCHIO'),
 (49148,'08399','60730','36040','VIA VENETO  3','','MELEDO DI SAREGO','VI','MELEDO DI SAREGO'),
 (49149,'08399','60770','36050','VIA DEGLI ALPINI -','','SOVIZZO','VI','FIL. DI SOVIZZO'),
 (49150,'08399','60810','36070','PIAZZA MAZZINI 24-26','','TRISSINO','VI','FIL. DI TRISSINO'),
 (49151,'08399','60820','36078','VIA SETTE MARTIRI, 171','','VALDAGNO','VI','FIL. DI VALDAGNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49152,'08399','60821','36078','VIA CESARE BATTISTI, 30','','VALDAGNO','VI','VIA CESARE BATTISTI, 30'),
 (49153,'08399','77500','36050','PIAZZA COROBBO 1','','GAMBUGLIANO','VI','FILIALE DI GAMBUGLIANO'),
 (49154,'08399','88360','36040','','','GRANCONA','VI','GRANCONA'),
 (49155,'08404','10800','21100','PIAZZA S.EVASIO, 1','','VARESE','VA','BIZZOZERO'),
 (49156,'08404','10801','21100','VIA VERATTI 4','','VARESE','VA','B.C.C. BUSTO G. E BUGUGG. FIL VARES'),
 (49157,'08404','20200','20025','CORSO ITALIA 29','','LEGNANO','MI','FILIALE DI LEGNANO'),
 (49158,'08404','22800','21052','VIA LISSONI 1','','BUSTO ARSIZIO','VA','B.C.C. BUSTO GAROLFO E BUGUGGIATE'),
 (49159,'08404','32690','20020','VIA DELLA LIBERTA\', 7','','BUSTO GAROLFO','MI','BUSTO GAROLFO'),
 (49160,'08404','32691','20020','VIA MONTEBELLO, 7','','BUSTO GAROLFO','MI','FILIALE DI OLCELLA'),
 (49161,'08404','32710','20010','VIA XXIV MAGGIO N. 1','','CANEGRATE','MI','FILIALE DI CANEGRATE'),
 (49162,'08404','33090','20020','VIA VERDI, 7','','DAIRAGO','MI','FILIALE DI DAIRAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49163,'08404','33540','20015','PIAZZA LIBERTA\', 14','S.LORENZO','PARABIAGO','MI','PARABIAGO'),
 (49164,'08404','33541','20010','VIA SANTA ELISABETTA, 14','VILLASTANZA','PARABIAGO','MI','FILIALE DI VILLASTANZA'),
 (49165,'08404','33720','20010','VIA MANZONI, 8','','SAN GIORGIO SU LEGNANO','MI','FILIALE DI SAN GIORGIO SU LEGNANO'),
 (49166,'08404','34110','20020','VIA EMILIA, 16','','VILLA CORTESE','MI','FILIALE DI VILLA CORTESE'),
 (49167,'08404','50110','21012','VIA IV NOVEMBRE 63','','CASSANO MAGNAGO','VA','B.C.C. BUSTO GAROLFO E BUGUGGIATE'),
 (49168,'08404','50700','21020','VIA XXV APRILE, 2 4 6','','BUGUGGIATE','VA','BUGUGGIATE'),
 (49169,'08404','70280','21020','VIA DELLE FAVIE, 9','','BODIO LOMNAGO','VA','B.C.C. BUGUGGIATE FILIALE DI BODIO'),
 (49170,'08406','72880','01010','VIA IV NOVEMBRE,5','','BARBARANO ROMANO','VT','BARBARANO ROMANO'),
 (49171,'08406','73250','01010','P.ZZA SAVOIA, 4','','VILLA SAN GIOVANNI IN TUSC','VT','AG. VILLA S. GIOVANNI IN TUSCIA'),
 (49172,'08406','73350','01019','VIA CASSIA SNC','','VETRALLA','VT','FILIALE DI VETRALLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49173,'08407','02000','30030','VIA STAZIONE, 22','','VENEZIA','VE','AGENZIA DI MALCONTENTA'),
 (49174,'08407','36000','30010','VIA VILLA, 147','BOJON','CAMPOLONGO MAGGIORE','VE','CAMPOLONGO MAGGIORE'),
 (49175,'08407','36010','30010','VIA GRAMSCI, 153','PROZZOLO','CAMPONOGARA','VE','CAMPONOGARA'),
 (49176,'08407','36011','30010','VIA PISA 13-B','','CAMPONOGARA','VE','AGENZIA DI CAMPONOGARA'),
 (49177,'08407','36070','30023','VIA ROMA, 84','','CONCORDIA SAGITTARIA','VE','AGENZIA DI CONCORDIA SAGITTARIA'),
 (49178,'08407','36080','30031','VIA CANTIERE, 26','','DOLO','VE','AGENZIA DI DOLO'),
 (49179,'08407','36090','30020','VIA PIAVE 12','','ERACLEA','VE','BANCA DEL VENEZIANO AGENZIA DI ERAC'),
 (49180,'08407','36130','30030','VIA PROV.LE NORD  57','','FOSSO\'','VE','FOSSO\''),
 (49181,'08407','36180','30030','VIA DELLE PORTE  13','','MIRA PORTE','VE','AG. DI MIRA'),
 (49182,'08407','36250','30020','VIA ROMA, 27','','PRAMAGGIORE','VE','PRAMAGGIORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49183,'08407','36280','30027','VIA SARETTA 5','','SAN DONA\' DI PIAVE','VE','AGENZIA DI SAN DONA\' DI PIAVE'),
 (49184,'08407','36300','30030','VIA EINAUDI, 1-A','','SANTA MARIA DI SALA','VE','AGENZIA DI CALTANA'),
 (49185,'08407','36310','30029','VIALE TRIESTE, 16','','SAN STINO LIVENZA','VE','SAN STINO LIVENZA'),
 (49186,'08407','36340','30039','PIAZZA S. PIETRO, 2','','STRA','VE','AGENZIA DI SAN PIETRO DI STRA'),
 (49187,'08409','76100','84032','VIA ROMA, 4','','BUONABITACOLO','SA','BUONABITACOLO'),
 (49188,'08409','76300','84030','VIA NAZIONALE','','PADULA','SA','AGENZIA DI PADULA'),
 (49189,'08409','76590','84030','VIA C. BATTISTI','','MONTESANO SULLA MARCELLANA','SA','B.C.C. DI BUONABITACOLO AG. DI MONT'),
 (49190,'08409','88650','84030','VAL D\'AGRI, 45/47','','SANZA','SA','SANZA'),
 (49191,'08411','80300','75021','CORSO UMBERTO I,100','','COLOBRARO','MT','COLOBRARO'),
 (49192,'08411','88680','75029','VIA GIANTURCO, 26','','VALSINNI','MT','VALSINNI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49193,'08414','41130','86039','VIA MASCILONGO, 91','','TERMOLI','CB','FILIALE DI TERMOLI'),
 (49194,'08414','41180','86044','LARGO CAVOUR, 21','','COLLETORTO','CB','COLLETORTO'),
 (49195,'08414','67460','86038','VIALE PIETRAVALLE, 29','','PETACCIATO','CB','BANCA DI CREDITO COOP. BASSO MOLISE'),
 (49196,'08414','81170','86040','CONTRADA COLLE TRE QUARTI S.N.C.','','SAN GIULIANO DI PUGLIA','CB','FILIALE'),
 (49197,'08416','11700','37061','VIA FORTE TOMBA, 8','CA\' DI DAVID','VERONA','VR','VERONA'),
 (49198,'08416','11701','37122','CORSO PORTA NUONA 20 A','','VERONA','VR','SUCCURSALE DI VERONA'),
 (49199,'08416','56784','00000','','','','','CASELLE DI SOMMACAMPAGNA'),
 (49200,'08416','59360','37061','VIA DELLA VITTORIA,1','','VERONA','VR','VERONA'),
 (49201,'08416','59480','37020','VIA U. BOMBIERI, 18/A','LUGO','GREZZANA','VR','GREZZANA'),
 (49202,'08416','59650','37061','VIA DELLA VITTORIA,1','','VERONA','VR','VERONA'),
 (49203,'08416','59670','37064','VIA ROMA, 11','','POVEGLIANO VERONESE','VR','AGENZIA DI POVEGLIANO VERONESE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49204,'08416','59771','37057','VIA UGO FOSCOLO 32 H','','SAN GIOVANNI LUPATOTO','VR','SAN GIOVANNI LUPATOTO'),
 (49205,'08416','59790','37036','VIA ADAMELLO S.N.','','SAN MARTINO BUON ALBERGO','VR','SUCCURSALE DI S.MARTINO BUON ALBERG'),
 (49206,'08416','59860','37060','VIA SCUOLE, 35','CASELLE','SOMMACAMPAGNA','VR','SOMMACAMPAGNA'),
 (49207,'08416','59930','37067','VIA CADUTI DEL LAVORO 9','','VALEGGIO SUL MINCIO','VR','SUCCURSALE DI VALEGGIO SUL MINCIO'),
 (49208,'08416','60000','37060','VIA ROMA 29','','BUTTAPIETRA','VR','AGENZIA DI BUTTAPIETRA'),
 (49209,'08416','77480','37020','PIAZZA DELLA POSTA 10','','ERBEZZO','VR','AGENZIA DI ERBEZZO'),
 (49210,'08422','36690','00000','','','','','X'),
 (49211,'08422','36890','40043','VIA ALDO MORO 6.A','','MARZABOTTO','BO','MARZABOTTO'),
 (49212,'08422','37120','40038','VIA MONARI, 27','','VERGATO','BO','VERGATO'),
 (49213,'08422','37121','40047','VIA NAZIONALE','','RIOLA -VERGATO','BO','FRAZ.RIOLA'),
 (49214,'08425','37740','50021','VIA DI NOVOLI, 2','','BARBERINO VAL D\'ELSA','FI','AGENZIA DI BARBERINO VAL D\'ELSA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49215,'08425','37741','50020','PIAZZA BRANDI, 36','','BARBERINO VAL D\'ELSA','FI','AGENZIA DI MARCIALLA'),
 (49216,'08425','37790','50051','VIA PIAVE, 8/R','','CASTELFIORENTINO','FI','CASTELFIORENTINO'),
 (49217,'08425','37791','50051','PIAZZA GRANDI, 1','','CASTELFIORENTINO','FI','AGENZIA DI CASTELFIORENTINO'),
 (49218,'08425','37800','50050','VIA VITTORIO VENETO 50','','CERRETO GUIDI','FI','AGENZIA CERRETO GUIDI'),
 (49219,'08425','37810','50052','VIALE MATTEOTTI, 150','','CERTALDO','FI','CERTALDO'),
 (49220,'08425','37830','50053','VIA DEI CAPPUCCINI, 45/47','','EMPOLI','FI','AGENZIA DI EMPOLI'),
 (49221,'08425','37831','50053','VIA CELLINI 66','','EMPOLI','FI','FILIALE EMPOLI'),
 (49222,'08425','37870','50054','VIA ROMA, 56-58','','FUCECCHIO','FI','FILIALE DI FUCECCHIO'),
 (49223,'08425','37880','50050','VIA GARIBALDI 16\'B','','GAMBASSI TERME','FI','GAMBASSI TERME FI'),
 (49224,'08425','37950','50050','VIA ROMA 29-31','','MONTAIONE','FI','FIL. MONTAIONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49225,'08425','37960','50053','VIA CAVERNI, 137','','MONTELUPO FIORENTINO','FI','FILIALE'),
 (49226,'08425','37980','50025','VIA ROMITA, 105','','MONTESPERTOLI','FI','AGENZIA DI SAN QUIRICO IN COLLINA'),
 (49227,'08425','37981','50025','PIAZZA DEL POPOLO, 2','','MONTESPERTOLI','FI','FILIALE DI MONTESPERTOLI'),
 (49228,'08425','38120','50028','SAMBUCA VAL DI PESA','','TAVARNELLE VAL DI PESA','FI','FILIALE DI SAMBUCA VAL DI PESA'),
 (49229,'08425','38170','50059','VIA GIOVANNI XXIII, N. 12','','VINCI','FI','AGENZIA DI VINCI'),
 (49230,'08425','70960','56022','VIA FRANCESCA SUD, 3 5 9','','CASTELFRANCO DI SOTTO','PI','FILIALE DI CASTELFRANCO'),
 (49231,'08425','71150','56020','VIA ZARA, 173','','SAN MINIATO','PI','FILIALE DI CORAZZANO'),
 (49232,'08425','71860','53054','VIA MASSON, 7','','COLLE DI VAL D\'ELSA','SI','FILIALE'),
 (49233,'08425','71940','53036','VIA SAN GIMIGNANO, 24','','POGGIBONSI','SI','FILIALE DI POGGIBONSI'),
 (49234,'08425','72000','53036','','','POGGIBONSI','SI','POGGIBONSI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49235,'08427','02800','50100','VIALE BELFIORE, 45','','FIRENZE','FI','FILIALE DI FIRENZE'),
 (49236,'08427','21400','50013','VIA BRUNO BUOZZI, 54','','CAMPI BISENZIO','FI','CAMPI BISENZIO'),
 (49237,'08427','21500','59100','VIALE DELLA REPUBBLICA, 143','','PRATO','PO','FILIALE DI PRATO'),
 (49238,'08427','37760','50041','VIA PUCCINI - ANG. VIA DEL MOLINO','','CALENZANO','FI','CALENZANO'),
 (49239,'08427','38100','50019','VIA GRAMSCI, 543','','SESTO FIORENTINO','FI','FILIALE'),
 (49240,'08428','11800','36100','CORSO PADOVA 200','','VICENZA','VI','BCC DI CAMPIGLIA DEI BERICI SCRL'),
 (49241,'08428','60080','36020','VIA GIACOMO ZANELLA','','AGUGLIARO','VI','FIL. DI AGUGLIARO'),
 (49242,'08428','60150','36020','VIA DE GASPERI, 44','PONTE','BARBARANO VICENTINO','VI','BARBARANO VICENTINO'),
 (49243,'08428','60240','36020','VIA NAZIONALE, 2','','CAMPIGLIA DEI BERICI','VI','CAMPIGLIA DEI BERICI'),
 (49244,'08428','60760','36040','VIA G. BOSCO, 1','','SOSSANO','VI','SPORTELLO DI SOSSANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49245,'08428','88330','36057','VIA PILLA, 143','','ARCUGNANO','VI','B.C.C. CAMPIGLIA DEI BERICI'),
 (49246,'08429','36300','30036','PIAZZA GABRIELE D\'ANNUNZIO 23','','SANTA MARIA DI SALA','VE','AG. VETERNIGO'),
 (49247,'08429','62390','35010','VIA DESMAN, 263/A','','BORGORICCO','PD','BORGORICCO'),
 (49248,'08429','62410','35010','VIA MATTEOTTI 119','','CADONEGHE','PD','AG. CADONEGHE'),
 (49249,'08429','62420','35011','VIA CALTANA, 3','','CAMPODARSEGO','PD','CAMPODARSEGO'),
 (49250,'08429','62421','35011','VIA BASSA I, 56','RESCHIGLIANO','CAMPODARSEGO','PD','SPORTELLO DI RESCHIGLIANO'),
 (49251,'08429','62429','35011','VIA CALTANA 7','','CAMPODARSEGO','PD','CENTRO DIREZIONALE'),
 (49252,'08429','62520','35013','GALLERIA CAMPO DELLA MARTA 22','','CITTADELLA','PD','AG. CITTADELLA'),
 (49253,'08429','62550','35010','VIA VITTORIO VENETO 100','','CURTAROLO','PD','AG.CURTAROLO'),
 (49254,'08429','62570','35014','VIA PAPA GIOVANNI XXIII','','FONTANIVA','PD','AG.FONTANIVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49255,'08429','62650','35035','VIA MARCO POLO 87','','MESTRINO','PD','AG. MESTRINO'),
 (49256,'08429','62720','35016','VIA DEI MAGAZZINI 2','','PIAZZOLA SUL BRENTA','PD','AG. PIAZZOLA SUL BRENTA'),
 (49257,'08429','62730','35010','VIA PIAVE, 65','TORRESELLE','PIOMBINO DESE','PD','SPORTELLO DI TORRESELLE'),
 (49258,'08429','62810','35010','VIA VERDI, 5/9','','SAN GIORGIO DELLE PERTICHE','PD','SPORTELLO DI S. GIORGIO DELLE PERTICHE'),
 (49259,'08429','62820','35018','VIALE EUROPA, 28','','SAN MARTINO DI LUPARI','PD','SAN MARTINO DI LUPARI'),
 (49260,'08429','62830','35010','VIA ROMA 42','','SAN PIETRO IN GU','PD','AG. SAN PIETRO IN GU'),
 (49261,'08429','62940','35010','CORSO DEL POPOLO, 20','FOSSALTA','TREBASELEGHE','PD','FILIALE DI FOSSALTA DI TREBASELEGHE'),
 (49262,'08429','62941','00000','','','','',''),
 (49263,'08429','62960','35010','VIA A. VOLTA, 23/A','PIONCA','VIGONZA','PD','FILIALE DI PIONCA DI VIGONZA'),
 (49264,'08429','62961','35010','VIA CAVOUR 7','','VIGONZA','PD','AGENZIA VIGONZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49265,'08429','62980','35010','VIA FIRENZE 74B','','VILLAFRANCA PADOVANA','PD','AG. VILLAFRANCA PD LOC. TAGGI\' DI S'),
 (49266,'08429','62990','35010','VIA ROMA 19','','VILLANOVA DI CAMPOSAMPIERO','','AG. VILLANOVA CSP'),
 (49267,'08429','63030','35010','VIA DEGLI ALPINI, 1','','LOREGGIA','PD','FILIALE DI LOREGGIA'),
 (49268,'08429','63090','35010','VIA ROMA, 100/A','','VIGODARZERE','PD','SPORTELLO DI VIGODARZERE'),
 (49269,'08429','63100','35010','VIA CA\' DOLFIN, 2','','VILLA DEL CONTE','PD','VILLA DEL CONTE'),
 (49270,'08429','89090','35010','PIAZZA PAPA GIOVANNI XXIII 2','','GRANTORTO','PD','AG. GRANTORTO'),
 (49271,'08429','89330','35010','VIA ROMA 72','','MASSANZAGO','PD','MASSANZAGO'),
 (49272,'08430','10904','22100','VIA CANTURINA, 190','ALBATE','COMO','CO','FILIALE DI ALBATE'),
 (49273,'08430','11000','23100','VIA MAZZINI, 37','','SONDRIO','SO','SEDE'),
 (49274,'08430','51020','22060','VIA DON MARIO MAURI, 9','','CABIATE','CO','FILIALE DI CABIATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49275,'08430','51030','22071','VIA DIAZ 46-48','','CADORAGO','CO','C.R.A. CANTU\' B.C.C. - FIL. CADORAG'),
 (49276,'08430','51060','22063','CORSO UNITA\' D\'ITALIA, 11','','CANTU\'','CO','CANTU\''),
 (49277,'08430','51061','22060','VIA SAN GIUSEPPE','VIGHIZZOLO','CANTU\'','CO','CANTU\''),
 (49278,'08430','51062','22060','VIA LOMBARDIA, 10','MIRABELLO','CANTU\'','CO','FILIALE DI MIRABELLO'),
 (49279,'08430','51063','22063','VIA ETTORE BRAMBILLA, 16','','CANTU\'','CO','CANTU'),
 (49280,'08430','51064','22060','VIA TONALE, 3/A','CASCINA AMATA','CANTU\'','CO','CASSA RURALE ED ARTIGIANA'),
 (49281,'08430','51065','22063','CORSO UNITA\' D\'ITALIA N. 11','','CANTU\'','CO','C.R.A CANTU\' B.C.C. - DIREZIONE GEN'),
 (49282,'08430','51066','22060','VIA SAN GIUSEPPE 22','','CANTU\'','CO','C.R.A. CANTU\' B.C.C. - CENTRO SERVI'),
 (49283,'08430','51080','22070','VIA CANTURINA, 7','OLMEDA','CAPIAGO INTIMIANO','CO','CAPIAGO INTIMIANO'),
 (49284,'08430','51081','22070','CORSO ARIBERTO DA INTIMIANO, 7','INTIMIANO','CAPIAGO INTIMIANO','CO','FILIALE DI INTIMIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49285,'08430','51090','22060','PIAZZA CASTELLO, 4','','CARIMATE','CO','CARIMATE'),
 (49286,'08430','51100','22060','VIA ENRICO TOTI, 1','','CARUGO','CO','CARUGO'),
 (49287,'08430','51150','22072','VIA RISORGIMENTO 30','','CERMENATE','CO','FILIALE DI CERMENATE - ASNAGO'),
 (49288,'08430','51160','22012','VIALE MATTEOTTI 22','','CERNOBBIO','CO','C.R.A. CANTU\' B.C.C. - FIL. CERNOBB'),
 (49289,'08430','51280','22060','VIA S. MATERNO, 5','','FIGINO SERENZA','CO','FILIALE DI FIGINO SERENZA'),
 (49290,'08430','51290','22073','VIA GARIBALDI 41','','FINO MORNASCO','CO','FILIALE DI FINO MORNASCO'),
 (49291,'08430','51460','22074','PIAZZA TRENTO 13','','LOMAZZO','CO','C.R.A. CANTU\' B.C.C. - FIL. LOMAZZO'),
 (49292,'08430','51500','22060','VIALE LOMBARDIA, 62/A','PERTICATO','MARIANO COMENSE','CO','MARIANO COMENSE'),
 (49293,'08430','51600','22060','VIA CESARE CANT, 28','','NOVEDRATE','CO','CASSA RURALE ED ARTIGIANA DI CANT'),
 (49294,'08430','51960','22060','VIA LEONARDO DA VINCI, 2/C','','CUCCIAGO','CO','CUCCIAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49295,'08430','74240','22040','VIA TRIESTE 7','','BRENNA','CO','C.R.A. CANTU\' B.C.C. - FIL. BRENNA'),
 (49296,'08430','89160','22070','VIALE RAIMONDI','','VERTEMATE CON MINOPRIO','CO','FILIALE DI VERTEMATE CON MINOPRIO'),
 (49297,'08431','19443','84060','VIA ROMA, 22','','TRENTINARA','SA','FILIALE DI TRENTINARA'),
 (49298,'08431','76140','84040','VIA NAZIONALE, 66/70','CAPACCIO SCALO','CAPACCIO','SA','CAPACCIO'),
 (49299,'08431','76142','84047','CORSO CARDUCCI 136','','CAPACCIO','SA','FIL. DI CAPACCIO'),
 (49300,'08431','76149','84063','VIA NAZIONALE','PAESTUM','CAPACCIO','SA','CAPACCIO'),
 (49301,'08431','76380','84069','','','ROCCADASPIDE','SA','ROCCADASPIDE'),
 (49302,'08431','76570','84050','CORSO EUROPA, 125','MATINELLA','ALBANELLA','SA','ALBANELLA'),
 (49303,'08434','15400','65100','STRADA VECCHIA DELLA MADONNA, 9','','PESCARA','PE','FILIALE DI PESCARA'),
 (49304,'08434','15401','65128','VIA CONTE DI RUVO, 157','','PESCARA','PE','FILIALE DI PESCARA PORTA NUOVA'),
 (49305,'08434','77210','65010','CORSO UMBERTO I, 78-80','','CAPPELLE SUL TAVO','PE','CAPPELLE SUL TAVO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49306,'08434','77240','65012','VIA G. D\'ANNUNZIO, 2','','CEPAGATTI','PE','SEDE'),
 (49307,'08434','77280','65010','CONTRADA CEPRANETO','','COLLECORVINO','PE','FILIALE DI COLLECORVINO'),
 (49308,'08434','77340','65016','VIA VESTINA, 97/99','MARINA DI MONTESILVANO','MONTESILVANO','PE','MONTESILVANO'),
 (49309,'08436','38940','00062','VIA CAVOUR, 2','','BRACCIANO','RM','FILIALE DI BRACCIANO'),
 (49310,'08436','38960','00060','PIAZZA DEL CAMPO, 9','','CANALE MONTERANO','RM','FILIALE DI CANALE MONTERANO'),
 (49311,'08436','72890','01030','VIA ROMA, 2','','BASSANO ROMANO','VT','BASSANO ROMANO'),
 (49312,'08436','72960','01012','CORSO F.PETRARCA,42','','CAPRANICA','VT','CAPRANICA'),
 (49313,'08436','72970','01032','VIA CADUTI DEL LAVORO, 19','','CAPRAROLA','VT','FILIALE DI CAPRAROLA'),
 (49314,'08436','73210','01010','VIA CLAUDIA, 19','','ORIOLO ROMANO','VT','FILIALE DI ORIOLO'),
 (49315,'08436','73340','01010','PIAZZA XX SETTEMBRE, 1/2','','VEJANO','VT','FILIALE DI VEJANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49316,'08436','73350','01019','VIA VENEZIA, 6','CURA','VETRALLA','VT','FILIALE DI CURA DI VETRALLA'),
 (49317,'08437','52820','24060','VIA DEI MILLE, 54','TAGLIUNO','CASTELLI CALEPIO','BG','CASTELLI CALEPIO'),
 (49318,'08437','53590','24060','VIA ROMA, 5','','TAVERNOLA BERGAMASCA','BG','FILIALE DI TAVERNOLA BERGAMASCA'),
 (49319,'08437','53910','24060','VIA ROMA, 56','','CREDARO','BG','FILIALE DI CREDARO'),
 (49320,'08437','53990','25030','VIA PROVINCIALE, 44','','ADRO','BS','FILIALE DI ADRO'),
 (49321,'08437','54220','25031','VIA CALEPIO, 8','','CAPRIOLO','BS','CAPRIOLO'),
 (49322,'08437','54610','25049','VIA CANNETO','','ISEO','BS','FILIALE DI ISEO'),
 (49323,'08439','10200','12020','VIA TORINO, 132','MADONNA DELL\'OLMO','CUNEO','CN','FILIALE'),
 (49324,'08439','10201','12100','CORSO GIOVANNI XXIII 15','','CUNEO','CN','FILIALE DI CUNEO - C.SO GIOVANNI XX'),
 (49325,'08439','22700','18038','VIA ESCOFFIER 20-24-26','','SAN REMO','IM','SEDE DISTACCATA SAN REMO'),
 (49326,'08439','45990','12081','VIA MARIO ROSSO, 55','','BEINETTE','CN','FILIALE DI BEINETTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49327,'08439','46010','12011','LARGO BATTAGLIONE ALPINI BORGO SAN','','BORGO SAN DALMAZZO','CN','FILIALE DI BORGO S.DALMAZZO'),
 (49328,'08439','46050','12022','PIAZZA SAVOIA, 1','','BUSCA','CN','CASSA RURALE'),
 (49329,'08439','46070','12023','VIA ROMA, 130','','CARAGLIO','CN','CARAGLIO'),
 (49330,'08439','46240','12024','VIA VITTORIO VENETO 20','','COSTIGLIOLE SALUZZO','CN','FILIALE N.22'),
 (49331,'08439','46250','12014','VIA MARTIRI E CADUTI PER LA LIBERTA','','DEMONTE','CN','BCC CARAGLIO FILIALE DEMONTE'),
 (49332,'08439','46280','12025','PIAZZA MANUEL DI SAN GIOVANNI, 1','','DRONERO','CN','DRONERO'),
 (49333,'08439','46410','12015','VIA ROMA, 13','','LIMONE PIEMONTE','CN','FILIALE DI LIMONE PIEMONTE'),
 (49334,'08439','46460','12040','PIAZZA MARCONI,7','','MARGARITA','CN','FILIALE DI MARGARITA'),
 (49335,'08439','46710','12017','VIA VITTORIO VENETO,4','','ROBILANTE','CN','FILIALE DI ROBILANTE'),
 (49336,'08439','47030','12010','VIA CUNEO, 3','','CERVASCA','CN','CERVASCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49337,'08439','47031','12020','VIA NAZIONALE, 7','SAN DEFENDENTE','CERVASCA','CN','AGENZIA DI CERVASCA'),
 (49338,'08439','47070','12010','VIA REGINA MARGHERITA, 20','','BERNEZZO','CN','FILIALE DI BERNEZZO'),
 (49339,'08439','48960','18012','VIA VITTORIO EMANUELE 216','','BORDIGHERA','IM','FILIALE N.21'),
 (49340,'08439','49020','18038','VIA MATTEOTTI 72','','OSPEDALETTI','IM','FILIALE N. 19'),
 (49341,'08439','49090','18018','VIA COLOMBO 60','','TAGGIA','IM','FILIALE N.20'),
 (49342,'08439','49100','18019','VIA COL. APROSIO, 19','','VALLECROSIA','IM','FILIALE DI VALLECROSIA'),
 (49343,'08439','49120','18033','CORSO VITTORIO EMANUELE II, 90','','CAMPOROSSO','IM','SEDE'),
 (49344,'08439','79320','','','','MONTEROSSO GRANA','CN','MONTEROSSO GRANA'),
 (49345,'08440','01600','20151','VIALE CERTOSA, 155','','MILANO','MI','FILIALE DI MILANO'),
 (49346,'08440','01601','20124','VIA NAPO TORRIANI, 7','','MILANO','MI','FILIALE DI MILANO'),
 (49347,'08440','20100','20021','VIA MADONNA DELLA SPERANZA, 27','','BOLLATE','MI','BOLLATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49348,'08440','20400','20052','VIA MARTIRI DELLA LIBERTA\', 3','','MONZA','MI','FILIALE DI MONZA'),
 (49349,'08440','20500','20017','VIA MATTEOTTI, 38','','RHO','MI','FILIALE DI RHO'),
 (49350,'08440','22900','23900','PIAZZA MANZONI, 27','','LECCO','LC','FILIALE DI LECCO'),
 (49351,'08440','32390','20041','VIA MATTEOTTI, 52','','AGRATE BRIANZA','MI','FILIALE DI AGRATE BRIANZA'),
 (49352,'08440','32410','20042','VIA ITALIA, 8','','ALBIATE','MI','ALBIATE'),
 (49353,'08440','32520','20045','VIA DANTE ALIGHIERI, 29','','BESANA IN BRIANZA','MI','BESANA IN BRIANZA'),
 (49354,'08440','32730','20048','VIA CUSANI, 6','','CARATE BRIANZA','MI','CARATE BRIANZA'),
 (49355,'08440','32731','20048','VIA CUSANI, 6','','CARATE BRIANZA','MI','DIREZIONE GENERALE'),
 (49356,'08440','32930','20092','VIA LIBERTA\', 86','','CINISELLO BALSAMO','MI','FILIALE DI CINISELLO BALSAMO'),
 (49357,'08440','33100','20033','VIA TURATI, 2 - ANG. VIA MILANO','','DESIO','MI','FILIALE DI DESIO'),
 (49358,'08440','33150','20034','VIA G. PIOLA - ANG. OBERDAN','','GIUSSANO','MI','GIUSSANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49359,'08440','33270','20035','VIALE DELLA REPUBBLICA - ANG. VIA PIETRO DA LISSONE','','LISSONE','MI','FILIALE DI LISSONE'),
 (49360,'08440','33360','20036','VIALE INDIPENDENZA, 38','','MEDA','MI','MEDA'),
 (49361,'08440','33460','20054','VIA MADONNINA, 31','','NOVA MILANESE','MI','FILIALE DI NOVA MILANESE'),
 (49362,'08440','33520','20037','VIA AMSTRONG, 9','','PADERNO DUGNANO','MI','FILIALE DI PADERNO DUGNANO'),
 (49363,'08440','33840','20038','VIA C. COLOMBO','CEREDO','SEREGNO','MI','AGENZIA DI SEREGNO'),
 (49364,'08440','51120','22064','VIA FELICE CASATI N.17','','CASATENOVO','LC','CASATENOVO'),
 (49365,'08441','01600','20139','CORSO LODI, 73','','MILANO','MI','FILIALE DI MILANO'),
 (49366,'08441','33570','20068','VIA GRAMSCI 13','','PESCHIERA BORROMEO','MI','SEDE DISTACCATA DI PESCHIERA BORROM'),
 (49367,'08441','33710','20097','VIA MARTIRI DI CEFALONIA N. 4','','SAN DONATO MILANESE','MI','FILIALE DI SAN DONATO MILANESE'),
 (49368,'08441','52530','24051','VIA CASTELLO, 11','','ANTEGNATE','BG','FILIALE DI ANTEGNATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49369,'08441','52680','24053','P.ZZA MONS. DONINI, 17','','BRIGNANO GERA D\'ADDA','BG','FILIALE DI BRIGNANO GERA D\'ADDA'),
 (49370,'08441','52770','24043','VIA BERNARDO DA CARAVAGGIO, 16','','CARAVAGGIO','BG','CARAVAGGIO'),
 (49371,'08441','52771','24043','VIA LEONARDO DA VINCI, SNC','','CARAVAGGIO','BG','AGENZIA ZONA INDUSTRIALE'),
 (49372,'08441','52772','24043','VIA MAZZINI SNC','','CARAVAGGIO','BG','FILIALE DI CARAVAGGIO - VIA MAZZINI'),
 (49373,'08441','53020','24056','PIAZZA MATTEOTTI, 3','','FONTANELLA','BG','FONTANELLA'),
 (49374,'08441','53040','24040','VIA G.MATTEOTTI, 37','','FORNOVO SAN GIOVANNI','BG','FORNOVO SAN GIOVANNI'),
 (49375,'08441','53240','24030','PIAZZA TRIESTE 5','','MOZZO','BG','SEDE DISTACCATA DI MOZZO'),
 (49376,'08441','53370','24036','VIA DON A. ALLEGRINI, 4','','PONTE SAN PIETRO','BG','SUCCURSALE DI LOCATE BERGAMASCO'),
 (49377,'08441','57170','26029','PIAZZA SAN MARTINO','','SONCINO','CR','FILIALE DI SONCINO'),
 (49378,'08441','68790','24050','VIA SS. NAZZARO E CELSO, 11','VILLANUOVA','TORRE PALLAVICINA','BG','FILIALE DI TORRE PALLAVICINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49379,'08441','73840','24050','VIA CAVOUR 2','','LURANO','BG','BCC CARAVAGGIO - FILIALE DI LURANO'),
 (49380,'08445','16000','73100','VIALE LEOPARDI, 73','','LECCE','LE','SEDE CENTRALE'),
 (49381,'08445','79500','73041','VIA CESARE BATTISTI, 27','','CARMIANO','LE','CARMIANO'),
 (49382,'08445','79750','73020','PIAZZA SANT\'ANTONIO, 2','BORGAGNE','MELENDUGNO','LE','SEDE'),
 (49383,'08445','79751','73026','VIA FRATELLI LONGO','','MELENDUGNO','LE','AGENZIA DI MELENDUGNO'),
 (49384,'08445','79790','73047','VIA VITTORIO EMANUELE II, 57','','MONTERONI DI LECCE','LE','AGENZIA DI MONTERONI DI LECCE'),
 (49385,'08445','79860','73028','VIA SAN FRANCESCO DA PAOLA','','OTRANTO','LE','FILIALE DI OTRANTO'),
 (49386,'08446','21500','50047','VIA G. FERRARIS, 63','','PRATO','FI','FILIALE DI PRATO'),
 (49387,'08446','21501','59014','VIA TRAVERSA PISTOIESE, 10-C','','PRATO','PO','FILIALE PRATO 2'),
 (49388,'08446','21502','59100','VIA ROMA NR 469','','PRATO','PO','PRATO 3 - LE FONTANELLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49389,'08446','37780','50042','VIA PUCCI E VERDINI, 16','','CARMIGNANO','PO','SEDE'),
 (49390,'08446','38170','50053','VIA S.PELLICO 35','','VINCI','FI','CREDITO COOPERATIVO AREA PRATESE'),
 (49391,'08446','38180','50046','VIA GARIBALDI, 61','','POGGIO A CAIANO','PO','FILIALE DI POGGIO A CAIANO'),
 (49392,'08448','59340','37052','VIA SAN GIOVANNI BOSCO 7','','CASALEONE','VR','B C C DEL BASSO VERONESE FIL SUSTIN'),
 (49393,'08448','59350','37040','PIAZZA ORFEO MANTOVANI, 82','MENA\'','CASTAGNARO','VR','CASTAGNARO'),
 (49394,'08448','59400','37053','VIA GIOVANNI PASSCOLI 42','','CEREA','VR','FILIALE DI SAN VITO DI CEREA'),
 (49395,'08448','59540','37048','ZAI VIALE EUROPA 12','','LEGNAGO','VR','FILIALE DI SAN PIETRO DI LEGNAGO'),
 (49396,'08448','59541','37045','VIA ROVIGO  SN','','LEGNAGO','VR','BCC DEL BASSO VERONESE FIL VIGO  LE'),
 (49397,'08448','59950','37040','LARGO DON QUIRINO MAESTRELL0, 12/14','CARPI','VILLA BARTOLOMEA','VR','VILLA BARTOLOMEA'),
 (49398,'08448','59951','37049','CORSO FRACCAROLI, 75','','VILLA BARTOLOMEA','VR','FILIALE DI VILLA BARTOLOMEA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49399,'08448','63150','45021','VIA C MAGLIANI 02','','BADIA POLESINE','RO','BCC DEL BASSO VERONESE FL BADIA POL'),
 (49400,'08450','01000','10141','VIA SAN PAOLO, 47','','TORINO','TO','FILIALE DI TORINO'),
 (49401,'08450','10200','12100','CORSO NIZZA, 50 62','','CUNEO','CN','FILIALE DI CUNEO'),
 (49402,'08450','22500','12051','P.ZZA SAVONA, 4','','ALBA','CN','FILIALE DI ALBA'),
 (49403,'08450','45990','12081','VIA XXIV MAGGIO, 13','','BEINETTE','CN','FILIALE DI BEINETTE'),
 (49404,'08450','46100','12061','VIA STAZIONE, 10','','CARRU\'','CN','CARRU\''),
 (49405,'08450','46270','12063','VIA SAVONA, 45','','DOGLIANI','CN','FILIALE DI DOGLIANI'),
 (49406,'08450','46310','12060','P.ZZA VITTORIO EMANUELE, 12','','FARIGLIANO','CN','FILIALE DI FARIGLIANO'),
 (49407,'08450','46480','12082','PIAZZA ROMA, 2','MONDOVI\' BREO','MONDOVI\'','CN','FILIALE DI MONDOVI\' BREO'),
 (49408,'08450','46481','12084','PIAZZA MONTEREGALE, 6','ALTIPIANO','MONDOVI\'','CN','FILIALE DI MONDOVI\' ALTIPIANO'),
 (49409,'08450','46483','12084','VIA BOTTA, 3','','MONDOVI\'','CN','FILIALE DI MONDOVI\' CARASSONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49410,'08450','46500','12065','PIAZZA UMBERTO I, 1','','MONFORTE D\'ALBA','CN','FILIALE DI MONFORTE D\'ALBA'),
 (49411,'08450','46541','12040','PIAZZA CARLO BARBERO,2','','MOROZZO','CN','FILIALE DI MOROZZO'),
 (49412,'08450','46600','12087','VIA PROVINCIALE, 54','','PAMPARATO','CN','FILIALE DI PAMPARATO'),
 (49413,'08450','46640','12060','VIA CARRU\', 12','','PIOZZO','CN','PIOZZO'),
 (49414,'08450','46810','12080','PIAZZA DON PENNINO, 4','','SAN MICHELE MONDOVI\'','CN','SAN MICHELE MONDOVI\''),
 (49415,'08450','46970','12080','VIA AL SANTUARIO, 13','','VICOFORTE','CN','FILIALE DI VICOFORTE'),
 (49416,'08450','46990','12089','C.SO MARCONI, 2','','VILLANOVA MONDOVI\'','CN','FILIALE DI VILLANOVA MONDOVI\''),
 (49417,'08450','47060','12070','VIA RIALDO','','VIOLA','CN','FILIALE DI VIOLA'),
 (49418,'08450','48890','12060','FRAZIONE MADONNA DELLA NEVE, 4','','CLAVESANA','CN','CLAVESANA'),
 (49419,'08450','49430','17025','VIA A. DORIA, 38','','LOANO','SV','FILIALE DI LOANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49420,'08452','12100','35127','GALLERAI SPAGNA, 1','','PADOVA','PD','FILIALE DI PADOVA'),
 (49421,'08452','62340','35020','VIA ROMA, 34','','ALBIGNASEGO','PD','FILIALE DI ALBIGNASEGO'),
 (49422,'08452','62370','35021','P.ZZA MARCONI, 7/8','','BAGNOLI DI SOPRA','PD','AGENZIA DI BAGNOLI DI SOPRA'),
 (49423,'08452','62480','35025','PIAZZA ALCIDE DE GASPERI, 3','','CARTURA','PD','CARTURA'),
 (49424,'08452','62500','35020','VIA UMBERTO I, 76/A','','CASALSERUGO','PD','AGENZIA DI CASALSERUGO'),
 (49425,'08452','62540','35026','PIAZZA CESARE BATTISTI, 13','','CONSELVE','PD','FILIALE DI CONSELVE'),
 (49426,'08452','62630','35020','VIA CONSELVANA, 101/A','','MASERA\' DI PADOVA','PD','MASERA\' DI PADOVA'),
 (49427,'08452','62660','35043','VIA GARIBALDI, 78','','MONSELICE','PD','FILIALE DI MONSELICE'),
 (49428,'08452','62770','35020','VIA MONTE SABOTINO, 2-A','','PONTE SAN NICOLO\'','PD','AGENZIA DI PONTE SAN NICOLO\''),
 (49429,'08452','63050','35020','PIAZZA DON LUCIO FERRAZZI, 7','','PERNUMIA','PD','PERNUMIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49430,'08452','70000','35020','VIA ROMA, 104','','DUE CARRARE','PD','AGENZIA DI DUE CARRARE'),
 (49431,'08452','89540','35020','PIAZZA MUNICIPIO, 1','','ARRE','PD','AGENZIA DI ARRE'),
 (49432,'08453','20400','20052','VIALE SICILIA, 4','','MONZA','MI','FILIALE DI MONZA'),
 (49433,'08453','32390','20041','VIA MAZZINI, 17','','AGRATE BRIANZA','MI','FILIALE DI AGRATE BRIANZA'),
 (49434,'08453','32490','20040','VIA GARIBALDI, 24','','BELLUSCO','MI','FILIALE DI BELLUSCO'),
 (49435,'08453','32500','20044','VIA LIBERTA\', 18','','BERNAREGGIO','MI','FILIALE DI BERNAREGGIO'),
 (49436,'08453','32640','20047','CENTRO COMMERCIALE KENNEDY - VIA KENNEDY, 28','','BRUGHERIO','MI','FILIALE BRUGHERIO'),
 (49437,'08453','32641','20050','VIA DELLA VITTORIA 90','','BRUGHERIO','MI','BANCA DI CREDITO COOPERATIVO DI CAR'),
 (49438,'08453','32660','20040','PIAZZA MATTEOTTI','','BURAGO DI MOLGORA','MI','FILIALE DI BURAGO DI MOLGORA'),
 (49439,'08453','32680','20060','VIALE EUROPA,8','','BUSSERO','MI','FILIALE DI BUSSERO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49440,'08453','32700','20040','VIA OBERDAN, 8','','CAMBIAGO','MI','FILIALE DI CAMBIAGO'),
 (49441,'08453','32720','20040','VIA ROMA, 9','','CAPONAGO','MI','FILIALE DI CAPONAGO'),
 (49442,'08453','32760','20061','VIA DE GASPERI,12','','CARUGATE','MI','SEDE'),
 (49443,'08453','32810','20060','VIA ANDROMEDA, 21','','CASSINA DE\' PECCHI','MI','FILIALE CASSINA DE PECCHI'),
 (49444,'08453','32811','20060','VIA DON AURELIO VISMARA, 13','','CASSINA DE\' PECCHI','MI','AG. CASSINA DE\' PECCHI-FRAZ. SANT\'A'),
 (49445,'08453','32860','20040','VIA ROMA 23','','CAVENAGO DI BRIANZA','MI','FILIALE DI CAVENAGO DI BRIANZA'),
 (49446,'08453','32970','20090','VIA CESARE BATTISTI, 87','','COLOGNO MONZESE','MI','FIL.DI COLOGNO MONZESE-FRAZ.S.MAURI'),
 (49447,'08453','33140','20060','VIALE EUROPA, 65','','GESSATE','MI','FILIALE DI GESSATE'),
 (49448,'08453','33160','20064','VIA ITALIA, 1','','GORGONZOLA','MI','FILIALE DI GORGONZOLA'),
 (49449,'08453','34070','20059','VIA BICE CREMAGNANI, 13 A','','VIMERCATE','MI','FILIALE DI VIMERCATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49450,'08453','34150','20060','PIAZZA PERTINI, 20','','PESSANO CON BORNAGO','MI','FILIALE DI PESSANO CON BORNAGO'),
 (49451,'08454','11400','26100','VIA DEL GIORDANO, 109','','CREMONA','CR','FILIALE DI CREMONA'),
 (49452,'08454','11401','26100','VIA GHINAGLIA 54','','CREMONA','CR','FILIALE N.2 DI CREMONA'),
 (49453,'08454','11402','26100','VIA GIUSEPPINA 12M','','CREMONA','CR','FILIALE CREMONA 3'),
 (49454,'08454','32350','26010','VIA DANTE, 18/20','','OLMENETA','CR','OLMENETA'),
 (49455,'08454','55070','25075','VIA PADOVANI, 2/E','','QUINZANO D\'OGLIO','BS','FILIALE DI QUINZANO D\'OGLIO'),
 (49456,'08454','56660','26020','VIA MAGGIORE, 9','','BORDOLANO','CR','BORDOLANO'),
 (49457,'08454','56710','26011','PIAZZA DELLA LIBERTA\', 28','','CASALBUTTANO ED UNITI','CR','FILIALE DI CASALBUTTANO'),
 (49458,'08454','56750','26020','VIA PREYER, 10','','CASALMORANO','CR','SEDE'),
 (49459,'08454','56760','26012','PIAZZA DELLA VITTORIA, 4','','CASTELLEONE','CR','FILIALE DI CASTELLEONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49460,'08454','56770','26022','VIA SAN PREDENGO','','CASTELVERDE','CR','FILIALE DI COSTA S.ABRAMO-CASTELVERDE'),
 (49461,'08454','57050','26026','VIA CREMONA 43','','PIZZIGHETTONE','CR','FILIALE DI PIZZIGHETTONE - ROGGIONE'),
 (49462,'08454','57110','26020','VIA ROMA 43','','SAN BASSANO','CR','FILIALE DI SAN BASSANO'),
 (49463,'08454','57180','26015','PIAZZA ITALIA, 10','','SORESINA','CR','FILIALE DI SORESINA'),
 (49464,'08454','65270','29010','VIA SARAGAT 1','','CASTELVETRO PIACENTINO','PC','FILIALE DI CASTELVETRO PIACENT'),
 (49465,'08454','65510','29010','PIAZZA IV NOVEMBRE 5','','VILLANOVA SULL\'ARDA','PC','FILIALE DI VILLANOVA SULL\'ARDA'),
 (49466,'08456','68820','62020','VIALE UMBERTO I','','CALDAROLA','MC','FILIALE DI CALDAROLA'),
 (49467,'08456','68830','62032','VIALE GIACOMO LEOPARDI, 42','','CAMERINO','MC','CAMERINO'),
 (49468,'08456','68840','62022','C.SO ITALIA, 130 132','','CASTELRAIMONDO','MC','FILIALE DI CASTELRAIMONDO'),
 (49469,'08456','69080','62036','VIA DANTE ALIGHIERI, 2','','PIEVE TORINA','MC','PIEVE TORINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49470,'08457','37850','50063','VIA DELLA VETRERIA, 3','','FIGLINE VALDARNO','FI','FILIALE DI FIGLINE VALDARNO'),
 (49471,'08457','38020','50066','VIA B. LATINI, 61','CASCIA','REGGELLO','FI','REGGELLO'),
 (49472,'08457','38030','05006','VIA GARIBALDI, 3','','RIGNANO SULL\'ARNO','FI','FILIALE DI RIGNANO'),
 (49473,'08458','25200','56030','VIA TOSCANA, 4','','LARI','PI','AGENZIA DI PERIGNANO'),
 (49474,'08458','25300','56010','VIA CALCESANA - ANG. VIA ASCOLI','GHEZZANO','SAN GIULIANO TERME','PI','FILIALE DI GHEZZANO'),
 (49475,'08458','70951','56021','PIAZZA DEI MARTIRI DELLA LIBERTA,5','','CASCINA','PI','CASCINA'),
 (49476,'08458','70952','56021','VIA RISORGIMENTO','CASCIAVOLA','CASCINA','PI','CASCINA'),
 (49477,'08458','71001','56042','VIA VITTORIO VENETO ANGOLO VIA DANTE','CENAIA','CRESPINA','PI','CRESPINA'),
 (49478,'08460','41300','70021','PIAZZA VITTORIO EMANUELE II, 56','','ACQUAVIVA DELLE FONTI','BA','FILIALE DI ACQUAVIVA DELLE FONTI'),
 (49479,'08460','41310','70010','VIA CARLO ALBERTO DALLA CHIESA','','ADELFIA','BA','FILIALE DI ADELFIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49480,'08460','41410','70010','VIA FEDERICO EPIFANIA N.C.','','CAPURSO','BA','SUCCURSALE DI CAPURSO'),
 (49481,'08460','41420','70010','CORSO VITTORIO EMANUELE 18','','CASAMASSIMA','BA','FILIALE DI CASAMASSIMA'),
 (49482,'08460','41430','70020','VIA MARCONI, 1','','CASSANO DELLE MURGE','BA','SEDE'),
 (49483,'08460','41431','70020','PIAZZA GARIBALDI 1','','CASSANO DELLE MURGE','BA','AGENZIA DI CITTA\' N.2'),
 (49484,'08460','41500','70024','VIA TRIPOLI 53','','GRAVINA IN PUGLIA','BA','SUCCURSALE DI GRAVINA IN PUGLIA'),
 (49485,'08460','41510','70025','VIA MONTEVERDE 83/85/87','','GRUMO APPULA','BA','FILIALE DI GRUMO APPULA'),
 (49486,'08460','41670','70028','VIA MANZONI, 4','','SANNICANDRO DI BARI','BA','FILIALE DI SANNICANDRO DI BARI'),
 (49487,'08460','41750','70010','VIA SAN ROCCO 60','','VALENZANO','BA','FILIALE DI VALENZANO'),
 (49488,'08460','41850','85010','VIA MATTEOTTI, 30','','ALBANO DI LUCANIA','PZ','SUCCURSALE DI ALBANO DI LUCANIA'),
 (49489,'08460','42290','85017','CORSO UMBERTO I, 16','','TOLVE','PZ','SUCCURSALE DI TOLVE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49490,'08460','80340','75022','CORSO MUSACCHIO, 61','','IRSINA','MT','SUCCURSALE DI IRSINA'),
 (49491,'08461','13900','57123','VIA SANSONI, 7','','LIVORNO','LI','FILIALE DI LIVORNO'),
 (49492,'08461','13901','57121','VIA DELL\'ARTIGIANATO 37 E','','LIVORNO','LI','LIVORNO AGENZIA 2'),
 (49493,'08461','25100','57013','VIA CAIROLI, 85','','ROSIGNANO MARITTIMO','LI','FILIALE DI ROSIGNANO MARITTIMO'),
 (49494,'08461','70630','57010','VIA AURELIA,37','','LA CALIFORNIA','LI','AG. BIBBONA'),
 (49495,'08461','70640','57029','VIA DELL\'UNITA\', 6-A','VENTURINA','CAMPIGLIA MARITTIMA','LI','FILIALE DI VENTURINA'),
 (49496,'08461','70680','57022','VIA V.EMANUELE,44','','CASTAGNETO CARDUCCI','LI','SEDE'),
 (49497,'08461','70681','57024','VIA TOGNIOLO,9','','CASTAGNETO CARDUCCI','LI','FILIALE CASTAGNETO CARDUCCI'),
 (49498,'08461','70689','57024','VIA G. TONIOLO - ANG. VIA DELLA PACE','DONORATICO','CASTAGNETO CARDUCCI','LI','FILIALE'),
 (49499,'08461','70690','57023','CORSO MATTEOTTI, 300-C','','CECINA','LI','FILIALE DI CECINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49500,'08461','70720','57025','VIA PETRARCA, 103','','PIOMBINO','LI','FILIALE DI PIOMBINO'),
 (49501,'08461','70770','57027','CORSO ITALIA, 34/A','','SAN VINCENZO','LI','AGENZIA DI SAN VINCENZO'),
 (49502,'08461','72240','58022','VIA FRATTI 28 B','','FOLLONICA','GR','FILIALE DI FOLLONICA'),
 (49503,'08462','21000','40026','PIAZZALE MICHELANGELO BUONARROTI, 2','','IMOLA','BO','IMOLA \"CENTRO\"'),
 (49504,'08462','21001','40026','VIA TOGLIATTI, 25','','IMOLA','BO','AGENZIA DI IMOLA \"ZONA INDUSTRIALE\"'),
 (49505,'08462','21002','40026','VIA VOLTA, 1-5','','IMOLA','BO','FILIALE DI IMOLA PONENTE'),
 (49506,'08462','21003','40026','VIA GALEATI 27','','IMOLA','BO','IMOLA LEVANTE'),
 (49507,'08462','36800','40060','VIA EMILIA 2','','DOZZA','BO','FILIALE DI TOSCANELLA'),
 (49508,'08462','36980','40027','VIA BORGO GENERAL VITALI, 41','','MORDANO','BO','AGENZIA DI MORDANO'),
 (49509,'08462','67520','48010','VIA MARCONI, 12','','CASOLA VALSENIO','RA','CASOLA VALSENIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49510,'08462','67530','48014','PIAZZA FANTI, 17','','CASTEL BOLOGNESE','RA','CASTEL BOLOGNESE'),
 (49511,'08462','67580','48025','CORSO MATTEOTTI, 58','','RIOLO TERME','RA','RIOLO TERME'),
 (49512,'08462','67610','48027','PIAZZA GARIBALDI, 18','','SOLAROLO','RA','AGENZIA DI SOLAROLO'),
 (49513,'08466','11500','46100','VIA 25 APRILE 2','','MANTOVA','MN','FILIALE DI MANTOVA'),
 (49514,'08466','54660','25017','VIA CESARE BATTISTI 37','','LONATO','BS','FILIALE DI LONATO'),
 (49515,'08466','57550','46042','VIA GIOTTO, 2','','CASTEL GOFFREDO','MN','CASTEL GOFFREDO'),
 (49516,'08466','57570','46043','VIA ZANARDELLI, 159/C','','CASTIGLIONE DELLE STIVIERE','MN','DIPENDENZA DI CASTIGLIONE DELLE STIVIERE'),
 (49517,'08466','57590','46040','VICOLO DEGLI ORTI, 2','','CERESARA','MN','CERESARA'),
 (49518,'08466','57680','46040','LARGO ALDO MORO, 8','','GUIDIZZOLO','MN','GUIDIZZOLO'),
 (49519,'08466','57720','46046','VIA ROMA, 49','','MEDOLE','MN','AGENZIA DI MEDOLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49520,'08466','57820','46047','PIAZZA VIRGILIO 9','','PORTO MANTOVANO','MN','FILIALE DI PORTO MANTOVANO'),
 (49521,'08466','75902','00000','','','','',''),
 (49522,'08469','41440','70013','VIA ROMA, 54/56','','CASTELLANA GROTTE','BA','SEDE'),
 (49523,'08469','41441','70013','VIA V. MATARRESE, 18','','CASTELLANA GROTTE','BA','AG. PIAZZALE GROTTE'),
 (49524,'08469','41442','70013','VIA MATARRESE 19','','CASTELLANA GROTTE','BA','AG. DI GROTTE DI CASTELLANA'),
 (49525,'08469','41443','70013','P.ZZA VITTORIO EMANUELE','','CASTELLANA GROTTE','BA','AG. DI CITTA\''),
 (49526,'08469','41460','70046','VIA TANCREDI, 32','','CONVERSANO','BA','FILIALE DI TRIGGIANELLO'),
 (49527,'08469','41580','70015','PIAZZA GARIBALDI SNC','','NOCI','BA','SUCCURSALE DI NOCI'),
 (49528,'08469','41620','70044','VIA MASTROCHIRICO, 8','','POLIGNANO A MARE','BA','FILIALE DI POLIGNANO A MARE'),
 (49529,'08469','41630','70017','','','PUTIGNANO','BA','FILIALE DI PUTIGNANO'),
 (49530,'08469','41740','70010','VIA ANTONIO GRAMSCI,17','','TURI','BA','SUCCURSALE DI TURI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49531,'08469','80360','75023','VIA ERACLEA SNC','','MONTALBANO IONICO','MT','SUCCURSALE DI MONTALBANO IONICO'),
 (49532,'08469','80400','75025','CORSO DE GASPERI, SNC','','POLICORO','MT','FILIALE DI POLICORO'),
 (49533,'08469','80490','75020','VIA ZANARDELLI, 2','','SCANZANO IONICO','MT','FILIALE DI SCANZANO'),
 (49534,'08472','02400','40137','VIA C. SIGONIO, 10-D','','BOLOGNA','BO','AGENZIA DI BOLOGNA'),
 (49535,'08472','36620','40010','VIA SANTA MARTA 8','','BENTIVOGLIO','BO','FUNO - BENTIVOGLIO'),
 (49536,'08472','36760','40050','VIA BRUNO TOSARELLI, 207','VILLANOVA','CASTENASO','BO','CASTENASO'),
 (49537,'08472','36761','40055','VIA P.C.S. NASICA, 47','','CASTENASO','BO','FILIALE DI CASTENASO'),
 (49538,'08472','36850','40057','VIA 2 AGOSTO 1980, 45-D','CADRIANO','GRANAROLO DELL\'EMILIA','BO','FILIALE DI CADRIANO'),
 (49539,'08472','36990','40064','VIA STRADELLI GUELFI, 38','','OZZANO DELL\'EMILIA','BO','FILIALE DI OZZANO EMILIA-PONTE RIZZ'),
 (49540,'08472','37070','40068','VIA EDERA, 22/A','PONTICELLA','SAN LAZZARO DI SAVENA','BO','FILIALE PONTICELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49541,'08472','37071','40068','VIA C. JUSSI, 3','','SAN LAZZARO DI SAVENA','BO','FILIALE DI S. LAZZARO DI SAVENA'),
 (49542,'08473','37161','65010','VIA G.MARCONI, 13','','ELICE','PE','FILIALE DI ELICE'),
 (49543,'08473','76820','64034','VIALE UMBERTO I','','CASTIGLIONE MESSER RAIMONDO','TE','SEDE'),
 (49544,'08473','77250','65013','VIA TITO DE CAESARIS, 4','','CITTA\' SANT\'ANGELO','PE','FILIALE DI CITTA\' SANT\'ANGELO'),
 (49545,'08473','77320','65014','VIA MAMELI','','LORETO APRUTINO','PE','FILIALE DI LORETO APRUTINO'),
 (49546,'08473','77360','65017','VIA CIRCONVALLAZIONE ALDO MORO, 25','','PENNE','PE','FILIALE DI PENNE'),
 (49547,'08473','77370','65010','VIA TRIESTE 12','','PIANELLA','SI','FILIALE'),
 (49548,'08473','77371','65019','PIAZZA DE\' VESTINI','','PIANELLA','PE','FILIALE DI PIANELLA'),
 (49549,'08473','77372','65010','VIA TRIESTE, 12','','PIANELLA','PE','FILIALE DI CERRATINA'),
 (49550,'08473','77400','65010','VIA BELVEDERE','','ROSCIANO','PE','FILIALE DI ROSCIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49551,'08474','13500','63100','VIA SALARIA, 291/B','MONTICELLI','ASCOLI PICENO','AP','FILIALE ASCOLI PICENO'),
 (49552,'08474','13501','63100','VIA SALARIA 170-172','','ASCOLI PICENO','AP','SUCCURSALE DI VILLA S.ANTONIO'),
 (49553,'08474','19848','63020','LARGO BAGLIONI 20','','BELMONTE PICENO','AP','SUCCURSALE DI BELMONTE PICENO'),
 (49554,'08474','38230','63040','VIA CERTOSA','','MALTIGNANO','AP','SUCCURSALE DI MALTIGNANO'),
 (49555,'08474','48940','63010','VIA CONTRADA ASO 29','','LAPEDONA','AP','AG.LAPEDONA'),
 (49556,'08474','69400','63032','VIA GALVONI, 2','','CASTIGNANO','AP','SEDE'),
 (49557,'08474','69410','63044','VIA TRIESTE 135','','COMUNANZA','AP','SEDE DISTACCATA DI COMUNANZA'),
 (49558,'08474','69440','63020','VIALE DELLA RESISTENZA','','FALERONE','AP','SUCCURSALE DI FALERONE'),
 (49559,'08474','69450','63023','VIA F. EGIDI 121','','FERMO','AP','FILIALE DI FERMO'),
 (49560,'08474','69500','63034','VIALE DEI TIGLI, 37','','MONTALTO DELLE MARCHE','AP','MONTALTO DELLE MARCHE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49561,'08474','69620','63035','4 NOVEMBRE, 47','','OFFIDA','AP','FILIALE DI OFFIDA'),
 (49562,'08474','69630','63020','VIA ASO, 48','','ORTEZZANO','AP','FILIALE DI ORTEZZANO'),
 (49563,'08474','69790','63010','VIA CRISTOFORO COLOMBO, 14-16','','ALTIDONA','AP','FILIALE DI MARINA DI ALTIDONA'),
 (49564,'08474','83540','63030','VIA IV NOVEMBRE','','ROTELLA','AP','FILIALE DI ROTELLA'),
 (49565,'08474','88450','63042','VIALE RIMEMBRANZE, 83','','APPIGNANO DEL TRONTO','AP','FILIALE DI APPIGNANO DEL TRONTO'),
 (49566,'08481','03200','00000','','','','',''),
 (49567,'08481','57760','46035','VIA BERNARDO TASSO, 36','','OSTIGLIA','MN','FILIALE DI OSTIGLIA'),
 (49568,'08481','57900','46048','PIAZZA G. VERDI, 7.9','','ROVERBELLA','MN','FILIALE'),
 (49569,'08481','59340','37052','PIAZZA DELLA VITTORIA, 5','','CASALEONE','VR','CASALEONE'),
 (49570,'08481','59400','37053','VIA PARIDE, 30','','CEREA','VR','CEREA'),
 (49571,'08481','59540','37045','VIA DIAZ, 14','','LEGNAGO','VR','FILIALE DI LEGNAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49572,'08481','59590','37060','VIA CARLO MONTANARI ANGOLO VIA BOAR','','MOZZECANE','VR','FILIALE'),
 (49573,'08481','59920','37060','PIAZZA VITTORIO VENETO, 13','','TREVENZUOLO','VR','SEDE DISTACCATA'),
 (49574,'08481','59940','37068','VIA GIUSEPPE GARIBALDI, 31','','VIGASIO','VR','FILIALE DI VIGASIO'),
 (49575,'08481','59990','37050','VIA ROMA','','ANGIARI','VR','ANGIARI'),
 (49576,'08484','23902','47020','VIA ROVESCIO, 2137','BAGNILE','CESENA','FO','CESENA'),
 (49577,'08485','71750','53021','PIAZZA DELLA REPUBBLICA, 21','','ABBADIA SAN SALVATORE','SI','FILIALE DI ABBADIA SAN SALVATORE'),
 (49578,'08485','71830','53042','VIA CASINI, 32','','CHIANCIANO TERME','SI','AGENZIA CENTRO STORICO'),
 (49579,'08485','71831','53042','VIA TEVERE, 4','','CHIANCIANO TERME','SI','SEDE'),
 (49580,'08485','71832','53042','VIA G. BACCELLI, 141','','CHIANCIANO TERME','SI','AGENZIA TERMALE'),
 (49581,'08485','71833','53042','VIA CASINI 32','','CHIANCIANO TERME','SI','AG.CENTRO STORICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49582,'08485','71930','53026','CORSO IL ROSSELLINO 22.A','','PIENZA SI','SI','AG.PIENZA'),
 (49583,'08485','72020','53027','','','S.QUIRICO D\'ORCIA','SI','S. QUIRICO D\'ORCIA'),
 (49584,'08486','13082','00000','','','','',''),
 (49585,'08486','13800','51100','CORSO SILVANO FEDI, 25/27','','PISTOIA','PT','AGENZIA DI CITTA\''),
 (49586,'08486','13801','51030','VIA PRATESE, 538','CHIAZZANO','PISTOIA','PT','SEDE DI CHIAZZANO'),
 (49587,'08486','13802','51100','VIA F.D. GUERRAZZI, 9','','PISTOIA','PT','PISTOIA'),
 (49588,'08486','13803','51030','VIA PROVINCIALE LUCCHESE, 404','','PISTOIA','PT','SPORTELLO DI SPAZZAVENTO'),
 (49589,'08486','13804','51100','VIA ENRICO FERMI 49','','PISTOIA','PT','FILIALE DI S.AGOSTINO'),
 (49590,'08486','21500','50047','VIA MOZZA SUL GORONE 1-3','','PRATO','PO','FILIALE DI PRATO'),
 (49591,'08486','37970','50045','V. MONTALESE 511','','MONTEMURLO','FI','AG. DI MONTEMURLO'),
 (49592,'08486','70450','51037','VIA BOITO, 20','','MONTALE','PT','FILIALE DI MONTALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49593,'08486','70470','51018','VIA AMENDOLA, 21','','PIEVE A NIEVOLE','PT','FILIALE DI PIEVE A NIEVOLE - LA COL'),
 (49594,'08486','70530','51030','VIA PROV.LE LUCCHESE 164','','SERRAVALLE','PT','FIL. SERRAVALLE'),
 (49595,'08487','30750','10064','CORSO TORINO 61','','PINEROLO','TO','PINEROLO'),
 (49596,'08487','46040','12042','VIA VITTORIO EMANUELE, 12','','BRA','CN','AG.'),
 (49597,'08487','46041','12042','PIAZZA XX SETTEMBRE, 24','','BRA','CN','AGENZIA N. 2'),
 (49598,'08487','46042','12042','PIAZZA CARLO ALBERTO 29','','BRA','CN','BRA AG. 3'),
 (49599,'08487','46080','12030','VIA LUIGI ORNATO 26','','CARAMAGNA PIEMONTE','CN','FILIALE DI CARAMAGNA'),
 (49600,'08487','46150','12030','PIAZZA VITTORIO EMANUELE, 1','','CAVALLERMAGGIORE','CN','FIL.'),
 (49601,'08487','46180','12040','PIAZZA S. SEBASTIANO, 27/B','','CERVERE','CN','CERVERE'),
 (49602,'08487','46200','12060','VIA BRA, 15','RORETO','CHERASCO','CN','CHERASCO'),
 (49603,'08487','46201','12062','VIA VITTORIO EMANUELE, 48','','CHERASCO','CN','AGENZIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49604,'08487','46450','12030','PIAZZA ROMA, 30','','MARENE','CN','FILIALE'),
 (49605,'08487','46530','12033','PIAZZA REGINA ELENA 1','','MORETTA','CN','MORETTA'),
 (49606,'08487','46690','12035','VIA SAN GIOVANNI 4-6','','RACCONIGI','CN','RACCONIGI'),
 (49607,'08487','46770','12037','PIAZZA GARIBALDI N.25','','SALUZZO','CN','FILIALE DI SALUZZO'),
 (49608,'08487','46870','12048','VIA CAVOUR 14','','SOMMARIVA DEL BOSCO','CN','SOMMARIVA DEL BOSCO'),
 (49609,'08487','47040','12060','VIA CAVOUR 107','','POCAPAGLIA','CN','POCAPAGLIA'),
 (49610,'08487','47910','12030','VIA CADUTI MURELLESI 56','','MURELLO','CN','MURELLO'),
 (49611,'08489','25400','52040','VIA FOSSE ARDEATINE, 32 A','','CORTONA','AR','SEDE DI TORONTOLA'),
 (49612,'08489','38350','06061','VIA PIEMONTE, 38','SANFATUCCHIO','CASTIGLIONE DEL LAGO','PG','FILIALE DI SANFATUCCHIO'),
 (49613,'08489','38380','06060','S.S. 71','PO\' BANDINO','CITTA\' DELLA PIEVE','PG','AGENZIA DI CITTA\' DELLA PIEVE'),
 (49614,'08489','38590','06064','VIALE DELLA LIBERTA\' - ANG. VIA A. COSTA','TAVERNELLE','PANICALE','PG','AGENZIA DI TAVERNELLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49615,'08489','71410','52043','VIA RAFFAELLO BILLI ANG. S.S. 71','','CASTIGLION FIORENTINO','AR','SEDE DI CASTIGLION FIORENTINO'),
 (49616,'08489','71820','53040','VIA PROVINCIALE,97','','CETONA','SI','PIAZZE'),
 (49617,'08489','71821','53040','PIAZZA BALESTRIERI, 3','','CETONA','SI','CETONA'),
 (49618,'08489','71851','53044','VIA ISONZO, 36/42','CHIUSI STAZIONE','CHIUSI','SI','CHIUSI'),
 (49619,'08489','71852','53043','VIA PORSENNA, 44','','CHIUSI','SI','CHIUSI'),
 (49620,'08489','71853','53040','VIA S.ORSOLA, 2/4','MONTALLESE','CHIUSI','SI','CHIUSI'),
 (49621,'08489','71990','53040','VIA MANCIATI, 8','','SAN CASCIANO DEI BAGNI','SI','FILIALE DI SAN CASCIANO DEI BAGNI'),
 (49622,'08489','72030','53047','VIA DI FUORI, 11','','SARTEANO','SI','SARTEANO'),
 (49623,'08490','43290','90023','VIA ROMA, 79','','CIMINNA','PA','CIMINNA'),
 (49624,'08490','43820','90030','VIA VITTORIO EMANUELE, 90','','CAMPOFELICE DI FITALIA','PA','CAMPOFELICE DI FITALIA'),
 (49625,'08490','53940','24066','VIA FRIZZONI, 1','','PEDRENGO','BG','PEDRENGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49626,'08491','13400','62100','VIA ROMA, 283','','MACERATA','MC','FILIALE DI MACERATA'),
 (49627,'08491','68870','62012','PIAZZA XX SETTEMBRE 38','','CIVITANOVA MARCHE','MC','CIVITANOVA MARCHE'),
 (49628,'08491','68871','62012','MONTECOSARO','','CIVITANOVA MARCHE','MC','C.R.A. DI CIVITANOVA MARCHE E'),
 (49629,'08491','68872','62012','VIA SILVIO PELLICO, 30 32','','CIVITANOVA MARCHE','MC','AGENZIA DI CITTA\' - CIVITANOVA MARC'),
 (49630,'08491','68981','62010','VIA ROMA, 205','BORGO STAZIONE','MONTECOSARO','MC','MONTECOSARO'),
 (49631,'08491','68982','62010','VIA XX SETTEMBRE','','MONTECOSARO','MC','MONTECOSARO'),
 (49632,'08491','69010','62015','VIA PURITA\', 9-11-13-15','','MONTE SAN GIUSTO','MC','FILIALE DI MONTE SAN GIUSTO'),
 (49633,'08491','69031','62010','FIL.TRODICA DI MORROVALLE','','TRODICA (MORROVALLE) MACERATA','MC','C.R.A. DI CIVITANOVA MARCHE E'),
 (49634,'08491','69450','63023','CONTRADA CAMPIGLIONE, 20','','FERMO','AP','SEDE DISTACCATA DI FERMO'),
 (49635,'08491','69540','63025','VIA UMBRIA, 1','','MONTEGIORGIO','AP','FILIALE DI MONTEGIORGIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49636,'08491','69660','63017','VIA COSTA, 285','','PORTO SAN GIORGIO','AP','FILIALE DI PORTO SAN GIORGIO'),
 (49637,'08491','69670','63018','VIA UMBERTO I, 463 - ANG. PIAZZALE','','PORTO SANT\'ELPIDIO','AP','FILIALE DI PORTO SANT\'ELPIDIO'),
 (49638,'08492','60960','89040','PIAZZA TRIBUNA SNC','','GERACE','RC','FILIALE DI GERACE'),
 (49639,'08492','63560','89020','VIALE P. NENNI, 43','','MAROPATI','RC','FIL. VIALE P.NENNI, 43'),
 (49640,'08492','81300','89034','VIA XXIV MAGGIO, 106','','BOVALINO','RC','FILIALE DI BOVALINO'),
 (49641,'08492','81350','89022','VIA T.CAMPANELLA,31/33','','CITTANOVA','RC','CITTANOVA'),
 (49642,'08492','81510','89016','VIA ALDO MORO, 2','','RIZZICONI','RC','FILIALE DI RIZZICONI'),
 (49643,'08492','81590','89048','CORSO G. GARIBALDI, 90','','SIDERNO','RC','BCC DI CITTANOVA FILIALE SIDERNO MA'),
 (49644,'08492','81630','89026','VIA BOLOGNA,45','','SAN FERDINANDO','RC','BCC CITTANOVA FIL. SAN FERDINANDO'),
 (49645,'08492','81670','89030','VIA MARCONI, 1','','BENESTARE','RC','BENESTARE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49646,'08494','23900','00000','','','','','SEDE DI CESENA'),
 (49647,'08499','52590','24050','PIAZZA DON PAGANESSI, 3','','BARIANO','BG','BARIANO'),
 (49648,'08499','52690','24050','VIA S. MARTINO 16','','CALCINATE','BG','FILIALE DI CALCINATE'),
 (49649,'08499','52920','24055','VIA ROCCA, 16','','COLOGNO AL SERIO','BG','COLOGNO AL SERIO'),
 (49650,'08499','53200','24057','','','MARTINENGO','BG','FILIALE DI MARTINENGO'),
 (49651,'08499','53630','24069','VIA A. LOCATELLI','','TRESCORE BALNEARIO','BG','FILIALE DI TRESCORE BALNEARIO'),
 (49652,'08499','53660','24059','VIA ROCCA, 22','','URGNANO','BG','URGNANO'),
 (49653,'08499','53661','24059','PIAZZALE SANTUARIO 5','','URGNANO','BG','BCC OROBICA FILIALE DI BASELLA'),
 (49654,'08499','67650','24040','VIA MORENGO 90','','PAGAZZANO','BG','FILIALE DI PAGAZZANO'),
 (49655,'08499','89140','24060','PIAZZA VITTORIO VENETO, 11','','BRUSAPORTO','BG','FILIALE DI BRUSAPORTO'),
 (49656,'08499','89650','24050','VIA SAN SALVATORE, 5','','MORENGO','BG','AGENZIA DI MORENGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49657,'08503','04000','70100','VIA','','BARI','BA','AGENZIA DI BARI'),
 (49658,'08503','41460','70014','VIA ROSSELLI, 78','','CONVERSANO','BA','SEDE'),
 (49659,'08503','41461','70014','VIA DI VAGNO, 7','','CONVERSANO','BA','CONVERSANO'),
 (49660,'08503','41462','70014','VIA NEVIERA, 38/40','','CONVERSANO','BA','AGENZIA DI CITTA\' N. 1'),
 (49661,'08503','41550','70042','VIA CESARE BATTISTI, 15','','MOLA DI BARI','BA','FILIALE DI MOLA DI BARI'),
 (49662,'08503','41630','70017','CORSO UMBERTO I, 97','','PUTIGNANO','BA','FILIALE DI PUTIGNANO'),
 (49663,'08503','41640','70018','CORSO GARIBALDI, 72','','RUTIGLIANO','BA','FILIALE DI RUTIGLIANO'),
 (49664,'08503','41730','70019','VIA VIRGILIO N.20','','TRIGGIANO','BA','FILIALE DI TRIGGIANO'),
 (49665,'08508','17601','60010','VIA CROCE 27','','CASTEL COLONNA','AN','FIL CASTEL COLONNA'),
 (49666,'08508','37290','60010','PIAZZA VITTORIO EMANUELE II, 4','','CASTELLEONE DI SUASA','AN','FILIALE'),
 (49667,'08508','37330','60013','VIA DEL CORSO, 45','','CORINALDO','AN','SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49668,'08508','37540','60010','VIA ANTONELLI, 27/E - LOCALITA\' BRUGNETTO','','RIPE','AN','FILIALE BRUGNETTO DI RIPE'),
 (49669,'08509','23400','44040','VIA STATALE, 39','CORPO RENO','CENTO','FE','SEDE IN CORPORENO'),
 (49670,'08509','23401','44040','VIA BONDENESE, 98','BUONACOMPRA','CENTO','FE','AGENZIA DI BUONACOMPRA'),
 (49671,'08509','23402','44042','VIA PONTE RENO, 2/1','','CENTO','FE','AGENZIA DI CENTO'),
 (49672,'08509','23403','44045','VIA RENAZZO, 52','RENAZZO','CENTO','FE','AGENZIA DI RENAZZO'),
 (49673,'08509','23404','44040','VIA CHIESA, 99','RENO CENTESE','CENTO','FE','AGENZIA DI RENO CENTESE'),
 (49674,'08509','23405','44042','VIA IV NOVEMBRE, 11 C','','CENTO','FE','AGENZIA DI PORTA MOLINA'),
 (49675,'08509','23499','44042','PRESSO STABILIMENTI MECCANICI VM SPA - VIA FERRARESE, 29','','CENTO','FE','CENTO'),
 (49676,'08509','36790','40010','VIA PROVANONE','','CREVALCORE','BO','PALATA PEPOLI'),
 (49677,'08509','36791','40014','VIA MATTEOTTI, 161','','CREVALCORE','BO','SPORTELLO DI CREVALCORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49678,'08509','37010','40066','VIA MATTEOTTI, 34/A','','PIEVE DI CENTO','BO','AGENZIA DI PIEVE DI CENTO'),
 (49679,'08509','37060','40010','PIAZZA F.LLI CERVI, 25','','SAN GIOVANNI IN PERSICETO','','SAN MATTEO DELLA DECIMA'),
 (49680,'08509','37090','40019','PIAZZA DEI MARTIRI, 14-15','','SANT\'AGATA BOLOGNESE','BO','FILIALE DI SANT\'AGATA BOLOGNESE'),
 (49681,'08509','66750','41034','LARGO CAVALLOTTI, 4','','FINALE EMILIA','MO','AGENZIA DI FINALE EMILIA'),
 (49682,'08509','67340','44047','VIA STATALE, 164','','SANT\'AGOSTINO','FE','AGENZIA DI SANT\'AGOSTINO'),
 (49683,'08511','58110','32040','VIA NAZIONALE, 37 2','','VODO DI CADORE','BL','FILIALE'),
 (49684,'08511','61001','','','','ALLEGHE','BL','ALLEGHE'),
 (49685,'08511','61070','32043','CORSO ITALIA, 80','','CORTINA D\'AMPEZZO','BL','CORTINA D\'AMPEZZO'),
 (49686,'08511','61071','32043','LOCALITA\' PIAN DA LAGO, 47-C','','CORTINA D\'AMPEZZO','BL','FILIALE PIAN DA LAGO'),
 (49687,'08511','61230','32040','PIAZZA VENEZIA, 16 17','','PIEVE DI CADORE','BL','FILIALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49688,'08511','61290','32046','VIA NAZIONALE, 4/6','','SAN VITO DI CADORE','BL','SAN VITO DI CADORE'),
 (49689,'08511','61360','32020','PIAZZA SANTA MARIA MADDALENA, 12','','ROCCA PIETORE','BL','AGENZIA DI ROCCA PIETORE'),
 (49690,'08511','61370','32010','VIA MONTE CIVETTA, 2','','ZOLDO ALTO','BL','FILIALE DI ZOLDO ALTO - PECOL'),
 (49691,'08514','05270','24050','','','COVO','BG','COVO'),
 (49692,'08514','52700','24054','VIA PAPA GIOVANNI XXIII, 40','','CALCIO','BG','CALCIO'),
 (49693,'08514','52870','24060','VIA BATTISTI 13','','CHIUDUNO','BG','FILIALE DI CHIUDUNO'),
 (49694,'08514','52900','24050','VIA PAPA GIOVANNI XXIII, 13','','CIVIDATE AL PIANO','BG','FILIALE DI CIVIDATE AL PIANO'),
 (49695,'08514','52950','24050','VIA TRENTO, 17','','COVO','BG','COVO'),
 (49696,'08514','52951','24050','VIA TRENTO 17','','COVO','BG','PERSONALE BANCA'),
 (49697,'08514','53140','24064','PIAZZA CAMOZZI 9','','GRUMELLO DEL MONTE','BG','GRUMELLO DEL MONTE'),
 (49698,'08514','53220','24050','VIA ROMA 10','','MORNICO AL SERIO','BG','FILIALE DI MORNICO AL SERIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49699,'08514','53310','24050','VIA DON NARCISI 8','','PALOSCO','BG','FILIALE DI PALOSCO'),
 (49700,'08514','53400','24050','VIALE SANTUARIO, 12','','PUMENENGO','BG','PUMENENGO'),
 (49701,'08514','53420','24058','VIA G.B. RUBINI, 14','','ROMANO DI LOMBARDIA','BG','ROMANO DI LOMBARDIA'),
 (49702,'08514','53421','24050','','','COVO','BG','C.R.A. DI COVO (BERGAMO)'),
 (49703,'08514','53422','24058','XXV APRILE','','ROMANO DI LOMBARDIA','BG','ROMANO OVEST'),
 (49704,'08514','53760','24060','KENNEDY, 23','','VILLONGO','BG','VILLONGO'),
 (49705,'08514','53830','24050','VIA ALESSANDRI, 12','','CORTENUOVA','BG','CORTENUOVA'),
 (49706,'08515','22900','23900','VIA PAPA GIOVANNI XXIII, 32','','LECCO','LC','FILIALE DI LECCO'),
 (49707,'08515','50910','22040','VIA PROVINCIALE, 78','','BALLABIO','LC','CASSA RURALE ED ARTIGIANA'),
 (49708,'08515','50930','22040','VIA ROMA, 22','','BARZIO','LC','FILIALE DI BARZIO'),
 (49709,'08515','51220','22040','VIA XXV APRILE, 16/18','','CREMENO','LC','SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49710,'08515','51360','22040','VIA VALLEGGIO, 2','','INTROBIO','LC','FILIALE DI INTROBIO'),
 (49711,'08515','82030','23817','VIA PAPA GIOVANNI XXIII, 2','','MOGGIO','LC','FILIALE DI MOGGIO'),
 (49712,'08517','12600','29100','VIA COLOMBO','','PIACENZA','PC','SEDE DISTACCATA'),
 (49713,'08517','65200','29011','PIAZZA DE CRISTOFORIS, 36','','BORGONOVO VAL TIDONE','PC','FILIALE DI BORGONOVO VAL TIDON'),
 (49714,'08517','65260','29015','VIA XXV APRILE, 1','','CASTEL SAN GIOVANNI','PC','CASTEL SAN GIOVANNI'),
 (49715,'08517','65380','29010','VIA UMBERTO I','','NIBBIANO','PC','FILIALE DI NIBBIANO-TREVOZZO'),
 (49716,'08519','21300','60019','VIA PIAVE 1','','SENIGALLIA','AN','FILIALE DI SENIGALLIA'),
 (49717,'08519','24300','61031','','','FANO','PS','C.R.A. DI FANO'),
 (49718,'08519','24301','61031','VIA FLAMINIA, 346/348','CUCCURANO','FANO','PS','FANO'),
 (49719,'08519','24302','61031','DECIMA STRADA, 10','BELLOCCHI','FANO','PS','FANO'),
 (49720,'08519','24303','61032','VIA ROMA, 157','','FANO','PS','FANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49721,'08519','24304','61032','VIA V.VENETO 24','','FANO','PS','FILIALE 2 FANO'),
 (49722,'08519','24305','61032','VIA GIRARDENGO,2','','FANO','PS','AGENZIA DI FENILE'),
 (49723,'08519','24306','61032','VIALE CAIROLI 36','','FANO','PS','FILIALE N.3'),
 (49724,'08519','24307','61032','VIA S.EUSEBIO  56','','FANO','PS','AG.ZIA DI S.ORSO'),
 (49725,'08519','68260','61030','VIALE DELLA REPUBBLICA, 43','LUCREZIA','CARTOCETO','PS','CARTOCETO'),
 (49726,'08519','68390','61037','','MAROTTA','MONDOLFO','PS','FILIALE DI MAROTTA'),
 (49727,'08519','68540','61031','PIAZZA PIO FRANCHI DE CAVALIERI','CALCINELLI','SALTARA','PS','AGENZIA DI CALCINELLI'),
 (49728,'08519','68550','61039','VIA VILLETTA ADRIATICA, 42','','SAN COSTANZO','PS','AGENZIA DI SAN COSTANZO'),
 (49729,'08519','68660','61030','VIA FLAMINIA, 50','','SERRUNGARINA','PS','AGENZIA DI TAVERNELLE'),
 (49730,'08522','72180','58011','VIA NUOVA, 37','','CAPALBIO','GR','CAPALBIO'),
 (49731,'08522','72181','58010','VIA TOSCANA, 25','CAPALBIO SCALO','CAPALBIO','GR','SCALO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49732,'08522','72230','58011','','','CAPALBIO','GR','CAPALBIO'),
 (49733,'08522','72320','58015','VIA DONATORI DEL SANGUE, 5/1','','ORBETELLO','GR','AGENZIA DI ORBETELLO'),
 (49734,'08522','72321','58010','VIA AURELIA VECCHIA 41 G','','ORBETELLO','GR','FILIALE FONTEBLANDA'),
 (49735,'08522','73150','01010','VIA DEI PINI, 26 A','','MONTALTO DI CASTRO','VT','FILIALE DI MONTALTO DI CASTRO'),
 (49736,'08530','01000','10121','VIA MEUCCI 4','','TORINO','TO','FILIALE DI TORINO'),
 (49737,'08530','10300','14100','C.SO ALFIERI 55 - ASTI','','ASTI','AT','BANCA CREDITO COOPERATIVO VEZZA D\'A'),
 (49738,'08530','10301','14100','C.SO TORINO 34','','ASTI','AT','BANCA CREDITO COOPERATIVO VEZZA D\'A'),
 (49739,'08530','10302','14100','CORSO ALBA 49','','ASTI','AT','FILIALE DI ASTI C.SO ALBA'),
 (49740,'08530','10400','15100','P.ZZA MASSIMO D\'AZEGLIO, 17','','ALESSANDRIA','AL','SEDE DI ALESSANDRIA'),
 (49741,'08530','10500','18100','VIA VIEUSSEUX 10','','IMPERIA','IM','FILIALE DI IMPERIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49742,'08530','22500','12051','CORSO LANGHE, 59','','ALBA','CN','FILIALE DI BORGO MORETTA'),
 (49743,'08530','22501','12051','CORSO TORINO, 4','','ALBA','CN','ALBA'),
 (49744,'08530','22502','12051','CORSO LANGHE, 102','','ALBA','CN','AGENZIA N. 3'),
 (49745,'08530','22503','12051','CORSO PIAVE, 104','','ALBA','CN','SAN CASSIANO'),
 (49746,'08530','22504','12051','CORSO CANALE N. 66','','ALBA','CN','FILIALE ALBA - FR.MUSSOTTO'),
 (49747,'08530','22505','12051','C.SO ITALIA 4','','ALBA','CN','FILIALE DI SEDE'),
 (49748,'08530','27220','12060','PIAZZA PRINCIPE AMEDEO 9-A','','RODDI','CN','FILIALE DI RODDI'),
 (49749,'08530','30360','10023','VIA C.BATTISTI 5','','CHIERI','TO','FILIALE DI CHIERI'),
 (49750,'08530','30800','10046','VIA INDIPENDENZA 11','','POIRINO','TO','FILIALE DI POIRINO'),
 (49751,'08530','45860','12040','VIA ROMA 12-A','','PIOBESI D\'ALBA','CN','FILIALE DI PIOBESI D\'ALBA'),
 (49752,'08530','45980','12060','VIA ROMA 25','','BAROLO','CN','FILIALE DI BAROLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49753,'08530','46040','12042','PIAZZA CARLO ALBERTO 34','','BRA','CN','FILIALE DI BRA'),
 (49754,'08530','46060','12043','VIA ROMA, 102','','CANALE','CN','CANALE'),
 (49755,'08530','46170','12040','VIA MARTIRI 44-A','','CERESOLE ALBA','CN','FILIALE CERESOLE D\'ALBA'),
 (49756,'08530','46220','12040','P.ZZA COTTOLENGO 23','','CORNELIANO D\'ALBA','CN','FILIALE DI CORNELIANO'),
 (49757,'08530','46230','12074','CORSO TEATRO 59','','CORTEMILIA','CN','FILIALE DI CORTEMILIA'),
 (49758,'08530','46260','12055','VIA ALBA CORTEMILIA, 95','RICCA','DIANO D\'ALBA','CN','DIANO D\'ALBA'),
 (49759,'08530','46261','12055','VIA MARCONI 5','','DIANO D\'ALBA','CN','FILIALE DI DIANO D\'ALBA'),
 (49760,'08530','46380','12060','VIA GARIBALDI, 103','','GRINZANE CAVOUR','CN','GALLO'),
 (49761,'08530','46400','12064','VIA UMBERTO I, 28','','LA MORRA','CN','LA MORRA'),
 (49762,'08530','46430','12056','VIA G. MARCONI, 6','','MANGO','CN','AGENZIA DI MANGO'),
 (49763,'08530','46510','12046','P.ZZA VITTORIO VENETO 7','','MONTA\'','CN','FILIALE DI MONTA\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49764,'08530','46570','12052','VIA R. SCAGLIOLA, 10','','NEIVE','CN','NEIVE'),
 (49765,'08530','46680','12040','VIA UMBERTO I 116','','PRIOCCA','CN','FILIALE DI PRIOCCA'),
 (49766,'08530','46830','12069','VIA STATALE, 48','','SANTA VITTORIA D\'ALBA','CN','CINZANO'),
 (49767,'08530','46840','12058','VIA VITTORIO VENETO, 8','','SANTO STEFANO BELBO','CN','FILIALE DI S.STEFANO BELBO'),
 (49768,'08530','46880','12040','PIAZZA IV NOVEMBRE 9','','SOMMARIVA PERNO','CN','FILIALE DI SOMMARIVA PERNO'),
 (49769,'08530','46961','12040','VIA TORINO,26','','VEZZA D\'ALBA','CN','BORBORE'),
 (49770,'08530','47020','12050','VIA ALBA,','','CASTAGNITO','CN','SAN GIUSEPPE'),
 (49771,'08530','47300','14053','P.ZZA AMEDEO D\'AOSTA 6','','CANELLI','AT','FILIALE DI CANELLI'),
 (49772,'08530','47320','14054','VIA F.LLI VICARI 53','','CASTAGNOLE DELLE LANZE','AT','BANCA CREDITO COOPERATIVO VEZZA D\'A'),
 (49773,'08530','47410','14055','P.ZZA UMBERTO I, 5','','COSTIGLIOLE D\'ASTI','AT','FILIALE DI COSTIGLIOLE D\'ASTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49774,'08530','47670','14015','CORSO ROMA, 47','','SAN DAMIANO D\'ASTI','AT','FILIALE DI SAN DAMIANO D\'ASTI'),
 (49775,'08530','47790','14019','VIA TOMMASO VILLA 9','','VILLANOVA D\'ASTI','AT','FILIALE DI VILLANOVA D\'ASTI'),
 (49776,'08530','49240','17021','VIA LEONARDO DA VINCI 29','','ALASSIO','SV','FILIALE DI ALASSIO'),
 (49777,'08530','49250','17031','VIA MAZZINI, 36 - 38','','ALBENGA','SV','SEDE DI ALBENGA'),
 (49778,'08530','49550','17038','VIA ALBENGA 42','','VILLANOVA D\'ALBENGA','SV','FILIALE DI VILLANOVA D\'ALBENGA'),
 (49779,'08530','84400','12050','VIALE RIMEMBRANZA 10','','TREISO','CN','FILIALE DI TREISO'),
 (49780,'08531','16200','87100','VIALE TRIESTE, 64-66-68','','COSENZA','CS','COSENZA - OS'),
 (49781,'08531','41210','87056','SANTO STEFANO DI ROGLIANO','','SANTO STEFANO DI ROGLIANO','','SANTO STEFANO DI ROGLIANO'),
 (49782,'08531','70020','87040','CORSO UMBERTO','','MENDICINO','CS','FILIALE DI MENDICINO'),
 (49783,'08531','80720','87045','PIAZZA DEI MARTIRI','','DIPIGNANO','CS','DIPIGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49784,'08532','12400','','INDIRIZZO SCONOSCIUTO','','GORIZIA','GO','SANT\'ANDREA'),
 (49785,'08532','12401','34170','VIALE XX SETTEMBRE N.138','','GORIZIA','GO','FILIALE DI GORIZIA'),
 (49786,'08532','64560','34070','VIA ROMA, 16','','DOBERDO\' DEL LAGO','GO','DOBERDO\' DEL LAGO'),
 (49787,'08532','64630','34077','VIA G. D\'ANNUNZIO, 96/A','','RONCHI DEI LEGIONARI','GO','FILIALE DI RONCHI DEI LEGIONARI'),
 (49788,'08532','64650','34070','VIA 1 MAGGIO, 75','','SAVOGNA D\'ISONZO','GO','SAVOGNA D\'ISONZO'),
 (49789,'08537','29392','11011','VIA CORRADO GEX, 37','','ARVIER','AO','FILIALE DI ARVIER'),
 (49790,'08537','79180','72020','VIA ROMA, 89','','ERCHIE','BR','ERCHIE'),
 (49791,'08537','79220','72024','PIAZZA LAMA, 38','','ORIA','BR','AGENZIA DI ORIA'),
 (49792,'08538','54440','25041','VIA PAPA GIOVANNI XXIII, 39','','DARFO BOARIO TERME','BS','FILIALE'),
 (49793,'08538','54490','25040','VIA PITTOR NODARI, 7/B','','ESINE','BS','ESINE'),
 (49794,'08538','54710','25040','VIA IV NOVEMBRE, 50','','MALONNO','BS','FILIALE DI MALONNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49795,'08538','55560','25040','VIA BADETTO, 4','','CETO','BS','CETO'),
 (49796,'08540','09800','47031','STRADA DELLA CROCE, 39','FAETANO','REPUBBLICA DI SAN MARINO','SM','SEDE'),
 (49797,'08540','09801','47031','VIA G. GIACOMINI, 128','CITTA\'','REPUBBLICA DI SAN MARINO','SM','AGENZIA DI CITTA\''),
 (49798,'08540','09802','47031','VIA A. GIANGI, 16','DOGANA','REPUBBLICA DI SAN MARINO','SM','AGENZIA DI DOGANA'),
 (49799,'08540','09803','47031','VIA OTTAVIA GUALDARIA, 21','DOMAGNANO','REPUBBLICA DI SAN MARINO','SM','AGENZIA DOMAGNANO'),
 (49800,'08540','09804','47031','CONTRADA SANTA CROCE, 2','CITTA\'','REPUBBLICA DI SAN MARINO','SM','AGENZIA CITTA\' 1'),
 (49801,'08540','09805','47031','VIA ODDONE SCARITO, 68','BORGO MAGGIORE','REPUBBLICA DI SAN MARINO','SM','FILIALE DI BORGO MAGGIORE'),
 (49802,'08540','09807','47891','STRADA DI ROVERETA, 42','','REPUBBLICA DI SAN MARINO','FO','FILIALE DI ROVERETA'),
 (49803,'08540','09808','47897','PIAZZA DELLA PACE, 1','','REPUBBLICA DI SAN MARINO','FO','FILIALE DI MONTEGIARDINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49804,'08540','09809','47892','VIA FILIPPO DA STERPETO, 22','','REPUBBLICA DI SAN MARINO','FO','FILIALE DI GUALDICCIOLO'),
 (49805,'08542','13100','48010','PIAZZA DELLA REPUBLICA','','RAVENNA','RA','FILIALE DI MEZZANO'),
 (49806,'08542','13101','48010','VIA ZUCCHERIFICIO, 4','','RAVENNA','RA','FILIALE DI CLASSE'),
 (49807,'08542','13102','48100','VIA TAVERNA,101','','RAVENNA','RA','FILIALE DI S.PIETRO IN TRENTO'),
 (49808,'08542','13103','48100','VIA CANNETI, 12','','RAVENNA','RA','AGENZIA DI RAVENNA'),
 (49809,'08542','13104','48000','VIALE BERLINGUER 12','','RAVENNA','RA','SEDE DI RAVENNA'),
 (49810,'08542','13105','48020','VIA VASCO DE GAMA 45 47','','RAVENNA','RA','FILIALE DI LIDO DI CLASSE'),
 (49811,'08542','13106','48023','VIALE DELLE NAZIONI 125','','RAVENNA','RA','FILIALE DI MARINA DI RAVENNA'),
 (49812,'08542','13107','48100','VIA CILLA 22','','RAVENNA','RA','FILIALE DI RAVENNA CORSO NORD'),
 (49813,'08542','13108','48020','VIALE FARINI,143','','RAVENNA','RA','FILIALE SAN PIETRO IN VINCOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49814,'08542','13109','48020','VIALE VIRGILIO 80','','RAVENNA','RA','FILIALE DI LIDO ADRIANO'),
 (49815,'08542','21000','40020','VIA CORRECCHIO, 112','','IMOLA','BO','FILIALE SASSO MORELLI'),
 (49816,'08542','21001','40026','VIALE SAFFI,30','','IMOLA','BO','IMOLA ROCCA'),
 (49817,'08542','23700','48018','PIAZZA DELLA LIBERTA\', 14','','FAENZA','RA','SEDE DI FAENZA'),
 (49818,'08542','23701','48019','VIA GARIBALDI, 6','GRANAROLO','FAENZA','RA','AGENZIA DI GRANAROLO FAENTINO'),
 (49819,'08542','23702','48018','VIA LAGHI, 79','','FAENZA','RA','AGENZIA ZONA INDUSTRIALE'),
 (49820,'08542','23703','48018','CORSO EUROPA, 85','','FAENZA','RA','AGENZIA DI FAENZA - BORGO'),
 (49821,'08542','23705','48018','VIA GALILEI','','FAENZA','RA','FILIALE FAENZA OVEST VIA GALILEI'),
 (49822,'08542','23706','48018','PIAZZA MARTIRI SPAGNOLI,11','','FAENZA','RA','FAENZA CAPPUCCINI'),
 (49823,'08542','23707','48018','VIA MAESTRI DEL LAVORO 2','','FAENZA','RA','FILIALE FAENZA SAN ROCCO'),
 (49824,'08542','23790','48018','PIAZZA DELLA LIBERTA 14','','FAENZA','RA','DIREZIONE GENERALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49825,'08542','23800','48022','VIA BARACCA,48','','LUGO','RA','LUGO'),
 (49826,'08542','23801','48022','VIA FIUMAZZO, 46 3','','LUGO','RA','LUGO'),
 (49827,'08542','23802','48022','VIA MENTANA, 21','','LUGO','RA','FILIALE DI LUGO VIA MENTANA'),
 (49828,'08542','36680','40020','PIAZZA DEL LEONE,10','','CASALFIUMANESE','BO','SASSOLEONE'),
 (49829,'08542','36681','40020','VIA 1 MAGGIO, 30','','CASALFIUMANESE','BO','FILIALE DI CASALFIUMANESE'),
 (49830,'08542','36700','40022','PIAZZA REPUBBLICA, 19','','CASTEL DEL RIO','BO','FILIALE DI CASTEL DEL RIO'),
 (49831,'08542','67480','48011','CORSO MATTEOTTI, 79','','ALFONSINE','RA','AGENZIA DI ALFONSINE'),
 (49832,'08542','67490','48012','VIA VECCHIA DARSENA, 50','','BAGNACAVALLO','RA','AGENZIA DI BAGNACAVALLO'),
 (49833,'08542','67510','48013','VIA BACCARINI, 16','','BRISIGHELLA','RA','FILIALE DI BRISIGHELLA'),
 (49834,'08542','67540','48017','PIAZZA FORESTI 1','','CONSELICE','RA','FILIALE DI CONSELICE'),
 (49835,'08542','67550','48010','CORSO SFORZA, 30','','COTIGNOLA','RA','AGENZIA DI COTIGNOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49836,'08542','67560','48010','CORSO EMALDI 73','','FUSIGNANO','RA','AGENZIA DI FUSIGNANO'),
 (49837,'08542','67570','48024','PIAZZA U. RICCI 23','','MASSA LOMBARDA','RA','FILIALE DI MASSA LOMBARDA'),
 (49838,'08542','67590','48026','CORSO LUIGI CARLO FARINI, 24','','RUSSI','RA','SEDE DI RUSSI'),
 (49839,'08542','67591','48020','VIA GINO RANDI, 2 2','','RUSSI','RA','FILIALE DI S.PANCRAZIO'),
 (49840,'08542','67592','48010','VIA FAENTINA,469','','RUSSI','RA','FILIALE DI GODO'),
 (49841,'08542','67870','47015','CORSO GARIBALDI, 10','','MODIGLIANA','FO','AGENZIA DI MODIGLIANA'),
 (49842,'08542','68080','47019','VIA XX SETTEMBRE, 55','','TREDOZIO','FO','AGENZIA DI TREDOZIO'),
 (49843,'08549','37280','60022','VIA S. SOPRANI 5','','CASTELFIDARDO','AN','AGENZIA DI CASTELFIDARDO'),
 (49844,'08549','37360','60024','PIAZZA GARIBALDI, 26','','FILOTTRANO','AN','FILOTTRANO'),
 (49845,'08549','37361','60024','VIA MONTORO NUOVO, 19','MONTORO','FILOTTRANO','AN','FILOTTRANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49846,'08549','37490','60027','VIA ALDO MORO, 62','','OSIMO','AN','FILIALE DI OSIMO'),
 (49847,'08549','37491','60027','VIA MANZONI N. 47','','OSIMO','AN','AGENZIA DI SAN BIAGIO'),
 (49848,'08549','68800','62021','PIAZZA CESARE BATTISTI 9','','APIRO','MC','AGENZIA DI APIRO'),
 (49849,'08549','68860','62011','VIA LUIGI FERRI, 6','','CINGOLI','MC','CINGOLI'),
 (49850,'08549','68861','62011','VIA ROSSINI 15','','CINGOLI','MC','AGENZIA DI VILLA STRADA'),
 (49851,'08549','68990','62010','VIA DELLA VITTORIA 7','','MONTEFANO','MC','AGENZIA DI MONTEFANO'),
 (49852,'08549','69210','62010','VIA C.DIDIMI 34','','TREIA','MC','AG.TREIA'),
 (49853,'08550','74441','03014','VIA GARIBALDI, 18','','FIUGGI','FR','FIUGGI'),
 (49854,'08550','74442','03015','VIA DEI VILLINI, 51','FONTE','FIUGGI','FR','FIUGGI FONTE'),
 (49855,'08550','74520','03010','VIA UMBERTO I','','PIGLIO','FR','FILIALE DI PIGLIO'),
 (49856,'08550','74660','03010','VIA TRE FONTANE, 24','','TRIVIGLIANO','FR','TRIVIGLIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49857,'08550','74680','00020','VIA SUBLACENSE, 11','ALTIPIANI DI ARCINAZZO','TREVI NEL LAZIO','FR','TREVI NEL LAZIO'),
 (49858,'08551','63600','33041','VIA C.BATTISTI, 1','','AIELLO DEL FRIULI','UD','SPORTELLO DI AIELLO DEL FRIULI'),
 (49859,'08551','63620','33051','VIA GIULIA AUGUSTA, 1','','AQUILEIA','UD','FILIALE DI AQUILEIA'),
 (49860,'08551','63730','33050','VIA DELLE SCUOLE, 1','','CERVIGNANO DEL FRIULI','UD','FILIALE DI STRASSOLDO'),
 (49861,'08551','63830','33050','VIA GRAMSCI, 10','','FIUMICELLO','UD','FIUMICELLO'),
 (49862,'08551','64050','33057','PIAZZA GRANDE 14','','PALMANOVA','UD','BCC DI FIUMICELLO ED AIELLO DEL FRI'),
 (49863,'08551','64240','33050','VIA ROMA, 66','','SAN VITO AL TORRE','UD','FILIALE DI SAN VITO AL TORRE'),
 (49864,'08553','75650','83031','VIA MATTEOTTI','','ARIANO IRPINO','AV','FILIALE DI ARIANO IRPINO'),
 (49865,'08553','75730','83035','VIA XVI MARZO, 221','','GROTTAMINARDA','AV','FILIALE DI GROTTAMINARDA'),
 (49866,'08553','75920','83040','PIAZZA MERCATO, 7','','FLUMERI','AV','FLUMERI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49867,'08553','75980','83030','PIAZZALE STAZIONE, 1-3','','SAVIGNANO IRPINO','AV','FILIALE DI SAVIGNANO IRPINO'),
 (49868,'08554','42050','85020','PIAZZA MARIA SANTISSIMA','GAUDIANO','LAVELLO','PZ','LAVELLO'),
 (49869,'08554','42190','85027','VIA ESTRAMURALE, 17 B','','RAPOLLA','PZ','FILIALE DI RAPOLLA'),
 (49870,'08556','13100','48020','VIA DISMANO 623','','RAVENNA','RA','FIL.14 - SAN ZACCARIA'),
 (49871,'08556','13200','47100','CORSO DELLA REPUBBLICA, 4','','FORLI\'','FO','SEDE DI FORLI\''),
 (49872,'08556','13201','47100','VIA FIRENZE, 184','SAN VARANO','FORLI\'','FO','FILIALE 1 - SAN VARANO'),
 (49873,'08556','13202','47010','PIAZZALE DELLA PIEVE, 2/A','SAN MARTINO IN STRADA','FORLI\'','FO','FILIALE 2 - SAN MARTINO IN STRADA'),
 (49874,'08556','13203','47010','VIA DUE PONTI, 35','MALMISSOLE CHIESA','FORLI\'','FO','FILIALE 3 - MALMISSOLE/SAN GIORGIO'),
 (49875,'08556','13204','47100','VIA BALZELLA, 50','','FORLI\'','FO','FILIALE 5 - ZONA INDUSTRIALE FORLI\''),
 (49876,'08556','13205','47100','VIALE SPAZZOLI, 24','','FORLI\'','FO','FILIALE 7 - VIALE SPAZZOLI FORLI\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49877,'08556','13206','47100','PIAZZA FORO BOARIO, 14-15','','FORLI\'','FO','FILIALE 8 - FORO BOARIO FORLI\''),
 (49878,'08556','13207','47100','VIA ORIANI, 1','','FORLI\'','FO','FILIALE FORLI\' - VIA ORIANI'),
 (49879,'08556','13208','47100','VIA MONARI 5 C','','FORLI\'','FO','FLILIALE N.11 VIA MONARI FORLI'),
 (49880,'08556','13209','47100','VIALE BOLOGNA 307 E','','FORLI\'','FC','FILIALE N.12 VILLANOVA'),
 (49881,'08556','13210','47010','VIA LUGHESE 236','','FORLI\'','FC','FIL. 13 - VILLAFRANCA'),
 (49882,'08556','67740','47011','VIA G. GARIBALDI, 27/28','CASTROCARO TERME','CASTROCARO TERME E TERRA DEL SOLE','FO','FILIALE 6 - CASTROCARO TERME'),
 (49883,'08556','67840','47014','VIA ROMA, 24','','MELDOLA','FO','FILIALE 4 - MELDOLA'),
 (49884,'08556','67950','47016','VIALE MATTEOTTI, 29 - 31','','PREDAPPIO','FO','FILIALE DI PREDAPPIO'),
 (49885,'08561','15200','84100','','','SALERNO','SA','SALERNO'),
 (49886,'08561','15201','84100','VIA S.BARATTA,94','','SALERNO','SA','SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49887,'08561','15202','84100','VIA TRENTO,90','PASTENA','SALERNO','SA','AG. DI CITTA\''),
 (49888,'08561','15203','84100','VIA MARIO PAGANO, 51','','SALERNO','SA','AGENZIA DI FRATTE'),
 (49889,'08561','76420','84099','VIA UMBERTO I, 100 102','','SAN CIPRIANO PICENTINO','SA','SAN CIPRIANO PICENTINO'),
 (49890,'08561','76421','84090','VIA PROVINCIALE, 71','','SAN CIPRIANO PICENTINO','SA','CAMPIGLIANO'),
 (49891,'08561','76620','84088','VIA ROMA, 45','','SIANO','SA','FILIALE DI SIANO'),
 (49892,'08562','14000','56015','VIA MARSALA 19','','PISA','PI','BANCA DI CREDITO COOPERATIVO DI FOR'),
 (49893,'08562','25300','56010','VIA CARDUCCI 60','','SAN GIULIANO TERME','PI','BANCA DI CREDITO COOPERATIVO FORNAC'),
 (49894,'08562','70910','56012','VIA CURIEL, 7','FORNACETTE','CALCINAIA','PI','CALCINAIA'),
 (49895,'08562','70911','56030','VIA VITTORIO EMANUELE, 12','','CALCINAIA','PI','FILIALE DI CALCINAIA'),
 (49896,'08562','70912','56012','VIA TOSCO ROMAGNOLA 235','','CALCINAIA','PI','AGENZIA FORNACETTE 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49897,'08562','70950','56021','VIA C. CATTANEO 66','','CASCINA','PI','AG.CASCINA'),
 (49898,'08562','70955','56021','VIA S. CATTANEO ANG. VIA T.ROMAGNOL','','CASCINA','PI','AG.CASCINA'),
 (49899,'08562','71080','56020','PIAZZA DELLA REPUBBLICA 4','','MONTOPOLI IN VAL D\'ARNO','PI','BANCA DI CREDITO COOPERATIVO DI FOR'),
 (49900,'08562','71090','56030','PIAZZA BRUNNER 15','','PALAIA','PI','BANCA DI CREDITO COOPERATIVO DI FOR'),
 (49901,'08562','71130','56025','VIA FANTOZZI, 53','','PONTEDERA','PI','AGENZIA DI PONTEDERA'),
 (49902,'08562','71131','56025','VIA SAFFI 14','','PONTEDERA','PI','BANCA DI CREDITO COOPERATIVO'),
 (49903,'08562','71210','56010','VIA GIOVANNI XXIII, 4','ULIVETO TERME','VICOPISANO','PI','AGENZIA DI VICOPISANO'),
 (49904,'08562','71212','56016','','','VICOPISANO','PI','FIL. DI VICOPISANO'),
 (49905,'08565','67161','84020','','','PALOMONTE','SA','BANCA DI CREDITO COOPERATIVO D'),
 (49906,'08565','76190','84024','VIA G. CARDUCCI N. 28','','CONTURSI TERME','SA','SPORTELLO DI CONTURSI TERME');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49907,'08565','76610','84021','PIAZZA MERCATO','','BUCCINO','SA','BUCCINO'),
 (49908,'08565','88640','84020','PIAZZA AMENDOLA','','SAN GREGORIO MAGNO','SA','SAN GREGORIO MAGNO'),
 (49909,'08572','18739','82023','CORSO UMBERTO I','','CASTELVETERE IN VAL FORTOR','BN','BCC DI GAMBATESA FILIALE DI CASTELV'),
 (49910,'08572','41030','86013','VIA NAZIONALE APPULA','','GAMBATESA','CB','GAMBATESA'),
 (49911,'08572','41080','86016','CORSO CARMINE, 62-B','','RICCIA','CB','AGENZIA DI RICCIA'),
 (49912,'08572','88520','86040','VIA FONTANELLE, 2','','PIETRACATELLA','CB','PIETRACATELLA'),
 (49913,'08574','24000','47042','VIA RAFFAELLO, 50','VALVERDE','CESENATICO','FO','FILIALE DI VALVERDE'),
 (49914,'08574','67810','47035','VIALE CARDUCCI, 78/C','','GAMBETTOLA','FO','FILIALE DI GAMBETTOLA'),
 (49915,'08574','67820','47030','VIA ALLENDE, 90/A','SANT\'ANGELO','GATTEO','FO','FILIALE DI SANT\'ANGELO'),
 (49916,'08574','67821','47030','VIALE G.PASCOLI, 2','','GATTEO','FO','SEDE DI GATTEO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49917,'08574','67822','47043','PIAZZA DELLA LIBERTA\', 10/B','GATTEO A MARE','GATTEO','FO','FILIALE DI GATTEO A MARE'),
 (49918,'08574','67830','47020','VIA EMILIA, 3196','BUDRIO','LONGIANO','FO','FILIALE DI BUDRIO DI LONGIANO'),
 (49919,'08575','11200','25124','VIA SALGARI, 7 - CENTRO COMMERCIALE FLAMINIA','','BRESCIA','BS','FILIALE DI BRESCIA'),
 (49920,'08575','11201','25134','VIA SAN POLO 271','','BRESCIA','BS','FILIALE DI BRESCIA SAN POLO'),
 (49921,'08575','11202','25124','VIA DELLA VOLTA 18','','BRESCIA','BS','FILIALE DI BRESCIA VOLTA'),
 (49922,'08575','11203','25125','VIA F.LLI UGONI 7','','BRESCIA','BS','FILIALE DI BRESCIA GARIBALDI'),
 (49923,'08575','27094','26030','VIA CAVOUR N. 1','','VOLONGO','CR','FILIALE DI VOLONGO'),
 (49924,'08575','54010','25020','VIA MAZZINI, 36','','ALFIANELLO','BS','FILIALE DI ALFIANELLO'),
 (49925,'08575','54110','25010','VIA IV NOVEMBRE, 100','','BORGOSATOLLO','BS','FILIALE DI BORGOSATOLLO'),
 (49926,'08575','54190','25012','VIA ROMA, 24','','CALVISANO','BS','FILIALE DI CALVISANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49927,'08575','54191','25012','VIA C. BATTISTI ANG. VIA KENNEDY','','CALVISANO','BS','FILIALE DI VIADANA DI CALVISANO'),
 (49928,'08575','54260','25030','VIA UNGARETTI N. 3','','CASTEL MELLA','BS','FILIALE DI CASTEL MELLA'),
 (49929,'08575','54450','25020','VIA BORGO BELVEDERE N. 13','','DELLO','BS','FILIALE DI DELLO'),
 (49930,'08575','54500','25020','VIA ZANARDELLI, 64','','FIESSE','BS','FILIALE DI FIESSE'),
 (49931,'08575','54510','25020','PIAZZA IV NOVEMBRE 41','','FLERO','BS','FILIALE DI FLERO'),
 (49932,'08575','54570','25016','PIAZZA ROMA, 17','','GHEDI','BS','SEDE'),
 (49933,'08575','54571','25016','VIA XXIV MAGGIO, 57','','GHEDI','BS','GHEDI'),
 (49934,'08575','54572','25016','PIAZZA ROMA 34','','GHEDI','BS','SERVIZI FINANZIARI'),
 (49935,'08575','54790','25010','VIA PALAZZO, 54','','MONTIRONE','BS','FILIALE DI MONTIRONE'),
 (49936,'08575','54980','25020','VIA SORELLE GIRELLI, 10','','PONCARALE','BS','FILIALE DI PONCARALE'),
 (49937,'08575','55210','25010','VIA LOMBARDIA, 4','','SAN ZENO NAVIGLIO','BS','FILIALE DI SAN ZENO NAVIGLIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49938,'08575','55440','25010','PIAZZA XX SETTEMBRE N. 10','','VISANO','BS','FILIALE DI VISANO'),
 (49939,'08575','57480','46013','VIA ROMA N.8','','CANNETO SULL\'OGLIO','MN','FILIALE DI CANNETO SULL\'OGLIO'),
 (49940,'08575','57520','46040','VIA IV NOVEMBRE N. 2','','CASALROMANO','MN','FILIALE DI CASALROMANO'),
 (49941,'08575','58100','25020','VIA GIOVANE ITALIA, 23','','AZZANO MELLA','BS','FILIALE DI AZZANO MELLA'),
 (49942,'08578','13300','61100','VIA CECCHI N.36','','PESARO','PU','FILIALE DI PESARO'),
 (49943,'08578','24100','47838','VIALE DANTE N.149 D','','RICCIONE','RN','FILIALE DI RICCIONE'),
 (49944,'08578','67750','47033','PIAZZA DELLA REPUBBLICA, 6/8','','CATTOLICA','RN','FILIALE DI CATTOLICA'),
 (49945,'08578','67751','47841','VIA CARDUCCI, 2','','CATTOLICA','RN','BANCA DI CREDITO COOPERATIVO DI GRA'),
 (49946,'08578','67860','47843','VIA GRAMSCI N.30','','MISANO ADRIATICO','RN','BANCA CRED.COOP.DI GRADARA FIL.MISA'),
 (49947,'08578','68000','47048','PIAZZA SILVAGNI, 20','','SAN GIOVANNI IN MARIGNANO','RN','FILIALE DI SAN GIOVANNI IN MARIGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49948,'08578','68320','61011','VIALE DELLA VITTORIA N.18A 18B','','GABICCE MARE','PS','B.C.C. DI GRADARA  FIL.GABICCE'),
 (49949,'08578','68321','61011','VIA ROMAGNA N.128','','GABICCE MARE','PS','BCC GRADARA FIL.GABICCE MARE-LOC.TA'),
 (49950,'08578','68330','61012','VIA CATTOLICA, 20','','GRADARA','PS','GRADARA'),
 (49951,'08578','68680','61010','VIA CARRATE, 12-14','','TAVULLIA','PS','BANCA DI CREDITO COOPERATIVO DI GRA'),
 (49952,'08586','52470','24061','VIA GIOVANNI XXIII  27-17','','ALBANO SANT\'ALESSANDRO','BG','ALBANO SANT\'ALESSANDRO'),
 (49953,'08586','53080','24050','VIA PROVINCIALE','','GHISALBA','BG','GHISALBA'),
 (49954,'08586','53090','24060','VIA SIBELLINI 51','','GORLAGO','BG','B.C.C. DI GHISALBA FILIALE DI GORLA'),
 (49955,'08586','53200','24057','VIA MORZENTI SNC','','MARTINENGO','BG','FILIALE DI MARTINENGO'),
 (49956,'08586','53510','24068','VIA G. MARCONI 40','','SERIATE','BG','B.C.C. DI GHISALBA FILIALE DI SERIA'),
 (49957,'08586','53820','24060','','','BOLGARE','BG','AG. BOLGARE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49958,'08586','53900','24050','VIALE PAPA GIOVANNI XXIII, 10','','CAVERNAGO','BG','CAVERNAGO'),
 (49959,'08587','01200','11100','VIA GRAMSCI 24','','AOSTA','AO','BCC GRESSAN E SAINT CHRISTOPHE'),
 (49960,'08587','01211','11100','VIA GIORGIO CARREL, 39','','AOSTA','AO','SEDE'),
 (49961,'08587','01212','11100','CORSO LANCIERI DI AOSTA, 30','','AOSTA','AO','AOSTA'),
 (49962,'08587','29392','11011','VIA CORRADO GEX, 37','','ARVIER','AO','FILIALE DI ARVIER'),
 (49963,'08587','31550','11012','VIA GRAPPEIN, 15','','COGNE','AO','FILIALE DI COGNE'),
 (49964,'08587','31590','11020','VIA TAXEL','','GRESSAN','AO','GRESSAN'),
 (49965,'08587','31591','11020','CONDOMINIO BOUTON D\' OR','','GRESSAN','AO','SPORTELLO DI PILA'),
 (49966,'08587','31610','11016','VIA MARCELLO COLLOMB','','LA THUILE','AO','BCC GRAN PARADISO - MONTE BIANCO'),
 (49967,'08587','31650','11026','VIA CHANOUX, 124','','PONT-SAINT-MARTIN','AO','AGENZIA PONT SAINT MARTIN'),
 (49968,'08587','31690','11029','PIAZZA DON CARLO BOSCHI 4','','VERRES','AO','FILIALE VERRES');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49969,'08587','31730','11020','LOCALITA\' CORIX NOIRE, 14','','SAINT-CHRISTOPHE','AO','SEDE'),
 (49970,'08587','31750','11010','PRESSO CASA COMUNALE','','SAINT-PIERRE','AO','SEDE'),
 (49971,'08587','31760','11015','LOCALITA\' LE PONT, 11','','LA SALLE','AO','LA SALLE'),
 (49972,'08587','36440','11020','FRAZIONE PONT SUAZ','','CHARVENSOD','AO','FILIALE DI CHARVENSOD'),
 (49973,'08590','11800','36100','VIA CAMISANO 17','','VICENZA','VI','VICENZA'),
 (49974,'08590','11801','36100','PIAZZA MATTEOTTI, 3-4','','VICENZA','VI','VICENZA - CENTRO STORICO'),
 (49975,'08590','60230','36043','VIA ROMA, 10','','CAMISANO VICENTINO','VI','AGENZIA DI CAMISANO VICENTINO'),
 (49976,'08590','60360','36031','VIA MAROSTICANA N.277','','DUEVILLE','VI','PASSO DI RIVA FRAZ.DUEVILLE'),
 (49977,'08590','60420','00000','','','','VI',''),
 (49978,'08590','60440','36023','VIA PONTE DI COSTOZZA, 12','COSTOZZA','LONGARE','VI','LONGARE'),
 (49979,'08590','62890','35030','VIA PELOSA','','SELVAZZANO DENTRO','PD','CASELLE DI SELVAZZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49980,'08590','62920','35037','VIA EUGANEA, 4','BRESSEO','TEOLO','PD','TEOLO'),
 (49981,'08590','62921','35037','VIA MOLARE','','TEOLO','PD','FILIALE DI TEOLO'),
 (49982,'08590','63080','35033','','','PRAGLIA DI TEOLO','PD','PRAGLIA DI TEOLO'),
 (49983,'08590','63110','35030','VIA ROMA, 39','','CERVARESE SANTA CROCE','PD','CERVARESE SANTA CROCE'),
 (49984,'08590','88330','36057','VIALE SANT\'AGOSTINO, 35','','ARCUGNANO','VI','ARCUGNANO'),
 (49985,'08590','88331','36057','VIA TORRI ANG. VIA MONTELUNGO, 14/F','TORRI','ARCUGNANO','VI','FILIALE DI TORRI DI ARCUGNANO'),
 (49986,'08590','89090','35010','VIA A. DE GASPERI, 20','','GRANTORTO','PD','SEDE'),
 (49987,'08591','37720','50015','VIA CHIANTIGIANA, 148','GRASSINA','BAGNO A RIPOLI','FI','AGENZIA DI BAGNO A RIPOLI'),
 (49988,'08591','37721','50011','VIA PULICCIANO, 47  ANTELLA','','BAGNO A RIPOLI','FI','BAGNO A RIPOLI'),
 (49989,'08591','37890','50022','VIA VITTORIO VENETO, 82','','GREVE IN CHIANTI','FI','FILIALE DI GREVE IN CHIANTI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (49990,'08591','37900','50023','VIA CAVALLEGGERI, 16','','IMPRUNETA','FI','IMPRUNETA'),
 (49991,'08591','37901','50029','VIA MONTEBUONI, 202 204','','IMPRUNETA','FI','B.C.C. DI IMPRUNETA'),
 (49992,'08592','32800','20062','VIA DANTE, 1 - ANG. VIA MANZONI','','CASSANO D\'ADDA','MI','FILIALE DI CASSANO D\'ADDA'),
 (49993,'08592','33160','20064','PIAZZA SAN FRANCESCO N 10','','GORGONZOLA','MI','SUCCURSALE DI GORGONZOLA'),
 (49994,'08592','33200','20065','VIA CAVOUR,2','','INZAGO','MI','INZAGO'),
 (49995,'08592','33610','20060','PIAZZA ALCARDO VILLA, 6','TRECELLA','POZZUOLO MARTESANA','MI','FILIALE DI TRECELLA'),
 (49996,'08592','33920','22056','VIA FIUME, 1-3','','TREZZO SULL\'ADDA','MI','SEDE DISTACCATA DELLA B.C.C. DI INZ'),
 (49997,'08592','34130','20060','VIA ROMA, 46','','BELLINZAGO LOMBARDO','MI','BELLINZAGO LOMBARDO'),
 (49998,'08592','34150','20060','CORSO EUROPA 26','','PESSANO CON BORNAGO','MI','SPORTELLO DI TESORERIA DI PESSANO'),
 (49999,'08592','34230','20060','VIA MILANO, 69','','MASATE','MI','MASATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50000,'08592','52720','24033','VIA VITTORIO EMANUELE 87','','CALUSCO D\'ADDA','BG','SEDE DISTACCATA DI CALUSCO D\'ADDA'),
 (50001,'08592','89040','20040','VIA PIAVE 3.B','','BUSNAGO','MI','SUCCURSALE DI BUSNAGO'),
 (50002,'08593','12000','00000','','','','',''),
 (50003,'08593','62180','31050','','','VILLORBA','TV','VILLORBA'),
 (50004,'08595','42560','88075','VIA S.DOMENICO','','CUTRO','KR','FILIALE DI CUTRO'),
 (50005,'08595','42610','88076','VIA TESORO, 26','','ISOLA DI CAPO RIZZUTO','KR','ISOLA DI CAPO RIZZUTO'),
 (50006,'08595','42611','88841','TRAVERSA VIA DUOMO - FRAZIONE LE CA','','ISOLA DI CAPO RIZZUTO','KR','FILIALE DI LE CASTELLA'),
 (50007,'08595','42900','88070','CORSO GARIBALDI, 57 A','','CRUCOLI','KR','TORRETTA'),
 (50008,'08595','42920','88070','LARGO MONTI','','MELISSA','KR','MELISSA'),
 (50009,'08595','80640','87063','VIA SALVO D\'ACQUISTO','','CARIATI','CS','FILIALE DI CARIATI'),
 (50010,'08596','93646','45030','PIAZZA FRACCON, 19','','PONTECCHIO POLESINE','RO','FIL. DI PONTECCHIO POLESINE TES. COM.');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50011,'08597','04200','85100','VIA NAZARIO SAURO, 130','','POTENZA','PZ','FILIALE DI POTENZA'),
 (50012,'08597','41910','85010','PIAZZA G. MARCONI, 4','','CALVELLO','PZ','CALVELLO'),
 (50013,'08597','41960','85012','VIA NAZIONALE, 32','','CORLETO PERTICARA','PZ','CORLETO PERTICARA'),
 (50014,'08597','42030','85014','VIA S.S. 92, 50','','LAURENZANA','PZ','LAURENZANA'),
 (50015,'08597','42080','85050','VIA ROMA','','MARSICOVETERE','PZ','FILIALE VILLA D\'AGRI'),
 (50016,'08597','42390','85010','VIA UMBERTO I, 36','','ANZI','PZ','AGENZIA DI ANZI'),
 (50017,'08601','43250','90030','CORSO UMBERTO I 119','','CASTRONUOVO DI SICILIA','PA','SUCCURSALE CASTRONUOVO SICILIA'),
 (50018,'08601','43410','90025','PIAZZA DUOMO, 3/4','','LERCARA FRIDDI','PA','LERCARA FRIDDI'),
 (50019,'08601','43720','90020','PIAZZA MUNICIPIO, 25','','VICARI','PA','AGENZIA DI VICARI'),
 (50020,'08603','79700','73045','VIA XX SETTEMBRE,37','','LEVERANO','LE','LEVERANO'),
 (50021,'08603','80180','73010','VIA RIVIERA DI PONENTE','','PORTO CESAREO','LE','FILIALE DI PORTO CESAREO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50022,'08606','41350','70051','VIALE REGINA MARGHERITA, 148','','BARLETTA','BA','FILIALE DI BARLETTA'),
 (50023,'08606','41400','70053','P.ZZA DELLA REPUBBLICA, 30','','CANOSA DI PUGLIA','BA','SEDE OPERATIVA'),
 (50024,'08606','78580','71046','VIA NAZIONALE, 7/9/11','','SAN FERDINANDO DI PUGLIA','FG','FILIALE DI SAN FERDINANDO DI PUGLIA'),
 (50025,'08607','25802','72010','VIA PASTRENGO N.12','','FASANO','BR','FILIALE DI PEZZE DI GRECO'),
 (50026,'08607','41520','70010','PIAZZA MARCONI, 28','','LOCOROTONDO','BA','SEDE'),
 (50027,'08607','78930','74015','VIA LEONE XIII, 35','','MARTINA FRANCA','TA','FILIALE DI MARTINA FRANCA'),
 (50028,'08607','79170','72014','VIA DOMENICO CIRILLO N. 17 19','','CISTERNINO','BR','FILIALE DI CISTERNINO'),
 (50029,'08610','62620','35034','VIA EUROPA, 102','','LOZZO ATESTINO','PD','SEDE DI LOZZO ATESTINO'),
 (50030,'08610','62680','35036','CORSO TERME 87','','MONTEGROTTO TERME','PD','FILIALE  MONTEGROTTO T.'),
 (50031,'08610','62780','35030','VIA PONTE TEZZE, 4','BASTIA','ROVOLON','PD','FILIALE BASTIA DI ROVOLON');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50032,'08610','62920','35033','VIA EUGANEA 3','','TEOLO','PD','FILIALE DI SAN BIAGIO DI TEOLO'),
 (50033,'08610','63000','35030','PIAZZETTA MARTIRI, 1','','VO\'','PD','FILIALE DI VO'),
 (50034,'08610','85770','35030','VIA ROMA, 10','','GALZIGNANO TERME','PD','FIL. DI GALZIGNANO TERME'),
 (50035,'08610','85820','35030','VIA SCAPPACCHIO\' OVEST 5','','SACCOLONGO','PD','FILIALE DI SACCOLONGO'),
 (50036,'08616','12200','45100','VIA MAZZINI SNC','','ROVIGO','RO','FILIALE DI ROVIGO'),
 (50037,'08616','12201','45100','CORSO DEL POPOLO, 247','','ROVIGO','RO','FILIALE DI ROVIGO 2'),
 (50038,'08616','48910','35040','VIA DELLA LIBERTA\', 29','','GRANZE','PD','FILIALE DI GRANZE'),
 (50039,'08616','62660','35043','VIA ROVIGANA, 46','SAN BORTOLO','MONSELICE','PD','FILIALE'),
 (50040,'08616','62910','35048','VIA MAZZINI, 66','PISANA','STANGHELLA','PD','AGENZIA DI STANGHELLA'),
 (50041,'08616','63150','45021','VIA XX SETTEMBRE 100','','BADIA POLESINE','RO','SEDE DISTACCATA DI BADIA POLESINE'),
 (50042,'08616','63360','45020','PRESSO CENTRALE ORTOFRUTTICOLA','','LUSIA','RO','SPORTELLO M.O.');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50043,'08616','63361','45020','VIALE EUROPA, 17','','LUSIA','RO','SEDE'),
 (50044,'08616','89000','35040','VIA ROMA, 35','','VESCOVANA','PD','AGENZIA DI VESCOVANA'),
 (50045,'08618','10900','22100','VIA MANZONI 18','','COMO','CO','B.CA DI CREDITO COOP. DI LEZZENO AG'),
 (50046,'08618','50940','22021','VIA VALASSINA ANGOLO V.LE D.VITALI','','BELLAGIO','CO','B.CA DI CRED.COOP.DI LEZZENO AG.BEL'),
 (50047,'08618','51400','22016','VIA STATALE, 63','','LENNO','CO','FILIALE DI LENNO'),
 (50048,'08618','51410','22025','NUMERO CIVICO 3','','LEZZENO','CO','LEZZENO'),
 (50049,'08618','51700','22018','VIA ALLA PROVINCIALE','','PORLEZZA','CO','B.CA DI CRED.COOP.DI LEZZENO AG.POR'),
 (50050,'08618','51890','22020','VIA ROMA 28','','TORNO','CO','B.CA DI CRED.COOP.DI LEZZENO AG.TOR'),
 (50051,'08618','51980','22020','VIA ROMA, 45','','NESSO','CO','AG. NESSO'),
 (50052,'08619','20400','20052','VIA MANZONI 32 34','','MONZA','MI','BANCA DI CREDITO COOPERATIVO DI LES'),
 (50053,'08619','27506','20050','VIA PRINCIPALE, 68','','CORREZZANA','MI','FILIALE DI CORREZZANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50054,'08619','32430','20043','VIA F. GILERA, 172/174','BERNATE','ARCORE','MI','FILIALE DI BERNATE'),
 (50055,'08619','32980','20049','VIA XXV APRILE, 23','','CONCOREZZO','MI','FILIALE'),
 (50056,'08619','33250','20050','PIAZZA DANTE, 21/22','','LESMO','MI','SEDE'),
 (50057,'08619','34070','20059','VIA VERDI, 20','','VIMERCATE','MI','FILIALE DI VIMERCATE'),
 (50058,'08619','51120','22064','VIA SIRTORI, 26-28','','CASATENOVO','LC','AGENZIA DI CASATENOVO'),
 (50059,'08619','51550','22067','VIA G. GARIBALDI, 52','','MISSAGLIA','LC','FILIALE DI MISSAGLIA'),
 (50060,'08622','12400','34070','VIA VISINI, 2','LUCINICO','GORIZIA','GO','GORIZIA'),
 (50061,'08622','12401','34170','VIA LANTIERI, 29','','GORIZIA','GO','AGENZIA DI GORIZIA'),
 (50062,'08622','12402','34170','VIA TORRIANI 2','','GORIZIA','GO','CRA LUCINICO FARRA CAPRIVA AG.STRAC'),
 (50063,'08622','12403','34170','VIA MORELLI 34','','GORIZIA','GO','SUCCURSALE DI GORIZIA CENTRO'),
 (50064,'08622','64540','34070','VIA VERDI, 4','','CAPRIVA DEL FRIULI','GO','CAPRIVA DEL FRIULI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50065,'08622','64550','34071','VIA POZZETTO, 1/E','','CORMONS','GO','CORMONS'),
 (50066,'08622','64570','34070','PIAZZA VITTORIO EMANUELE III, 11','','FARRA D\'ISONZO','GO','FARRA D\'ISONZO'),
 (50067,'08622','64580','34072','VIA G. GARIBALDI, 21','','GRADISCA D\'ISONZO','GO','AGENZIA DI GRADISCA D\'ISONZO'),
 (50068,'08622','64600','34070','VIA MANZONI 25','','MARIANO DEL FRIULI','GO','CASSA RURALE DI LUCINICO'),
 (50069,'08623','12800','42100','VIA F.LLI CERVI, 87 I','','REGGIO NELL\'EMILIA','RE','FILIALE DI REGGIO NELL\'EMILIA'),
 (50070,'08623','66260','42014','VIA RADICI IN PIANO 100','','CASTELLARANO','RE','FILIALE DI CASTELLARANO'),
 (50071,'08623','66280','42035','VIA ROMA, 22-A','','CASTELNOVO NE\' MONTI','RE','FILIALE 1 CASTELNOVO NE\' MONTI'),
 (50072,'08623','66520','42010','VIA ROMA, 41/A','CAVOLA','TOANO','RE','TOANO'),
 (50073,'08623','66560','42030','PIAZZA DELLA PACE, 2A','','VILLA MINOZZO','RE','FILIALE DI VILLA MINOZZO'),
 (50074,'08623','66780','41043','VIA SASSUOLO, 32','','FORMIGINE','MO','FILIALE DI FORMIGINE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50075,'08623','66790','41044','PIAZZA MIANI, 3','','FRASSINORO','MO','FRASSINORO'),
 (50076,'08623','66870','41045','VIA CENTRO, 18','','MONTEFIORINO','MO','FARNETA'),
 (50077,'08623','67010','41049','VIA RADICI IN PIANO, 251','','SASSUOLO','MO','FILIALE DI SASSUOLO'),
 (50078,'08623','67011','41049','PIAZZA DELLA LIBERTA\', 40','','SASSUOLO','MO','AGENZIA 2 SASSUOLO'),
 (50079,'08626','13100','48020','VIA ROMEA SUD, 587','','RAVENNA','RA','FILIALE DI SAVIO'),
 (50080,'08626','23900','47024','VIA CESENATICO,5699','MACERONE','CESENA','FO','CESENA'),
 (50081,'08626','23901','47020','VIA MONTIANO, 2264','CALISESE','CESENA','FO','FIL. DI CALISESE'),
 (50082,'08626','24000','47042','VIALE TRENTO, 42','','CESENATICO','FO','FILIALE DI CESENATICO'),
 (50083,'08626','24001','47042','VIA CESENATICO, 299','','CESENATICO','FO','VILLALTA DI CESENATICO'),
 (50084,'08626','24002','47042','VIALE CABOTO, 49','','CESENATICO','FO','FILIALE PONENTE'),
 (50085,'08630','03000','06100','VIA FRANCESCO BRIGANTI, 127','','PERUGIA','PG','PERUGIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50086,'08630','03001','06071','VIA STROZZACAPPONI, 170/A','CASTEL DEL PIANO','PERUGIA','PG','PERUGIA'),
 (50087,'08630','03002','06131','STRADA PERUGIA - SAN MARCO N. 97/E/1','SAN MARCO','PERUGIA','PG','FILIALE DI SAN MARCO'),
 (50088,'08630','03003','06127','VIA FRANCESCO BRIGANTI, 86','','PERUGIA','PG','PERUGIA - AGENZIA DI CITTA\' N.'),
 (50089,'08630','03004','06087','VIA G. BENUCCI, SNC','','PERUGIA','PG','FILIALE DI PONTE SAN GIOVANNI'),
 (50090,'08630','21600','06011','PIAZZA PERTINI, 1','','CITTA\' DI CASTELLO','PG','CERBARA - CITTA\' DI CASTELLO'),
 (50091,'08630','38400','06075','PIAZZA RINASCIMENTO, 7','MANTIGNANA','CORCIANO','PG','CORCIANO'),
 (50092,'08630','38401','06070','VIA ALDO MORO, 53 - CENTRO COMMERCIALE GIRASOLE','S.MARIANO','CORCIANO','PG','SAN MARIANO'),
 (50093,'08630','38500','06063','VIA DEL QUADRIFOGLIO, 10/A-B','','MAGIONE','PG','MAGIONE'),
 (50094,'08630','38510','06055','VIA TUDERTE N.43 C-D-E-','','MARSCIANO','PG','FILIALE MARSCIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50095,'08630','38740','06019','VIA NESTORE SNC','','UMBERTIDE','PG','FILIALE VALTIBERINA'),
 (50096,'08631','12300','33100','VIA GORGHI, 37','','UDINE','UD','FILIALE DI UDINE'),
 (50097,'08631','12301','33100','VIA GEMONA, 46','','UDINE','UD','FILIALE DI UDINE VIA GEMONA'),
 (50098,'08631','63660','33031','VIA CESARE BATTISTI, 4','','BASILIANO','UD','FILIALE DI BASILIANO'),
 (50099,'08631','63690','33042','VIA DIVISIONE JULIA, 15','','BUTTRIO','UD','FILIALE DI BUTTRIO'),
 (50100,'08631','63740','33043','VIALE LIBERTA\', 52','','CIVIDALE DEL FRIULI','UD','AGENZIA DI CIVIDALE DEL FRIULI'),
 (50101,'08631','63770','33040','PIAZZA DIVISIONE JULIA, 1','','CORNO DI ROSAZZO','UD','FILIALE DI CORNO DI ROSAZZO'),
 (50102,'08631','63890','33050','PIAZZA GIULIO CESARE, 15','','GONARS','UD','SPORTELLO PRESSO LA FILIALE DI GONA'),
 (50103,'08631','63930','33044','VIA ROMA, 7','','MANZANO','UD','FILIALE DI MANZANO'),
 (50104,'08631','64070','33037','VIA D\'ANTONI, 12','','PASIAN DI PRATO','UD','FILIALE DI COLLOREDO DI PRATO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50105,'08631','64090','33050','PIAZZALE DIVISIONE JULIA','PERCOTO','PAVIA DI UDINE','UD','FILIALE DI PERCOTO'),
 (50106,'08631','64120','33050','P.ZZA TERENZIO, 25','','POZZUOLO DEL FRIULI','UD','FILIALE DI TERENZANO'),
 (50107,'08631','64140','33040','VIA FIORE DEI LIBERI','','PREMARIACCO','UD','FILIALE DI PREMARIACCO'),
 (50108,'08631','64150','33010','VIA NANINO, 127','','REANA DEL ROIALE','UD','FILIALE DI REANA DEL ROJALE'),
 (50109,'08631','64160','33047','VIA ROMA, 28','','REMANZACCO','UD','FILIALE DI REMANZACCO'),
 (50110,'08631','64210','33048','VIA ROMA, 60','','SAN GIOVANNI AL NATISONE','UD','FILIALE DI SAN GIOVANNI AL NATISONE'),
 (50111,'08631','64230','33049','VIA ALPE ADRIA, 50','','SAN PIETRO AL NATISONE','UD','FILIALE DI SAN PIETRO AL NATISONE'),
 (50112,'08631','64430','33040','PIAZZALE DIVISIONE JULIA, 7','','MOIMACCO','UD','FILIALE DI MOIMACCO'),
 (50113,'08631','64460','33040','S.S. 56 - KM. 7.400','','PRADAMANO','UD','FILIALE DI PRADAMANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50114,'08631','64550','34071','VIALE VENEZIA GIULIA, 8 A','','CORMONS','GO','FILIALE DI CORMONS'),
 (50115,'08631','89900','33050','VIA ZOMPICCO, 11','','SANTA MARIA LA LONGA','UD','FILIALE DI SANTA MARIA LA LONGA'),
 (50116,'08633','70390','51024','PIAZZA CATILINA, 3','','CUTIGLIANO','PT','FILIALE DI CUTIGLIANO'),
 (50117,'08633','70520','51026','VIA DELLA CHIESA, 5','MARESCA','SAN MARCELLO PISTOIESE','PT','SEDE'),
 (50118,'08633','70521','51028','VIA G. MARCONI, 17-19','','SAN MARCELLO PISTOIESE','PT','FILIALE DI SAN MARCELLO PISTOI'),
 (50119,'08635','43800','90020','VIA S. BIAGIO, 7','','SCLAFANI BAGNI','PA','SCLAFANI BAGNI'),
 (50120,'08636','14300','58046','VIA XXIV MAGGIO,93','MARINA DI GROSSETO','GROSSETO','GR','GROSSETO'),
 (50121,'08636','14301','58100','VIA UNIONE SOVIETICA, 42','','GROSSETO','GR','GROSSETO'),
 (50122,'08636','14302','58100','VIA MANETTI, 25','','GROSSETO','GR','GROSSETO'),
 (50123,'08636','14303','58100','VIA SANTERNO 33 35','','GROSSETO','GR','SUCCURSALE GROSSETO 3');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50124,'08636','72210','58043','CORSO LIBERTA\', 17','','CASTIGLIONE DELLA PESCAIA','GR','FILIALE DI CASTIGLIONE DELLA PESCAI'),
 (50125,'08636','72230','58046','','','CIVITELLA PAGANICO','GR','CIVITELLA PAGANICO'),
 (50126,'08636','72270','58052','PIAZZA DIAZ, 1','MONTIANO','MAGLIANO IN TOSCANA','GR','SPORTELLO DI MONTIANO'),
 (50127,'08636','72271','58051','VIA XXIV MAGGIO, 30','','MAGLIANO IN TOSCANA','GR','FILIALE DI MAGLIANO IN TOSCANA'),
 (50128,'08637','12300','33100','VIA DELLE SCUOLE, 4  -  RIZZI','','UDINE','UD','SUCCURSALE DI RIZZI'),
 (50129,'08637','45900','33030','PIAZZA UMBERTO I, 16','','SAN VITO DI FAGAGNA','UD','FILIALE DI SAN VITO DI FAGAGNA'),
 (50130,'08637','63680','33030','VIA DIVISIONE JULIA, 25','SANTO STEFANO','BUIA','UD','FILIALE DI BUIA'),
 (50131,'08637','63780','33030','VIA DEL COMMERCIO, 87','','COSEANO','UD','SUCC. COSEANO'),
 (50132,'08637','63790','33030','VIALE DE GASPERI, 26','CARPACCO','DIGNANO','UD','DIGNANO'),
 (50133,'08637','63820','33034','VIA UDINE,36','','FAGAGNA','UD','SUCC.FAGAGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50134,'08637','63840','33030','PIAZZA MONUMENTO, 35','','FLAIBANO','UD','FLAIBANO'),
 (50135,'08637','63920','33030','VIA CIRO DI PERS, 43','','MAJANO','UD','SUCCURSALE DI MAJANO'),
 (50136,'08637','63950','33035','VIA DELLA LIBERTA\', 2','','MARTIGNACCO','UD','MARTIGNACCO'),
 (50137,'08637','64190','33038','VIA TRENTO TRIESTE, 45','','SAN DANIELE DEL FRIULI','UD','FILIALE DI SAN DANIELE'),
 (50138,'08637','64410','33010','VIA ZORUTTI, 7','','CASSACCO','UD','SUCC. CASSACCO'),
 (50139,'08637','64440','33030','VIA CENTA','','MORUZZO','UD','FILIALE DI MORUZZO'),
 (50140,'08637','64470','33030','VIA SAN DANIELE, 18','','RAGOGNA','UD','SUCC. RAGOGNA'),
 (50141,'08637','64500','33010','VIA IPPOLITO NIEVO, 53','','COLLOREDO DI MONTE ALBANO','UD','FILIALE DI COLLOREDO'),
 (50142,'08637','64530','33010','PIAZZA URLI N 1-2','','MAGNANO IN RIVIERA','UD','SUCC. MAGNANO IN RIVIERA'),
 (50143,'08639','13800','51030','VIA MASIANO,6/A','MASIANO','PISTOIA','PT','SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50144,'08639','13801','51032','VIA A. DORIA, 13/D','BOTTEGONE','PISTOIA','PT','AG. BOTTEGONE'),
 (50145,'08639','70370','51031','VIA PUCCINI 64 68','','AGLIANA','PT','B.C.C.MASIANO AG. AGLIANA'),
 (50146,'08639','70530','51034','VIA MONTALBANO N. 347','','SERRAVALLE PISTOIESE','PT','BCC DI MASIANO AG.CASALGUIDI-CANTAG'),
 (50147,'08657','04600','90137','VIA BOCCADIFALCO 22','BOCCADIFALCO','PALERMO','PA','PALERMO'),
 (50148,'08657','04601','90125','VIA DEL CIGNO,68','FALSOMIELE','PALERMO','PA','PALERMO'),
 (50149,'08657','04602','90129','CORSO CALATAFIMI, 981/D','','PALERMO','PA','AGENZIA DI MEZZOMONREALE'),
 (50150,'08657','04603','90135','VIA CASTELLANA, 108/A','','PALERMO','PA','AGENZIA DI BORGO NUOVO'),
 (50151,'08657','04604','90144','VIA LAZIO, 37','','PALERMO','PA','SUCCURSALE PALERMO 5 LAZIO'),
 (50152,'08657','04605','90141','VIA VILLAREALE, 2','','PALERMO','PA','SUCC. PALERMO 6 - SEDE VILLAREALE'),
 (50153,'08657','04606','90146','VIA ALCIDE DE GASPERI, 26-A','','PALERMO','PA','SUCC. PALERMO 7 - DE GASPERI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50154,'08657','04607','90143','VIA GEN. C.A. DALLA CHIESA, 3-B','','PALERMO','PA','SUCC. PALERMO 8 - DALLA CHIESA -'),
 (50155,'08657','04609','90100','VIA LEONARDO DA VINCI, 33','','PALERMO','PA','PALERMO 9 - DA VINCI'),
 (50156,'08657','16400','91100','VIA XXX GENNAIO, 7','','TRAPANI','TP','TRAPANI'),
 (50157,'08657','16600','92100','VIALE VIAREGGIO, 46','','AGRIGENTO','AG','SAN LEONE'),
 (50158,'08657','16900','95129','VIA XX SETTEMBRE, 41A','','CATANIA','CT','SUCCURSALE DI CATANIA'),
 (50159,'08657','17000','97100','PIAZZA VIRGILIO, 14 ANG. VIA CORBIN','','RAGUSA','RG','SUCCURSALE DI RAGUSA'),
 (50160,'08657','43450','90046','VIA UMBERTO I, 14','','MONREALE','PA','SEDE'),
 (50161,'08657','43560','90040','VIA VINCI, 6','','ROCCAMENA','PA','ROCCAMENA'),
 (50162,'08657','43590','90048','CORSO UMBERTO I,192','','SAN GIUSEPPE JATO','PA','SAN GIUSEPPE IATO'),
 (50163,'08657','82850','92020','VIA VITTORIO VENETO, 45','','CAMASTRA','AG','CAMASTRA'),
 (50164,'08657','82970','92027','VIA RETTIFILO GARIBALDI,74','','LICATA','AG','OLTREPONTE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50165,'08657','83020','92028','PIAZZA GARIBALDI','','NARO','AG','NARO'),
 (50166,'08661','68770','83034','VIALE C. BATTISTI N. 41','','CASALBORE','AV','SEDE'),
 (50167,'08661','75770','83036','PIAZZA DELLA VITTORIA, 5','','MIRABELLA ECLANO','AV','FILIALE DI MIRABELLA ECLANO'),
 (50168,'08661','75840','83030','VIA GALILEO GALILEI, 15','','VENTICANO','AV','VENTICANO'),
 (50169,'08661','75930','83038','VIA ROMA, 14/16','','MONTEMILETTO','AV','MONTEMILETTO'),
 (50170,'08661','75940','83039','VIA ROMA 4-B 4-C','','PRATOLA SERRA','AV','AG. PRATOLA SERRA'),
 (50171,'08661','75970','83050','PIAZZA ROMA, 8','','VOLTURARA IRPINA','AV','VOLTURARA IRPINA'),
 (50172,'08662','76260','84096','CORSO CAVOUR,42','S.MARTINO','MONTECORVINO ROVELLA','SA','SAN MARTINO'),
 (50173,'08662','76261','84096','','BELLIZZI','MONTECORVINO ROVELLA','SA','MONTECORVINO ROVELLA'),
 (50174,'08662','76710','84042','VIA MURGE 15','','ACERNO','SA','AG. ACERNO'),
 (50175,'08662','89390','84092','VIA ROMA 400.402','','BELLIZZI','SA','AG.BELLIZZI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50176,'08669','60480','36034','VIA PACE, 8/1','','MALO','VI','FILIALE DI MALO'),
 (50177,'08669','60490','36035','VIALE EUROPA, 17 A','','MARANO VICENTINO','VI','FILIALE'),
 (50178,'08669','60640','36013','PIAZZA DEGLI ALPINI, 4','','PIOVENE ROCCHETTE','VI','FILIALE DI PIOVENE R.'),
 (50179,'08669','60750','36015','VIA PISTA DEI VENETI, 14','','SCHIO','VI','SEDE'),
 (50180,'08669','60751','36015','VIA MARASCHIN, 52','','SCHIO','VI','FILIALE 1 - SCHIO'),
 (50181,'08669','60752','36015','GALELRIA PETANGE, 9','','SCHIO','VI','SCHIO CENTRO'),
 (50182,'08669','60753','36015','VIA LAGO DI LUGANO, 19','','SCHIO','VI','SCHIO - ZONA INDUSTRIALE'),
 (50183,'08669','60790','36016','VIA GARZIERE, 23','','THIENE','VI','FILIALE DI THIENE'),
 (50184,'08669','60820','36078','VIA 7 MARTIRI 171-B','','VALDAGNO','VI','FIL.VALDAGNO'),
 (50185,'08669','60850','36030','VIA ROMA, 34','','VILLAVERLA','VI','FILIALE DI VILLAVERLA'),
 (50186,'08670','25600','53040','VIA FIRENZE, 51-53-55','','MONTEPULCIANO','SI','AGENZIA DI MONTEPULCIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50187,'08670','25601','53045','VIA DI VOLTAIA NEL CORSO, 2/4','','MONTEPULCIANO','SI','SEDE'),
 (50188,'08670','25602','53045','VIA DELLE TERME SUD, 16/18','S.ALBINO','MONTEPULCIANO','SI','FILIALE DI S.ALBINO'),
 (50189,'08670','25604','53045','VIA ELIO BERNABEI 14','','MONTEPULCIANO','SI','FILIALE DI MONTEPULCIANO CROCETTA'),
 (50190,'08670','72040','53040','PIAZZA DEL POPOLO 5','','SINALUNGA','SI','FILIALE DI BETTOLLE'),
 (50191,'08670','72060','53049','VIA MAZZINI, 77/79/81','','TORRITA DI SIENA','SI','FILIALE DI TORRITA DI SIENA'),
 (50192,'08670','72070','53020','VIA GRAMSCI, 2/4','PETROIO','TREQUANDA','SI','FILIALE DI PETROIO'),
 (50193,'08671','36004','67100','VIALE DELLA CROCE ROSSA, 237','','L\'AQUILA','AQ','L\'AQUILA'),
 (50194,'08672','36770','40035','VIA BOLOGNESE, 1','','CASTIGLIONE DEI PEPOLI','BO','CASTIGLIONE DEI PEPOLI'),
 (50195,'08672','36930','40063','VIA VITTORIO EMANUELE, 32/34','','MONGHIDORO','BO','MONGHIDORO'),
 (50196,'08672','36940','40060','VIA CENTRALE, 13','S.BENEDETTO DEL QUERCETO','MONTERENZIO','BO','SAN BENEDETTO DEL QUERCETO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50197,'08672','36941','40050','VIA IDICE, 87','PIZZANO','MONTERENZIO','BO','AG.PIZZANO'),
 (50198,'08672','36942','40050','VIA IDICE','','MONTERENZIO','BO','FILIALE DI MONTERENZIO'),
 (50199,'08672','37000','40065','VIA A.COSTA 45','','PIANORO','BO','B.C.C. MONTERENZIO SCRL'),
 (50200,'08672','37040','40048','VIA ROMA 29','','S.BENEDETTO VAL DI SAMBRO','BO','AG. 4'),
 (50201,'08673','14200','53100','VIA MONTANINI, 41','','SIENA','SI','AGENZIA DI SIENA'),
 (50202,'08673','14201','53100','VIA ARETINA, 25','','SIENA','SI','SIENA'),
 (50203,'08673','71800','53019','PIAZZA MARCONI, 14','','CASTELNUOVO BERARDENGA','SI','AGENZIA DI CASTELNUOVO BERARDENGA'),
 (50204,'08673','71860','53034','VIA CENNINI, 6','','COLLE DI VAL D\'ELSA','SI','AGENZIA DI COLLE VAL D\'ELSA'),
 (50205,'08673','71861','53034','VIA FRATELLI BANDIERA, 36-C','GRACCIANO','COLLE DI VAL D\'ELSA','SI','AGENZIA DI COLLE VAL D\'ELSA'),
 (50206,'08673','71880','53100','VIA CASSIA NORD','FONTEBECCI','MONTERIGGIONI','SI','AG.FONTEBECCI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50207,'08673','71881','53035','VIA DELLA RESISTENZA,67','','MONTERIGGIONI','SI','BANCA MONTERIGGIONI'),
 (50208,'08673','71940','53036','VIA FIUME, 13','','POGGIBONSI','SI','FILIALE DI POGGIBONSI'),
 (50209,'08673','71941','53936','VIA BULGARIA','','POGGIBONSI','SI','SUCCURSALE'),
 (50210,'08673','72000','53037','VIALE DEI PLATANI 4','','SAN GIMIGNANO','SI','BANCA MONTERIGGIONI'),
 (50211,'08676','11200','25121','VIA F.LLI LEGHI','','BRESCIA','BS','FILIALE DI BRESCIA'),
 (50212,'08676','11201','25125','VIA ORZINUOVI N. 65','','BRESCIA','BS','FILIALE DI BRESCIA 2'),
 (50213,'08676','54171','25011','VIA G. MARCONI, 8','','CALCINATO','BS','FILIALE DI CALCINATO'),
 (50214,'08676','54172','25011','VIA ROMANELLI, 16','PONTE SAN MARCO','CALCINATO','BS','AGENZIA'),
 (50215,'08676','54230','25013','PIAZZA EUROPA - ANG. VIA BARONCHELLI','','CARPENEDOLO','BS','FILIALE DI CARPENEDOLO'),
 (50216,'08676','54270','25014','PIAZZA MARTIRI DELLA LIBERTA\' - ANG. VIA XV GIUGNO','','CASTENEDOLO','BS','FILIALE DI CASTENEDOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50217,'08676','54320','25060','VIA TREBESCHI, 1','','CELLATICA','BS','FILIALE DI CELLATICA'),
 (50218,'08676','54460','25015','VIA CURIEL 1','','DESENZANO DEL GARDA','BS','FILIALE DI DESENZANO  DEL GARDA'),
 (50219,'08676','54640','25010','VIA CASTELLO, 3','','LIMONE SUL GARDA','BS','FILIALE LIMONE S/G'),
 (50220,'08676','54660','25017','VIA SALMISTER, 9','','LONATO','BS','LONATO'),
 (50221,'08676','54760','25080','VIALE DELLA RESISTENZA','MOLINETTO','MAZZANO','BS','FILIALE DI MOLINETTO'),
 (50222,'08676','54780','25018','VIA A. MAZZOLDI, 6','','MONTICHIARI','BS','SEDE'),
 (50223,'08676','54781','25018','VIA BRESCIA, 129','','MONTICHIARI','BS','FILIALE \"CENTRO FIERA\" MONTICHIARI'),
 (50224,'08676','54782','25018','VIA SAN LORENZO, 3-5','NOVAGLI','MONTICHIARI','BS','FILIALE DI NOVAGLI'),
 (50225,'08676','54820','25080','VIA GEN. SOLDO, 35','','NUVOLERA','BS','FILIALE DI NUVOLERA'),
 (50226,'08676','54880','25080','VIA ITALO BARBIERI, 20','','PADENGHE SUL GARDA','BS','PADENGHE SUL GARDA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50227,'08676','55090','25086','VIA MAZZINI - ANG. VIA MATTEOTTI','','REZZATO','BS','FILIALE DI REZZATO'),
 (50228,'08676','55250','25019','VIA VERONA','','SIRMIONE','BS','FILIALE DI SIRMIONE'),
 (50229,'08676','55290','25080','VIA EUROPA, 5','','TIGNALE','BS','TIGNALE'),
 (50230,'08676','55310','25088','VIA STATALE N.C.','','TOSCOLANO-MADERNO','BS','FILIALE DI TOSCOLANO MADERNO'),
 (50231,'08676','55330','25010','VIA ZANINI, 51','','TREMOSINE','BS','SEDE'),
 (50232,'08676','55339','25010','PIAZZA MARCONI, 46','','TREMOSINE','BS','FILIALE DI PIEVE'),
 (50233,'08676','55590','25080','VIA GIORGIO LA PIRA, 1','','PUEGNAGO SUL GARDA','BS','FILIALE DI PUEGNAGO'),
 (50234,'08676','59530','37017','FOSSE 1','','LAZISE','VR','SUCCURSALE DI LAZISE'),
 (50235,'08676','70330','25080','VIA ZANARDELLI, 16','','POLPENAZZE DEL GARDA','BS','FILIALE DI POLPENAZZE DEL GARDA'),
 (50236,'08679','53230','24050','VIA UMBERTO I, 10','','MOZZANICA','BG','MOZZANICA'),
 (50237,'08679','89520','24050','','','MOZZANICA','BG','C.R.A. DI MOZZANICA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50238,'08682','74710','03040','PIAZZA CORTE DEI SANTI','','SAN VITTORE DEL LAZIO','FR','SAN VITTORE DEL LAZIO'),
 (50239,'08682','74910','81049','CORSO UMBERTO I,62','','MIGNANO MONTE LUNGO','CE','MIGNANO MONTE LUNGO'),
 (50240,'08682','74980','81040','VIA MASSERIA DELLA CORTE SNC','','ROCCA D\'EVANDRO','CE','ROCCA D\'EVANDRO'),
 (50241,'08682','75110','84015','VIA MATTEOTTI, 2','S.CLEMENTE','GALLUCCIO','CE','GALLUCCIO'),
 (50242,'08685','70120','55030','VIA VECCHIACCHI, 41 43','','CAMPORGIANO','LU','SPORTELLO DI FILICAIA'),
 (50243,'08685','70180','55030','VIA TONINI','GRAMOLAZZO','MINUCCIANO','LU','MINUCCIANO'),
 (50244,'08685','70210','55035','VIA ROMA, 22','','PIAZZA AL SERCHIO','LU','AGENZIA DI PIAZZA AL SERCHIO'),
 (50245,'08687','74180','04010','PIAZZA DEL POPOLO 14','','LATINA','LT','SERMONETA'),
 (50246,'08688','78840','74010','PIAZZA KENNEDY, 15','','CASTELLANETA','TA','AGENZIA DI CASTELLANETA MARINA'),
 (50247,'08688','78880','74025','VIALE JONIO','MARINA','GINOSA','TA','GINOSA MARINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50248,'08688','78881','74013','C.SO V. EMANUELE 148','','GINOSA','TA','GINOSA'),
 (50249,'08689','02000','30030','VIA ALTINIA, 8/10','FAVARO VENETO','VENEZIA','VE','FILIALE DI FAVARO VENETO'),
 (50250,'08689','02001','30030','VIA SELENIA, 3','CHIRIGNAGO','VENEZIA','VE','FILIALE DI CHIRIGNAGO'),
 (50251,'08689','02002','30174','VIA BRENDOLE, 27/A','GAZZERA','VENEZIA','VE','AGENZIA DI GAZZERA'),
 (50252,'08689','02003','30175','PIAZZALE FOSCARI, 2','','VENEZIA','VE','FILIALE DI MARGHERA'),
 (50253,'08689','02004','30170','VIALE SAN MARCO, 51','','VENEZIA','VE','FILIALE DI MESTRE'),
 (50254,'08689','20016','00000','','','','',''),
 (50255,'08689','36140','30016','VIA C. BATTISTI, 51','','JESOLO','VE','AGENZIA DI JESOLO'),
 (50256,'08689','36150','30020','PIAZZA MUNICIPIO, 22','','MARCON','VE','SEDE'),
 (50257,'08689','36260','30020','VIA ROMA, 18','','QUARTO D\'ALTINO','VE','QUARTO D\'ALTINO'),
 (50258,'08689','36261','30020','PIAZZA GIOVANNI XXIII, 11','','QUARTO D\'ALTINO','VE','AGENZIA DI PORTEGRANDI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50259,'08690','69300','84070','VIA P. SCANDIZZO','','ROFRANO','SA','AGENZIA DI ROFRANO'),
 (50260,'08690','76640','84057','VIA ANGELO PESCE, 11','','LAURINO','SA','LAURINO'),
 (50261,'08692','11200','25100','VIA OBERDAN - ANG. VIA REVERBERI','','BRESCIA','BS','FILIALE DI BRESCIA'),
 (50262,'08692','11201','25133','VIA AMBARAGA, 58','','BRESCIA','BS','FILIALE DI BS - MONPIANO'),
 (50263,'08692','11202','25100','VIA RE ROTARI 26','','BRESCIA','BS','FILIALE BRESCIA 3'),
 (50264,'08692','11203','25100','VIA RE ROTARI 26','','BRESCIA','BS','FILIALE DI BRESCIA - VIOLINO'),
 (50265,'08692','11204','25122','PIAZZA VITTORIA 11','','BRESCIA','BS','FILIALE DI BRESCIA CENTRO'),
 (50266,'08692','11205','25127','VIA CROTTE 28','','BRESCIA','BS','FILIALE BRESCIA CROTTE'),
 (50267,'08692','11206','25126','C.BEVILACQUA 39','','BRESCIA','BS','FILIALE DI BRESCIA FIUMICELLO'),
 (50268,'08692','54130','25082','VIA T. SPERI, 52','','BOTTICINO','BS','FILIALE DI BOTTICINO'),
 (50269,'08692','54150','25073','PIAZZA 28 MAGGIO, 8','','BOVEZZO','BS','FILIALE DI BOVEZZO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50270,'08692','54240','25045','VIA FRANCHI 112','','CASTEGNATO','BS','FIL.CASTEGNATO'),
 (50271,'08692','54350','25040','PIAZZA FIAMME VERDI','','CIVIDATE CAMUNO','BS','FILIALE DI CIVIDATE CAMUNO'),
 (50272,'08692','54370','25060','VIA QUAGLIENI, 10','','COLLEBEATO','BS','FILIALE DI COLLEBEATO'),
 (50273,'08692','54390','25033','VIA UMBERTO I, 30','','COLOGNE','BS','FILIALE DI COLOGNE'),
 (50274,'08692','54410','25062','VIA RIZZARDI, 30/A','','CONCESIO','BS','FILIALE DI CONCESIO'),
 (50275,'08692','54411','25062','VIALE EUROPA 174B','','CONCESIO','BS','FILIALE CONCESIO CENTRO'),
 (50276,'08692','54412','25062','VIALE EUROPA 174B','','CONCESIO','BS','FILIALE CONCESIO CENTRO'),
 (50277,'08692','54420','25050','ROMA 40','','CORTE FRANCA','BS','FILIALE DI CORTE FRANCA'),
 (50278,'08692','54480','25030','VIA ISEO, 1','','ERBUSCO','BS','FILIALE DI ERBUSCO'),
 (50279,'08692','54590','25064','VIA PERACCHIA','','GUSSAGO','BS','FILIALE DI GUSSAGO'),
 (50280,'08692','54680','25065','VIA DE GASPERI, 14','','LUMEZZANE','BS','FILIALE DI LUMEZZANE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50281,'08692','54800','25075','VIA BRESCIA, 118','','NAVE','BS','SEDE'),
 (50282,'08692','54890','25050','P.ZZA LIBERTA\' 25','','PADERNO FRANCIACORTA','BS','FILIALE PADERNO'),
 (50283,'08692','54900','25036','VIA PRATO 2','','PALAZZOLO SULL\'OGLIO','BS','FILIALE DI PALAZZOLO'),
 (50284,'08692','54920','25050','P.ZZA EUROPA FABBRICATO E','','PASSIRANO','BS','FILIALE PASSIRANO'),
 (50285,'08692','55010','25037','VIA G.B. ORIZIO ANG. VIA S. MARTINO','','PONTOGLIO','BS','PONTOGLIO'),
 (50286,'08692','55220','25069','VIA REPUBBLICA 10','','SAREZZO','BS','FILIALE DI SAREZZO'),
 (50287,'08692','55320','25039','VIA ALDO MORO, 107','','TRAVAGLIATO','BS','FILIALE DI TRAVAGLIATO'),
 (50288,'08692','55410','25069','VIA VENETO','','VILLA CARCINA','BS','FILIALE VILLA CARCINA'),
 (50289,'08692','55510','25050','VIA S.ROCCO, 30','OSSIMO INFERIORE','OSSIMO','BS','SEDE'),
 (50290,'08692','61880','25050','','','','BS',''),
 (50291,'08692','83790','25070','1','','CAINO','BS','FILIALE DI CAINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50292,'08693','38890','00042','VIA DI VILLA CLAUDIA 36-B','','ANZIO','RM','AGENZIA N 2'),
 (50293,'08693','39300','00048','VIA G. MATTEOTTI, 5','','NETTUNO','RM','SEDE'),
 (50294,'08693','39301','00048','VIA SANTA MARIA GORETTI, 25','','NETTUNO','RM','AGENZIA TRE CANCELLI'),
 (50295,'08699','56840','26013','PIAZZA MARCONI 9','','CREMA','CR','BCC OFFANENGO FILIALE DI CREMA'),
 (50296,'08699','56940','26010','VIA DE GASPERI, 25','','OFFANENGO','CR','OFFANENGO'),
 (50297,'08699','57100','26014','VIA ROMOLO GORLA','','ROMANENGO','CR','DIPENDENZA DI ROMANENGO'),
 (50298,'08700','68280','61033','VIA KENNEDY 28','','FERMIGNANO','PS','FILIALE DI FERMIGNANO'),
 (50299,'08700','68290','61034','VIALE OBERDAN 102','','FOSSOMBRONE','PS','FOSSOMBRONE'),
 (50300,'08700','68410','61030','PIAZZA ROMA 3','','MONTEFELCINO','PU','B.C.C. DEL METAURO FIL. DI MONTEFEL'),
 (50301,'08700','68440','61030','VIA PONTE METAURO, 3/E','VILLANOVA','MONTEMAGGIORE AL METAURO','PS','FILIALE DI VILLANOVA'),
 (50302,'08700','68441','61030','VIA EUROPA N. 12','','MONTEMAGGIORE AL METAURO','PU','BCC DEL METAURO FIL. MONTEMAGGIORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50303,'08700','68470','61038','VIA G.MATTEOTTI N.2','','ORCIANO DI PESARO','PS','ORCIANO DI PESARO'),
 (50304,'08700','68620','61040','VIA RAFFAELLO,39','','SANT\'IPPOLITO','PS','SANT\'IPPOLITO'),
 (50305,'08700','68660','61030','VIA FLAMINIA N. 9','','SERRUNGARINA','PS','B.C.C. DEL METAURO FIL TAVERNELLE D'),
 (50306,'08700','68700','61030','VIA NAZIONALE N. 24','','URBINO','PS','B.C.C. DI ORCIANO E S.IPPOLITO'),
 (50307,'08700','68701','61029','VIALE COMANDINO 45-A','','URBINO','PU','BCC DEL METAURO FIL. DI URBINO'),
 (50308,'08703','62560','35042','VIA MATTEOTTI, 49','','ESTE','PD','ESTE'),
 (50309,'08703','62660','35043','VIA RIALTO','','MONSELICE','PD','FILIALE DI MONSELICE'),
 (50310,'08703','62700','35045','VIA ROMA, 23','','OSPEDALETTO EUGANEO','PD','OSPEDALETTO EUGANEO'),
 (50311,'08703','62950','35020','VIA GALLUCCI 2','','TRIBANO','PD','FILIALE DI TRIBANO'),
 (50312,'08703','63550','35033','PIAZZA SAN MARCO','','ARQUA PETRARCA','PD','FIL. DI ARQUA\' PETRARCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50313,'08703','89380','35030','VIA MASO, 90','','BAONE','PD','FILIALE DI BAONE'),
 (50314,'08704','21300','60019','VIA PISACANE, 2','','SENIGALLIA','AN','FILIALE DI SENIGALLIA'),
 (50315,'08704','37460','60030','PIAZZA ROMAGNOLI, 6','','MORRO D\'ALBA','AN','FILIALE DI MORRO D\'ALBA'),
 (50316,'08704','37500','60010','VIA MAZZINI, 93','','OSTRA','AN','OSTRA'),
 (50317,'08704','37540','60010','VIA FORNACE, 7','','RIPE','AN','FILIALE DI PASSO RIPE'),
 (50318,'08704','37560','60030','VIA ROSSETTI, 1','','SAN MARCELLO','AN','B.C.C.DI OSTRA E MORRO D\'ALBA'),
 (50319,'08705','37230','60011','VIA S. GIOVANNI BATTISTA N. 93','','ARCEVIA','AN','FILIALE DI ACERVIA'),
 (50320,'08705','37510','60010','VIA GRAMSCI,7','','OSTRA VETERE','AN','SEDE'),
 (50321,'08705','37550','60030','VIA VERDI 4A','','ROSORA','AN','B.C.C. OSTRA VETERE FILIALE ROSORA'),
 (50322,'08705','37600','60030','VIA MADONNA DEL PIANO, 32','OSTERIA','SERRA DE\' CONTI','AN','FILIALE DI SERRA DE\' CONTI'),
 (50323,'08705','37610','60048','VIA CLEMENTINA SN','','SERRA SAN QUIRICO','AN','B.C.C. OSTRA VETERE SCRL');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50324,'08706','79230','72017','VIA VITTORIO CONTINELLI, 53/55','','OSTUNI','BR','OSTUNI'),
 (50325,'08708','41920','85010','VIA ROMA','','CANCELLARA','PZ','AGENZIA DI CANCELLARA'),
 (50326,'08708','42140','85015','VIA ROMA, 67','','OPPIDO LUCANO','PZ','SEDE'),
 (50327,'08708','42180','85016','VIA CADORNA, 8','','PIETRAGALLA','PZ','AGENZIA DI PIETRAGALLA'),
 (50328,'08708','42210','85020','VIA G.B. ROSSI, 2','','RIPACANDIDA','PZ','AGENZIA DI RIPACANDIDA'),
 (50329,'08712','16400','91020','VIA MARSALA, 353','RILIEVO','TRAPANI','TP','TRAPANI'),
 (50330,'08712','16401','91100','PIAZZA XXI APRILE - ANG. VIA S. CAL','','TRAPANI','TP','AGENZIA DI TRAPANI'),
 (50331,'08712','25900','91020','STRADA NAZIONALE, 140','TABACCARO','MARSALA','TP','FILIALE DI TABACCARO'),
 (50332,'08712','81850','91010','VIA MILANO, 298','NAPOLA','ERICE','TP','ERICE'),
 (50333,'08712','81890','91027','VIA G. AMENDOLA, 11/13','','PACECO','TP','PACECO'),
 (50334,'08713','84030','95043','VIA PIETRO CARRERA, 25-27-29','','MILITELLO IN VAL DI CATANI','CT','AGENZIA DI MILITELLO IN VAL DI CATA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50335,'08713','84100','95046','PIAZZA GARIBALDI, 16','','PALAGONIA','CT','PALAGONIA'),
 (50336,'08713','84480','97015','VIA RISORGIMENTO, 227','','MODICA','RG','FILIALE DI MODICA'),
 (50337,'08713','84740','96017','VIA DUCEZIO 40','','SIRACUSA','SR','NOTO'),
 (50338,'08713','84750','96018','VIA UNITA\', 5','','PACHINO','SR','PACHINO'),
 (50339,'08713','84751','86018','VIA GIOVANNI PASCOLI, 56','','PACHINO','SR','AGENZIA 1 PACHINO'),
 (50340,'08713','84770','96019','VIA MANZONI, 59','','ROSOLINI','SR','ROSOLINI'),
 (50341,'08713','84800','96010','VIA GARIBALDI, 19','','PORTOPALO DI CAPOPASSERO','SR','PORTOPALO DI CAPOPASSERO'),
 (50342,'08715','12300','33100','VIALE TRICESIMO, 85','PADERNO','UDINE','UD','UDINE'),
 (50343,'08715','12301','33100','VIA ZOLETTI, 17','','UDINE','UD','AGENZIA N.1'),
 (50344,'08715','12302','33100','VIA PERCOTO, 23','','UDINE','UD','AGENZIA 2 DI UDINE'),
 (50345,'08715','12303','33100','P.ZZA DELL\'AGRICOLTURA, 16','','UDINE','UD','DIPENDENZA N. 7');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50346,'08715','12304','33100','PIAZZA BELLONI, N. 3','','UDINE','UD','UDINE PIAZZA BELLONI'),
 (50347,'08715','63710','33030','PIAZZA UNIONE, 4','BRESSA','CAMPOFORMIDO','UD','SEDE'),
 (50348,'08715','63711','33100','','','CAMPOFORMIDO','UD','UDINE'),
 (50349,'08715','64030','33010','VIA PAZZAN, 5','','PAGNACCO','UD','DIPENDENZA DI PAGNACCO'),
 (50350,'08715','64070','33037','VIA BONANNI, 16/18','','PASIAN DI PRATO','UD','FILIALE DI PASIAN DI PRATO'),
 (50351,'08716','39020','00033','VIA ORTI GIORGIOLI','','CAVE','RM','FILIALE DI CAVE'),
 (50352,'08716','39120','00030','VIA G. DI VITTORIO 27-29','','GENAZZARO','RM','FIL. DI GENAZZARO'),
 (50353,'08716','39200','00040','VIA LAGO DI BOLSENA, SNC','','MONTECOMPATRI','RM','B.C.C. FILIALE DI MONTECOMPATRI-LAG'),
 (50354,'08716','39320','00036','CORSO PIERLUIGI,73','','PALESTRINA','RM','SEDE DI PALESTRINA'),
 (50355,'08716','39321','00036','VIALE PIO XII, 135','','PALESTRINA','RM','DIPENDENZA DI PALESTRINA'),
 (50356,'08716','39450','00019','VIA CARLO PISACANE, 5','','TIVOLI','RM','SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50357,'08716','39510','00039','VIA VALLE DEL FORMALE','','ZAGAROLO','RM','FILIALE DI ZAGAROLO'),
 (50358,'08716','88480','00030','PIAZZA DEL MERCATO, 7/8','','LABICO','RM','FILIALE DI LABICO'),
 (50359,'08717','39060','00034','VIALE EUROPA, 7 9 11','','COLLEFERRO','RM','FILIALE'),
 (50360,'08717','39480','00038','VIA CASILINA 222','','VALMONTONE','RM','VALMONTONE'),
 (50361,'08717','74500','03018','PIAZZA MARCANTONIO COLONNA, 10','','PALIANO','FR','PALIANO'),
 (50362,'08717','88460','03010','VIA PRENESTINA, 122','LA FORMA','SERRONE','FR','SERRONE'),
 (50363,'08720','60110','36011','VIA MARCONI 63B','','ARSIERO','VI','FILIALE DI ARSIERO'),
 (50364,'08720','60630','36040','VIA LONGHI, 53/A','','PEDEMONTE','VI','PEDEMONTE'),
 (50365,'08720','60940','36040','VIA REGINA MARGHERITA, 67','','VALDASTICO','VI','FILIALE DI VALDASTICO'),
 (50366,'08720','66640','36040','VIA ROMA, 103-105','','TONEZZA DEL CIMONE','VI','AGENZIA DI TONEZZA DEL CIMONE'),
 (50367,'08726','24600','55041','PIAZZA XXIX MAGGIO 26','','CAMAIORE','LU','CAMAIORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50368,'08726','24601','55043','VIALE KENNEDY ANG VIA AURELIA','','CAMAIORE','LU','LIDO CAMAIORE ESSELUNGA'),
 (50369,'08726','24624','55040','VIA SARZANESE, 121','CAPEZZANO PIANORE','CAMAIORE','LU','DIPENDENZA DI CAPEZZANO PIANORE'),
 (50370,'08726','24800','55049','VIA ZANARDELLI ANG VIA BATTISTI 179','','VIAREGGIO','LU','VIAREGGIO'),
 (50371,'08726','49840','19038','VIA MAZZINI, 28','','SARZANA','SP','SARZANA'),
 (50372,'08726','70150','55042','VIA IV NOVEMBRE, 4','','FORTE DEI MARMI','LU','FILIALE DI FORTE DEI MARMI'),
 (50373,'08726','70170','55040','VIA MATTEOTTI, 52','STIAVA','MASSAROSA','LU','SPORTELLO DI STIAVA'),
 (50374,'08726','70220','55045','VIA MAZZINI, 80','','PIETRASANTA','LU','PIETRASANTA'),
 (50375,'08726','70221','55044','VIA DONIZETTI, 11','TONFANO','PIETRASANTA','LU','PIETRASANTA'),
 (50376,'08726','70223','55045','PIAZZA STATUTO','','PIETRASANTA','LU','AREA SELF SERVICE'),
 (50377,'08726','70240','55040','VIA ALCIDE DE GASPERI, 123','RIPA','SERAVEZZA','LU','SERAVEZZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50378,'08726','70250','55040','PIAZZA EUROPA, 1','','STAZZEMA','LU','FILIALE DI PONTESTAZZEMESE'),
 (50379,'08726','77510','19020','VIA IV NOVEMBRE, 1','','BORGHETTO DI VARA','SP','SEDE DISTACCATA - BORGHETTO DI VARA'),
 (50380,'08728','12100','35129','VIA S. CRISPIDO, 66','','PADOVA','PD','PADOVA'),
 (50381,'08728','20900','30019','VIALE VENEZIA, 6','SOTTOMARINA','CHIOGGIA','VE','AGENZIA DI SOTTOMARINA'),
 (50382,'08728','20901','30015','VIALE STAZIONE, 53','','CHIOGGIA','VE','CHIOGGIA'),
 (50383,'08728','36370','30030','VIA PADOVA, 3','','VIGONOVO','VE','VIGONOVO'),
 (50384,'08728','62360','35020','VIA ROMA, 92','','ARZERGRANDE','PD','AGENZIA DI ARZERGRANDE'),
 (50385,'08728','62530','35020','VIA VALLONA, 33/E','CONCHE','CODEVIGO','PD','AGENZIA DI CONCHE'),
 (50386,'08728','62740','35028','VIA A. VALERIO, 35','','PIOVE DI SACCO','PD','SEDE DI PIOVE DI SACCO'),
 (50387,'08728','62741','35028','PIAZZA INCORONATA, 18','','PIOVE DI SACCO','PD','SUCC. CENTRO STORICO'),
 (50388,'08728','62742','35028','VIA A.VALERIO, 35','','PIOVE DI SACCO','PD','SUCCURSALE SANT\'ANNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50389,'08728','62749','35028','VIA A. VALERIO, 52','','PIOVE DI SACCO','PD','RAGIONERIA'),
 (50390,'08728','62850','35020','VIA S.MARCO, 121','CELESEO','SANT\'ANGELO DI PIOVE DI SACCO','PD','AGENZIA DI CELESEO'),
 (50391,'08728','62880','35020','VIA MAZZINI, 18','','SAONARA','PD','VILLATORA'),
 (50392,'08728','63010','35020','VIA RIALTO, 181','CAMPAGNOLA','BRUGINE','PD','AGENZIA DI CAMPAGNOLA'),
 (50393,'08728','63011','35020','VIA ROMA','','BRUGINE','PD','AGENZIA DI BRUGINE'),
 (50394,'08728','63020','35020','VIA SANDANO, 17','VILLA DEL BOSCO','CORREZZOLA','PD','SUCCURSALE DI VILLA DEL BOSCO'),
 (50395,'08730','71920','53025','VIALE ANTONIO GRAMSCI 193','','PIANCASTAGNAIO','SI','SUCCURSALE'),
 (50396,'08730','72200','58034','DANTE ALIGHIERI 47','','CASTELL\'AZZARA','GR','SUCCURSALE'),
 (50397,'08730','72330','58017','PIAZZA DELLA REPUBBLICA, 3','','PITIGLIANO','GR','SEDE'),
 (50398,'08730','72400','58010','PIAZZA TRIESTE, 14','S.QUIRICO','SORANO','GR','SORANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50399,'08730','72860','01021','PIAZZA COSTITUENTE, 2','','ACQUAPENDENTE','VT','FILIALE'),
 (50400,'08730','73260','01020','PIAZZA EUROPA, 12','','SAN LORENZO NUOVO','VT','AGENZIA DI SAN LORENZO NUOVO'),
 (50401,'08730','73380','01010','VIA A. GRAMSCI, 52','','LATERA','VT','LATERA'),
 (50402,'08731','21100','60044','VIA DANTE SNC','','FABRIANO','AN','AGENZIA DI FABRIANO'),
 (50403,'08731','37590','60041','VIA BRUNO BUOZZI, 21/B','','SASSOFERRATO','AN','SASSOFERRATO'),
 (50404,'08731','68190','61041','VIA MARCONI,33','','ACQUALAGNA','PU','AGENZIA DI ACQUALAGNA'),
 (50405,'08731','68230','61043','VIA F.LLI ROSSELLI S.N.','','CAGLI','PS','FILIALE DI CAGLI'),
 (50406,'08731','68490','61045','VIALE MARTIRI DELLA LIBERTA\', 46/B','','PERGOLA','PS','SEDE CENTRALE'),
 (50407,'08731','68491','61045','CORSO GIACOMO MATTEOTTI, 2','','PERGOLA','PS','AGENZIA DI PERGOLA'),
 (50408,'08731','68580','61047','VIA S. DEMETRIO, 10','','SAN LORENZO IN CAMPO','PS','SAN LORENZO IN CAMPO'),
 (50409,'08732','59240','37040','VIA CHIESA, 73','','ARCOLE','VR','AGGENZIA DI GAZZOLO D\'ARCOLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50410,'08732','59570','37030','PIAZZA UMBERTO I, 44','','MONTECCHIA DI CROSARA','VR','AGENZIA DI MONTECCHIA DI CROSARA'),
 (50411,'08732','59750','37040','VIA FOSSACAN','','SAN BONIFACIO','VR','AGENZIA DI LOCARA'),
 (50412,'08732','59850','37038','VIALE DELLA VITTORIA, 112.A','','SOAVE','VR','AGENZIA DI SOAVE'),
 (50413,'08732','60140','36020','VIA IV NOVEMBRE, 1','','ASIGLIANO VENETO','VI','FILIALE DI ASIGLIANO VENETO'),
 (50414,'08732','60450','35034','VIA GARIBALDI, 63','','LONIGO','VI','AGENZIA DI LONIGO'),
 (50415,'08732','60530','36075','VIA A. MORO, 16','','MONTECCHIO MAGGIORE','VI','AGENZIA DI MONTECCHIO MAGGIORE'),
 (50416,'08732','60610','36025','VIA MATTEOTTI, 49','','NOVENTA VICENTINA','VI','FILIALE DI NOVENTA VICENTINA'),
 (50417,'08732','60620','36040','VIA LIBERTA\', 43','','ORGIANO','VI','ORGIANO'),
 (50418,'08732','60650','36026','VIA MATTEOTTI, 47','','POJANA MAGGIORE','VI','SEDE'),
 (50419,'08732','60950','36050','PIAZZA REGAU, 3','','ZERMEGHEDO','VI','VICENZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50420,'08732','60951','37042','','','GAZZOLO D\'ARCOLE','VR','FIL. GAZZOLO'),
 (50421,'08735','11200','25100','VIA VALLECAMONICA, 22-C','','BRESCIA','BS','FILIALE DI BRESCIA'),
 (50422,'08735','54060','25030','PIAZZA ALDO MORO, 2','','BARBARIGA','BS','FILIALE DI BARBARIGA'),
 (50423,'08735','54250','25030','VIA ROMA, 1','','CASTELCOVATI','BS','CASTELCOVATI'),
 (50424,'08735','54290','25030','VIA MARCONI, 3','','CASTREZZATO','BS','FILAILE D CASTREZZATO'),
 (50425,'08735','54300','25046','VIA IV NOVEMBRE, 15','','CAZZAGO SAN MARTINO','BS','SPORTELLO DI CAZZAGO SAN MARTINO'),
 (50426,'08735','54340','25032','VIA CORTEZZANO, 45','','CHIARI','BS','CHIARI'),
 (50427,'08735','54360','25030','VIA GRAMSCI, 1/A','','COCCAGLIO','BS','FILIALE DI COCCAGLIO'),
 (50428,'08735','54510','25020','VIA MAZZINI ANGOLO VIA SOLFERINO','','FLERO','BS','FLERO'),
 (50429,'08735','54650','25030','VIA MARTIRI DELLA LIBERTA\', 17','','LOGRATO','BS','FILIALE DI LOGRATO'),
 (50430,'08735','54690','25030','VIA S.PERTINI 11','','MAIRANO','BS','PIEVEDIZIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50431,'08735','54850','25034','P.ZZA VITTORIO EMANUELE II N.40','','ORZINUOVI','BS','FILIALE DI ORZINUOVI'),
 (50432,'08735','54920','25060','PIAZZA EUROPA, 4','','PASSIRANO','BS','FILIALE DI PASSIRANO'),
 (50433,'08735','54970','25030','PIAZZA S.ANDREA, 2','','POMPIANO','BS','SEDE'),
 (50434,'08735','55060','25050','PIAZZA PORTICI 12-13','','PROVAGLIO D\'ISEO','BS','PROVAGLIO D\'ISEO'),
 (50435,'08735','55100','25030','VIA SS. GERVASIO E PROTASIO, 38','','ROCCAFRANCA','BS','FILIALE DI ROCCAFRANCA'),
 (50436,'08735','55130','25030','VIA MARTIRI DELLA LIBERTA\', 102-104','','RONCADELLE','BS','FILIALE DI RONCADELLE'),
 (50437,'08735','55140','25038','VIA XXV APRILE, 69','','ROVATO','BS','FILIALE DI ROVATO'),
 (50438,'08735','55150','25030','VIA ALDO MORO, 81','','RUDIANO','BS','FILIALE DI RUDIANO'),
 (50439,'08735','55300','25030','VIA DONATORI DI SANGUE, 4','','TORBOLE CASAGLIA','BS','FILIALE DI TORBOLE CASAGLIA'),
 (50440,'08735','55340','25030','VIA VITTORIO EMANUELE, 26','','TRENZANO','BS','FILIALE DI TRENZANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50441,'08735','55350','25030','PIAZZA MARCONI, 13','','URAGO D\'OGLIO','BS','FILIALE DI URAGO D\'OGLIO'),
 (50442,'08735','67640','25030','VIA ROMA 33','','BERLINGO','BS','BERLINGO'),
 (50443,'08735','83820','25030','VIA VITTORIO EMANUELE, 14-16','','CORZANO','BS','FILIALE DI CORZANO'),
 (50444,'08736','02801','50121','PIAZZA BECCARIA 2 ROSSO','','FIRENZE','FI','AGENZIA FIRENZE 1'),
 (50445,'08736','37720','50012','VIA ROMA, 148','','BAGNO A RIPOLI','FI','AGENZIA BAGNO A RIPOLI'),
 (50446,'08736','38010','50065','VIA GARIBALDI, 22','','PONTASSIEVE','FI','AGENZIA SEDE'),
 (50447,'08736','38011','50065','VIA ZNOJMO, 53/55','','PONTASSIEVE','FI','AGENZIA VILLINI'),
 (50448,'08736','38012','50069','VIA ARETINA, 115','SIECI','PONTASSIEVE','FI','AGENZIA DI SIECI'),
 (50449,'08736','38013','50065','VIA FRATELLI CARLI, 49','MOLINO DEL PIANO','PONTASSIEVE','FI','AGENZIA DI MOLINO DEL PIANO'),
 (50450,'08736','38040','50068','VIA XXV APRILE SNC','','RUFINA','FI','AGENZIA DI RUFINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50451,'08738','14700','04100','LARGO CIRRI, 14','','LATINA','LT','SUCCURSALE DI LATINA'),
 (50452,'08738','74060','04014','VIA FILIPPO CORRIDONI, 37','','PONTINIA','LT','PONTINIA'),
 (50453,'08738','74110','04016','CORSO VITTORIO EMANUELE III, 35','','SABAUDIA','LT','FILIALE DI SABAUDIA'),
 (50454,'08738','74130','04018','VIA ROCCAGORGA, 13','','SEZZE','LT','FILIALE DI SEZZE -LT-'),
 (50455,'08738','74180','04010','VIA LE PASTINE, 5','','SERMONETA','LT','SERMONETA'),
 (50456,'08743','14600','02100','VIALE E. MARAINI 106','','RIETI','RI','FILIALE DI RIETI'),
 (50457,'08743','65530','02010','VIA ALDO MORO, 69','','BORGO VELINO','RI','FILIALE DI BORGO VELINO'),
 (50458,'08743','73750','02010','VIA ROMA, 80','','POSTA','RI','POSTA'),
 (50459,'08744','56850','26010','VIA EUROPA, 10','POSTINO','DOVERA','CR','DOVERA'),
 (50460,'08744','56851','26010','VIA UMBERTO I, 4','','DOVERA','CR','DOVERA'),
 (50461,'08744','56980','26025','VIA MILANO 4.6','','PANDINO','CR','SPORTELLO DI PANDINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50462,'08744','56981','26025','VIA DEI NOLI, 1','','PANDINO','CR','NOSADELLO'),
 (50463,'08744','57280','26010','VIA S.ANTONINO, 6','','VAIANO CREMASCO','CR','VAIANO CREMASCO'),
 (50464,'08745','52480','24021','VIA PATRIOTI, 16','COMENDUNO','ALBINO','BG','FILIALE DI COMENDUNO DI ALBINO'),
 (50465,'08745','52860','24020','PIAZZA ITALIA, 14','','CENE','BG','FILIALE DI CENE'),
 (50466,'08745','53050','24020','VIA VITT. EMANUELE II','','GANDELLINO','BG','SPORTELLO DI GANDELLINO'),
 (50467,'08745','53390','24020','VIA GRUMELLE,41-A','','PRADALUNGA','BG','PRADALUNGA'),
 (50468,'08745','53430','24020','VIA A.FANTONI, 80','','ROVETTA','BG','AGENZIA DI ROVETTA'),
 (50469,'08745','53670','24020','VIA S. LORENZO, 21','','VALBONDIONE','BG','TESORERIA DI VALBONDIONE (BG)'),
 (50470,'08745','53740','24020','VIA LOCATELLI, 55','','VILLA DI SERIO','BG','FILIALE DI VILLA DI SERIO'),
 (50471,'08745','53750','24020','VIALE GUGLIELMO MARCONI, 19/B','','VILLA D\'OGNA','BG','SPORTELLO DI VILLA D\'OGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50472,'08745','70320','24020','VIA PAPA GIOVANNI XIII, 9','','VALGOGLIO','BG','TESORERIA DI VALGOGLIO'),
 (50473,'08747','40710','67035','VIA A.GRAMSCI,138','','PRATOLA PELIGNA','AQ','SEDE'),
 (50474,'08747','40800','67039','VIA PAPA GIOVANNI XXIII','','SULMONA','AQ','FILIALE DI SULMONA'),
 (50475,'08747','49190','76030','VIA CORFINIUM','','VITTORITO','AQ','VITTORITO'),
 (50476,'08747','77200','65022','VIA PIETRO NENNI, S.C.','','BUSSI SUL TIRINO','PE','B.C.C. DI PRATOLA P. FILIALE DI BUS'),
 (50477,'08747','77390','65026','VIA MARCONI, 11','','POPOLI','PE','FILIALE DI POPOLI'),
 (50478,'08747','88490','67030','VIA AIA GRANDE','','CORFINIO','AQ','FILIALE DI CORFINIO'),
 (50479,'08749','12000','31100','STRADA S. ANGELO, 86/D','SANTA MARIA SUL SILE','TREVISO','TV','FILIALE DI TREVISO'),
 (50480,'08749','61540','31032','PIAZZA AGLI ALPINI 1-2','','CASALE SUL SILE','TV','FILIALE DI CASALE SUL SILE'),
 (50481,'08749','61780','31052','VIA CACCIANIGA N 9','','MASERADA SUL PIAVE','TV','FILIALE DI MASERADA SUL PIAVE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50482,'08749','61800','31021','VIA MARCONI, 39','','MOGLIANO VENETO','TV','MOGLIANO VENETO'),
 (50483,'08749','61900','31038','VIA PANIZZA N 17','','PAESE','TV','FILIALE DI PAESE'),
 (50484,'08749','61940','31050','VIA G.B. CICOGNA, 79','PADERNO','PONZANO VENETO','TV','AGENZIA DI PONZANO VENETO'),
 (50485,'08749','61960','31022','VIA DANTE ALIGHIERI, 2','','PREGANZIOL','TV','PREGANZIOL'),
 (50486,'08749','61970','31055','VIA MONSIGNOR TOGNANA','S.CRISTINA','QUINTO DI TREVISO','TV','SANTA CRISTINA'),
 (50487,'08749','61971','31055','VIA VITTORIO EMANUELE N. 93','','QUINTO DI TREVISO','TV','FILIALE DI QUINTO DI TREVISO'),
 (50488,'08749','62180','31050','LARGO 1  MAGGIO 3-3','','VILLORBA','TV','FILIALE DI VILLORBA'),
 (50489,'08749','62220','31059','VIA TREVISO, 22/C','','ZERO BRANCO','TV','FILIALE DI ZERO BRANCO'),
 (50490,'08753','10200','12010','VIA','MADONNA DELLE GRAZIE','CUNEO','CN','AGENZIA DI CUNEO'),
 (50491,'08753','10202','12100','PIAZZA EUROPA, 15','','CUNEO','CN','FILIALE DI CUNEO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50492,'08753','10600','17100','VIA NIELLA','','SAVONA','SV','SAVONA'),
 (50493,'08753','46210','12013','PIAZZA VITTORIO VENETO, 4','','CHIUSA DI PESIO','CN','AGENZIA DI CHIUSA DI PESIO'),
 (50494,'08753','46340','12083','VIA IV NOVEMBRE, 9/11','','FRABOSA SOTTANA','CN','FILIALE DI FRABOSA SOTTANA'),
 (50495,'08753','46480','12084','PIAZZA DELLA REPUBBLICA, 2/B','','MONDOVI\'','CN','AGENZIA DI MONDOVI\''),
 (50496,'08753','46540','12040','VIA MARCONI, 48','','MOROZZO','CN','FILIALE DI MOROZZO'),
 (50497,'08753','46620','12080','VIA VILLANOVA,4','','PIANFEI','CN','PIANFEI'),
 (50498,'08753','46730','12047','VIA UMBERTO I, 1','CRAVA','ROCCA DE\' BALDI','CN','CRAVA'),
 (50499,'08753','46990','12089','VIA MONDOVI\', 4/P','','VILLANOVA MONDOVI\'','CN','VILLANOVA MONDOVI\''),
 (50500,'08753','49330','17014','VIA ROMA 115','','CAIRO MONTENOTTE','SV','CAIRO MONTENOTTE'),
 (50501,'08757','60170','36050','','','BOLZANO VICENTINO','VI','FILIALE DI BOLZANO VICENTINO'),
 (50502,'08757','60560','36010','VIA G. ROI, 42','CAVAZZALE','MONTICELLO CONTE OTTO','VI','AGENZIA DI CAVEZZALE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50503,'08757','60660','36050','VIA CHIESA, 36','','POZZOLEONE','VI','BCC DI QUINTO VICENTINO FIL. DI FRI'),
 (50504,'08757','60780','36056','VIA G. MARCONI 3A','','TEZZE SUL BRENTA','VI','B.C.C. DI QUINTO V.- F.LE DI TEZZE'),
 (50505,'08757','60800','36040','VIA DAL PONTE, 196','MAROLA','TORRI DI QUARTESOLO','VI','FILIALE DI MAROLA DI TORRI DI QUARTESOLO'),
 (50506,'08757','60870','36050','VIA MARTIRI DELLA LIBERTA\', 34/36','','QUINTO VICENTINO','VI','QUINTO VICENTINO'),
 (50507,'08761','82400','98067','V.GOVANNI XXIII 1','','RACCUJA','ME','RACCUJA'),
 (50508,'08765','13400','62100','VIA ROMA, 231','','MACERATA','MC','FILIALE DI MACERATA'),
 (50509,'08765','68810','62010','VIA A. GRAMSCI','','APPIGNANO','MC','FILIALE DI APPIGNANO'),
 (50510,'08765','68880','62020','VIALE DE AMICIS, 27/29','','COLMURANO','MC','COLMURANO'),
 (50511,'08765','68950','62024','1','','MATELICA','MC','BCC RECANATI COLMURANO'),
 (50512,'08765','68970','62010','VIA KENNEDY, 6','SAMBUCHETO','MONTECASSIANO','MC','MONTECASSIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50513,'08765','69000','62010','VLE CIALDINI','','MONTELUPONE','MC','FILIALE DI MONTELUPONE'),
 (50514,'08765','69110','62017','CORSO MATTEOTTI                         ANGOLO VIA XXIV MAGGIO','','PORTO RECANATI','MC','AGENZIA DI PORTO RECANATI'),
 (50515,'08765','69130','62019','PIAZZA LEOPARDI, 21-22','','RECANATI','MC','RECANATI'),
 (50516,'08765','69131','62019','VIA CARDUCCIO','','RECANATI','MC','BCC RECANATI COLMURANO AG DI CITTA\''),
 (50517,'08765','69150','62027','V.LE EUROPA 52 54','','SAN SEVERINO MARCHE','MC','FILIALE SAN SEVERINO'),
 (50518,'08765','69200','62029','VIALE BRODOLINI, 15','','TOLENTINO','MC','TOLENTINO'),
 (50519,'08769','24400','63039','VIA MANZONI, 23','','SAN BENEDETTO DEL TRONTO','AP','SAN BENEDETTO DEL TRONTO'),
 (50520,'08769','24401','63037','VIA VAL TIBERINA N 10','','SAN BENEDETTO DEL TRONTO','AP','FILIALE DI PORTO D\'ASCOLI'),
 (50521,'08769','69470','63013','VIA TINTORETTO, 34','','GROTTAMMARE','AP','GROTTAMMARE'),
 (50522,'08769','69520','63010','BORGO G. BRUNO 36','','MONTEFIORE DELL\'ASO','AP','FILIALE DI MONTEFIORE DELL\'ASO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50523,'08769','69690','63038','CORSO V.EMANUELE II, 45','','RIPATRANSONE','AP','RIPATRANSONE'),
 (50524,'08770','56740','26041','VIA FAVAGROSSA, 62','','CASALMAGGIORE','CR','FILIALE DI CASALMAGGIORE'),
 (50525,'08770','57010','26034','VIA CAVALLOTTI, 19','','PIADENA','CR','FILIALE DI PIADENA'),
 (50526,'08770','57650','46010','PIAZZA GARIBALDI,','','GAZZUOLO','MN','SEDE DISTACCATA DI GAZZUOLO'),
 (50527,'08770','57870','46017','VIA MAZZINI, 33','','RIVAROLO MANTOVANO','MN','RIVAROLO MANTOVANO'),
 (50528,'08770','57910','46018','VIA VESPASIANO GONZAGA N.49','','SABBIONETA','MN','CRA RIVAROLO MANTOVANO FIL.SABBIONE'),
 (50529,'08771','33380','20077','GIUSEPPE MAZZINI N.19','','MELEGNANO','MI','FILIALE DI MELEGNANO'),
 (50530,'08771','33440','26837','VIA DELLA VITTORIA, NR. 50','','MULAZZANO','LO','BCC RIVOLTA D\'ADDA E..FIL.CASSINO D'),
 (50531,'08771','34101','20060','VIA DANTE NR.13','','ZELO BUON PERSICO','LO','B.C.C.RIVOLTA D\'ADDA-AGNADELLO FIL.'),
 (50532,'08771','34200','20070','PIAZZA GIACOMO PUCCINI, NR. 26','','VIZZOLO PREDABISSI','MI','BCC RIVOLTA D\'ADDA E AGNADELLO S.C.');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50533,'08771','34220','20070','VIA VARESE, NR. 3','','DRESANO','MI','BCC RIVOLTA D\'ADDA-AGNADELLO FIL.DR'),
 (50534,'08771','56620','26020','VIA S. BERNARDINO, 1','','AGNADELLO','CR','AGNADELLO'),
 (50535,'08771','56970','26025','P,ZZA ROMA','','PALAZZO PIGNANO','CR','FILIALE DI PALAZZO PIGNANO'),
 (50536,'08771','57080','26027','VIA MARIO CEREDA, 9','','RIVOLTA D\'ADDA','CR','RIVOLTA D\'ADDA'),
 (50537,'08771','57220','26016','VIA ROMA, 22','','SPINO D\'ADDA','CR','FILIALE DI SPINO D\'ADDA'),
 (50538,'08772','60130','36012','VIA MATTEOTTI, 83','','ASIAGO','VI','FILIALE DI ASIAGO'),
 (50539,'08772','60390','36032','PIAZZA ITALIA','','GALLIO','VI','CASSA RURALE ED ART. DI ROANA CRED.'),
 (50540,'08772','60640','36013','VIA TRENTO 20','','PIOVENE ROCCHETTE','VI','BANCA DI CREDITO COOP. BCC DI ROANA'),
 (50541,'08772','60680','36010','PIAZZA S. GIUSTINA, 6/A','','ROANA','VI','SEDE'),
 (50542,'08772','60681','36010','VIA FONDI, 18','TRESCHE\' CONCA','ROANA','VI','FILIALE DI TRESCHE\' CONCA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50543,'08772','60890','36010','VIA MONTE PASUBIO','','ZANE\'','VI','CASSA RURALE ED ART. DI ROANA CRED.'),
 (50544,'08772','88350','36010','VIA DON LUIGI AGOSTINI, 6','','COGOLLO DEL CENGIO','VI','FILIALE'),
 (50545,'08777','39070','00030','PIAZZA VITTORIO EMANUELE','','COLONNA','RM','COLONNA'),
 (50546,'08777','39230','00040','VIA DI FRASCATI, 13/15','','MONTE PORZIO CATONE','RM','AGENZIA DI MONTE PORZIO CATONE'),
 (50547,'08777','39380','00040','VIA ROMA - ANG. VIA DELLA ROCCA','','ROCCA PRIORA','RM','ROCCA PRIORA'),
 (50548,'08777','39510','00030','VIA CANTORE','','ZAGAROLO','RM','ZAGAROLO'),
 (50549,'08777','41220','00030','VIA CANTORE','','SAN CESAREO','RM','SAN CESAREO'),
 (50550,'08778','73050','01030','VIA CIVITACASTELLANA SNC','','CORCHIANO','VT','FILIALE DI CORCHIANO'),
 (50551,'08778','73060','01034','VIA ROMA, 3','','FABRICA DI ROMA','VT','FILIALE DI FABRICA DI ROMA'),
 (50552,'08778','73190','01036','VIA ANTONIO GRAMSCI 1/3','','NEPI','VT','AG. NEPI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50553,'08778','73240','01037','VIA ROMA, 83','','RONCIGLIONE','VT','SEDE'),
 (50554,'08778','73280','01015','VIALE MARCONI, 34','','SUTRI','VT','FILIALE DI SUTRI'),
 (50555,'08779','23990','00000','','','','',''),
 (50556,'08784','36400','84065','PIAZZA VITTORIO VENETO','','PIAGGINE','SA','FILIALE DI PIAGGINE'),
 (50557,'08784','76400','84020','PIAZZA EUROPA','','ROSCIGNO','SA','ROSCIGNO'),
 (50558,'08784','76410','84036','C.DA S. SEBASTIANO','','SALA CONSILINA','SA','FILIALE DI SALA CONSILINA'),
 (50559,'08784','76440','84037','PIAZZA EUROPA','','SANT\'ARSENIO','SA','FILIALE DI SANT\'ARSENIO'),
 (50560,'08784','76510','84039','VIA FIUME','','TEGGIANO','SA','FILIALE DI TEGGIANO'),
 (50561,'08787','39010','00060','VIA MOZART, 1','','CASTELNUOVO DI PORTO','RM','FILIALE  DI CASTELNUOVO DI PORTO'),
 (50562,'08787','39350','00060','VIA DANTE ALIGHIERI, 25','','RIANO','RM','RIANO'),
 (50563,'08787','39351','00060','VIA RIANESE, 111 113','','RIANO','RM','B.C.C. DI RIANO AG. LA ROSTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50564,'08792','23600','48015','VIA MARCO POLO, 5','','CERVIA','RA','AGENZIA DI CERVIA'),
 (50565,'08792','24000','47042','VIA CAMPONE SALA, 377','SALA','CESENATICO','FO','CESENATICO'),
 (50566,'08792','24001','47042','VIA MAZZINI, 1 - ANG. VIA ARMELLINI','','CESENATICO','FO','CESENATICO'),
 (50567,'08792','24002','47042','VIALE TORINO, 30-32','','CESENATICO','FO','FILIALE \"B\" CESENATICO'),
 (50568,'08792','24003','47042','VIA MONTE ROSA, 11','','CESENATICO','FC','FILIALE \"C\" CESENATICO'),
 (50569,'08792','67810','47035','VIA GRAMSCI, 22','','GAMBETTOLA','FO','FILIALE DI GAMBETTOLA'),
 (50570,'08794','20300','20075','CORSO ROMA, 77','','LODI','LO','FILIALE DI LODI'),
 (50571,'08794','32590','20070','VIA CAVOUR, 30','','BORGO SAN GIOVANNI','LO','TESORERIA DI BORGO SAN GIOVANNI'),
 (50572,'08794','33040','20070','VIA ROMA, 10','','CORTE PALASIO','LO','FILIALE DI CORTE PALASIO'),
 (50573,'08794','33050','20070','VIA DANTE ALIGHIERI, 28','','CRESPIATICA','LO','FILIALE DI CRESPIATICA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50574,'08794','33170','20074','VIA ROMA, 1','','GRAFFIGNANA','LO','FILIALE DI GRAFFIGNANA'),
 (50575,'08794','33300','26855','VIA DELLA LIBERTA\', 18','','LODI VECCHIO','LO','FILIALE DI LODIVECCHIO'),
 (50576,'08794','33690','20090','VIA VITTORIO VENETO, 4','','SALERANO SUL LAMBRO','LO','SEDE'),
 (50577,'08794','33760','20079','VIA C. BATTISTI, 20','','SANT\'ANGELO LODIGIANO','MI','FILIALE DI SANT\'ANGELO LODIGIANO'),
 (50578,'08794','33960','20080','VIA VITTORIO EMANUELE, 28','','VALERA FRATTA','LO','TESORERIA DI VALERA FRATTA'),
 (50579,'08794','34250','20070','VIA MILANO, 1/3','','SAN ZENONE AL LAMBRO','MI','FILIALE DI S.ZENONE AL LAMBRO'),
 (50580,'08796','82990','92013','VIA DELLA VITTORIA, 236','','MENFI','AG','AGENZIA DI MENFI'),
 (50581,'08796','83100','92017','CORSO UMBERTO I, 111','','SAMBUCA DI SICILIA','AG','SAMBUCA DI SICILIA'),
 (50582,'08796','83170','92019','','','SCIACCA DI SICILIA','AG','AG.DI SCIACCA'),
 (50583,'08800','82890','92025','VAI GIACOMO MATTEOTTI 6','','CASTELTERMINI','AG','AG CASTELTERMINI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50584,'08800','83110','92020','CORSO UMBERTO, 107','','SAN BIAGIO PLATANI','AG','SAN BIAGIO PLATANI'),
 (50585,'08800','83150','92020','','','SANT\'ANGELO MUXARO','AG','SANT\'ANGELO MUXARO'),
 (50586,'08800','83160','92020','VIA ARCO, 16','','SANTO STEFANO QUISQUINA','AG','AGENZIA S.STEFANO QUISQUINA'),
 (50587,'08802','02800','50142','VIA POLLAIOLO, 83','','FIRENZE','FI','FILIALE DI FIRENZE'),
 (50588,'08802','02801','50126','LUNGARNO FERRUCCI 9B R','','FIRENZE','FI','FILIALE DI FIRENZE 2'),
 (50589,'08802','37980','50025','VIALE RISORGIMENTO, 41','','MONTESPERTOLI','FI','FILIALE DI MONTESPERTOLI'),
 (50590,'08802','37981','50025','VIA ORME 325','','MONTESPERTOLI','FI','BCC CHIANTI F.NO FIL. MARTIGNANA'),
 (50591,'08802','37982','50025','VIA ORME, 325','','MONTESPERTOLI','FI','FILIALE DI MARTIGNANA'),
 (50592,'08802','38050','50026','VIA ROMA, 36','','S.CASCIANO IN VAL DI PESA','FI','FILIALE DI SAN CASCIANO IN VAL PESA'),
 (50593,'08802','38051','50024','VIA DON MINZONI, 1','','S. CASCIANO IN VAL DI PESA','FI','S. CASCIANO IN VAL DI PESA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50594,'08802','38052','50020','VIA EMPOLESE 225','','SAN CASCIANO IN VAL DI PES','FI','BCC DEL CHIANTI FIORENTINO FIL.CERB'),
 (50595,'08802','38080','50018','VIA PONCHIELLI, 22','','SCANDICCI','FI','FILIALE DI SCANDICCI'),
 (50596,'08802','38120','50020','VIA SENESE, 94','SAMBUCA VAL DI PESA','TAVARNELLE VAL DI PESA','FI','AGENZIA DI SAMBUCA VAL DI PESA'),
 (50597,'08802','38121','50028','VIA PALAZZUOLO, 60','','TAVARNELLE VAL DI PESA','FI','FILIALE DI TAVARNELLE VAL DI PESA'),
 (50598,'08802','38122','50020','VIA SENESE','','TAVARNELLE VAL DI PESA','FI','BCC DEL CHIANTI FIORENTINO AG.S.DON'),
 (50599,'08805','49660','33090','VIA IV NOVEMBRE, 5','','ARBA','PN','FILIALE DI ARBA'),
 (50600,'08805','64810','33072','VIA VALVASONE, 2','','CASARSA DELLA DELIZIA','PN','FIL. DI CASARSA'),
 (50601,'08805','64850','33084','VIA MAZZINI, 22','','CORDENONS','PN','AGENZIA DI CORDENONS'),
 (50602,'08805','64890','33085','VIA PORDENONE N.11','','MANIAGO','PN','FILIALE DI MANIAGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50603,'08805','64900','33093','VIA PRINCIPALE,21/A','','MEDUNO','PN','MEDUNO'),
 (50604,'08805','65000','33095','VIA RICHINVELDA, 4','','SAN GIORGIO DELLA RICHINVELDA','PN','SAN GIORGIO DELLA RICHINVELDA'),
 (50605,'08805','65001','33090','PIAZZA COOPERATIVE 6','','SAN GIORGIO DELLA RICHINVE','PN','FILIALE DI RAUSCEDO'),
 (50606,'08805','65010','33070','VIA MAGGIORE 16','','SAN VITO AL TAGLIAMENTO','PN','FILIALE DI SAVORGANO'),
 (50607,'08805','65020','33079','VIA SABOTINO 4','','SESTO AL REGHENA','PN','FILIALE DI BAGNAROLA'),
 (50608,'08805','65030','33097','CORSO ROMA 1','','SPILIMBERGO','PN','FILIALE DI SPILIMBERGO'),
 (50609,'08805','65060','33080','PIAZZA VITTORIO EMANUELE 18','','ZOPPOLA','PN','FILIALE DI ZOPPOLA'),
 (50610,'08805','65070','33099','PIAZZA UMBERTO I, 16','','VIVARO','PN','VIVARO'),
 (50611,'08805','68130','33090','PIAZZA 1 MAGGIO 28','','LESTANS','UD','LESTANS'),
 (50612,'08805','72150','33080','VIA MANIAGO 1','','VAJONT','PN','B.C.C. DI SAN GIORGIO E MEDUNO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50613,'08805','79390','33094','VIA XX SETTEMBRE','','PINZANO AL TAGLIAMENTO','PN','FILIALE DI PINZANO AL TAGLIAMENTO'),
 (50614,'08805','88420','33090','VIA S. MARGHERITA, 27/A','','ARZENE','PN','ARZENE'),
 (50615,'08807','60180','36042','VIA CINQUE MARTIRI, 24','','BREGANZE','VI','FILIALE DI BREGANZE'),
 (50616,'08807','60210','36030','VIA G. MARCONI N. 70','','CALDOGNO','VI','FILIALE DI CALDOGNO'),
 (50617,'08807','60280','36070','VIALE CHIUSE 9-B','','CASTELGOMBERTO','VI','FIL.CASTELGOMBERTO-BANCA SAN GIORGI'),
 (50618,'08807','60330','36073','VIA MONTE ORTIGARA 44','','CORNEDO VICENTINO','VI','FIL. CORNEDO VICENTINO-BANCA SAN GI'),
 (50619,'08807','60380','36040','VIA PERLENA, 59 BIS','S.GIORGIO PERLENA','FARA VICENTINO','VI','SEDE'),
 (50620,'08807','60430','36033','VIA ARASELLA 9','','ISOLA VICENTINA','VI','FILIALE DI ISOLA VICENTINA'),
 (50621,'08807','60490','36035','PIAZZA SILVA 84','','MARANO VICENTINO','VI','FILIALE DI MARANO VICENTINO'),
 (50622,'08807','60500','36063','VIALE STAZIONE, 40','','MAROSTICA','VI','FILIALE DI MAROSTICA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50623,'08807','60540','36030','VIA SUMMANO, 26','PREARA','MONTECCHIO PRECALCINO','VI','FILIALE DI MONTECCHIO PRECALCINO'),
 (50624,'08807','60670','36076','VIA DEL DONATORE 12','','RECOARO TERME','VI','FILIALE DI RECOARO TERME'),
 (50625,'08807','60710','36066','PIAZZA G. MARCONI','','SANDRIGO','VI','FILIALE DI SANDRIGO'),
 (50626,'08807','60790','36016','VIA MASERE','','THIENE','VI','FILIALE DI THIENE'),
 (50627,'08807','60820','36078','VIA 7 MARTIRI N. 20','','VALDAGNO','VI','FILIALE DI VALDAGNO'),
 (50628,'08807','60860','36030','VIA E. FERMI, 3/B','','ZUGLIANO','VI','FILIALE DI ZUGLIANO'),
 (50629,'08807','88340','36010','VIA FONDOVILLA, 59','','CARRE\'','VI','FILIALE DI CARRE\''),
 (50630,'08807','88370','36060','VIA PONTICELLO, 48','','MOLVENA','VI','FILIALE DI MOLVENA'),
 (50631,'08810','15700','71100','VIA D. CIRILLO, 45','','FOGGIA','FG','SEDE DI FOGGIA'),
 (50632,'08810','70830','71010','PIAZZA SAN ROCCO, 7','','RIGNANO GARGANICO','FG','FILIALE DI RIGNANO GARGANICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50633,'08810','78330','71010','VIA MAZZINI','','CARPINO','FG','CARPINO'),
 (50634,'08810','78590','71013','VIA KENNEDY, 11','','SAN GIOVANNI ROTONDO','FG','SAN GIOVANNI ROTONDO'),
 (50635,'08810','78591','71013','VIALE CAPPUCCINI, 109','','SAN GIOVANNI ROTONDO','FG','AGENZIA N. 1'),
 (50636,'08810','78600','71014','','','SAN MARCO IN LAMIS','FG','FILIALE DI S. MARCO IN LAMIS'),
 (50637,'08811','37850','50063','VIA VITTORIO VENETO 33','','FIGLINE VALDARNO','FI','FILIALE DI FIGLINE V.NO'),
 (50638,'08811','71380','52020','PIAZZA V. EMANUELE, 10-11','','CASTELFRANCO DI SOPRA','AR','FILIALE DI CASTELFRANCO DI SOPRA'),
 (50639,'08811','71420','52022','VIA PROVINCIALE DELLE MINIERE, 206-','','CAVRIGLIA','AR','FILIALE DI SAN CIPRIANO'),
 (50640,'08811','71480','52024','PIAZZA GARIBALDI, 4-6','','LORO CIUFFENNA','AR','FILIALE DI LORO CIUFFENNA'),
 (50641,'08811','71540','52025','......','','MONTEVARCHI','AR','AG. DI MONTEVARCHI'),
 (50642,'08811','71560','52020','','','FAELLA','AR','FAELLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50643,'08811','71600','52027','PIAZZA LIBERTA\',22','','SAN GIOVANNI VALDARNO','AR','SAN GIOVANNI VALDARNO'),
 (50644,'08811','71660','52028','VIA XXVII APRILE 23','','TERRANUOVA BRACCIOLINI','AR','TERRANUOVA BRACCIOLINI'),
 (50645,'08812','38950','00063','VIA DEL PAVONE, 52','','CAMPAGNANO DI ROMA','RM','AGENZIA DI CAMPAGNANO'),
 (50646,'08812','39090','00060','VIALE UMBERTO I, 4','','FORMELLO','RM','FORMELLO'),
 (50647,'08812','39091','00060','VIALE AFRICA - LOCALITA\' \"LE RUGHE\"','','FORMELLO','RM','AG. 1'),
 (50648,'08812','39092','00060','VIA DEGLI OLMETTI, 41','','FORMELLO','RM','BCC DI FORMELLO AG.2 DI OLMETTI'),
 (50649,'08817','15800','74100','VIA PUPINO, 13 A-C','','TARANTO','TA','FILIALE DI TARANTO'),
 (50650,'08817','78860','74020','VIA SCANDENBERG','','FAGGIANO','TA','FILIALE DI FAGGIANO'),
 (50651,'08817','78890','74023','PIAZZA VERDI, 27','','GROTTAGLIE','TA','BCC S. MARZANO DI S.G.'),
 (50652,'08817','79030','74020','PIAZZA CASALINI 1/3','','SAN MARZANO DI SAN GIUSEPPE','TA','SAN MARZANO DI SAN GIUSEPPE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50653,'08817','79190','72021','','','FRANCAVILLA FONTANA  -BRINDISI','BR','FRANCAVILLA FONTANA'),
 (50654,'08817','79310','72029','VIA PER CEGLIE S.N.','','VILLA CASTELLI','BR','FILIALE DI VILLA CASTELLI'),
 (50655,'08820','39500','00029','','','VICOVARO','RM','AG.VICOVARO'),
 (50656,'08824','75660','83042','VIA TUFAROLE, 3 A','','ATRIPALDA','AV','FILIALE DI ATRIPALDA'),
 (50657,'08824','75910','83028','VIA FONTANELLE, 31','SALA','SERINO','AV','SERINO'),
 (50658,'08824','89500','83020','VIA P.S. MANCINI, 6/8','','AIELLO DEL SABATO','AV','AGENZIA DI AIELLO DEL SABATO'),
 (50659,'08826','13300','61100','VIA F.LLI CERVI','VILLA FASTIGGI','PESARO','PS','PESARO'),
 (50660,'08826','13301','61100','STRADA MONTEFELTRO, 155','','PESARO','PS','BANCA DI CREDITO COOPERATIVO DI PES'),
 (50661,'08826','13302','61100','STRADA DELLA ROMAGNA, 21','CATTABRIGHE','PESARO','PS','FILIALE DI CATTABRIGHE'),
 (50662,'08826','13303','61100','PIAZZALE MATTEOTTI, 28','','PESARO','PS','FILIALE DI PESARO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50663,'08826','13304','61100','','','COLOBAROLE','PS','FIL. DI COLOMBAROLE'),
 (50664,'08826','13305','61100','STRADA ARZILLA 44','','PESARO','PU','BANCA DI PESARO CREDITO COOPERATIVO'),
 (50665,'08826','13306','61100','VIA SOTTO LA ROCCHETTA 13','','PESARO','PU','BANCA DI PESARO CREDITO COOPERATIVO'),
 (50666,'08826','68430','61025','VIA ZAMBONINI 13 15','','MONTELABBATE','PS','BANCA DI PESARO CREDITO COOPERATIVO'),
 (50667,'08829','13800','51030','VIA PROVINCIALE LUCCHESE, 125/A','PONTELUNGO','PISTOIA','PT','SEDE'),
 (50668,'08829','13801','51030','','','PISTOIA','PT','IN VINCIO'),
 (50669,'08829','13802','51100','VIA FIORENTINA, 85','','PISTOIA','PT','AGENZIA DI PISTOIA 2'),
 (50670,'08829','70500','51039','VIA EUROPA 22 C','','QUARRATA','PT','BCC S. PIETRO IN VINCIO - AG. QUARR'),
 (50671,'08833','01000','10139','C.SO VITTORIO EMANUELE 189','','TORINO','TO','B.C.C.DI CASALGRASSO E DEL CARMAHNO'),
 (50672,'08833','01001','10137','CORSO ORBASSANO, 290 292','','TORINO','TO','TORINO 2');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50673,'08833','30260','10020','VIA DEL PORTO 183','','CARMAGNOLA','TO','FILIALE DI BORGO S.BERNARDO'),
 (50674,'08833','30261','10022','VIA DANTE 8','','CARMAGNOLA','TO','BCC CASALGRASSO E CARMAGNOLESE SCAR'),
 (50675,'08833','30700','10060','PIAZZA VITTORIO EMANUELE II, 10','','PANCALIERI','TO','PANCALIERI'),
 (50676,'08833','30800','','INDIRIZZO SCONOSCIUTO','','POIRINO','TO','POIRINO'),
 (50677,'08833','46110','12030','VIA TORINO, 34','','CASALGRASSO','CN','CASALGRASSO'),
 (50678,'08833','46130','12040','VIA VITTORIO VENETO, 1','','CASTELLETTO STURA','CN','CASTELLETTO STURA'),
 (50679,'08833','46321','12045','FRAZIONE MURAZZO, 193','','FOSSANO','CN','FILIALE FOSSANO-MURAZZO'),
 (50680,'08833','46322','12045','P.ZZA VITTORIO VENETO, 1.3','','FOSSANO','CN','FOSSANO'),
 (50681,'08833','46820','12040','VIA VALLAURI, 24','','SANT\'ALBANO STURA','CN','SEDE'),
 (50682,'08833','46900','12049','PIAZZA UMBERTO I, 16','','TRINITA\'','CN','TRINITA\''),
 (50683,'08833','49590','12040','VIA ROMA, 10','','MONTANERA','CN','MONTANERA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50684,'08833','71230','10040','P.ZZA CASTELLO 10','','OSASIO','TO','BCC CASALGRASSO E CARMAGNOLESE SCAR'),
 (50685,'08839','21300','60019','STRADA STATALE ADRIATICA NORD 50','','SENIGALLIA','AN','FILIALE DI SENIGALLIA'),
 (50686,'08839','21301','60017','VIA GARIBALDI, 1','','SENIGALLIA','AN','FILIALE DI MARZOCCA'),
 (50687,'08839','68380','61040','VIA VITTORIO EMANUELE, 1','SAN MICHELE AL FIUME','MONDAVIO','PS','MONDAVIO'),
 (50688,'08839','68390','61037','LARGO BORRONI N.3','','MONDOLFO','PS','FILIALE DI MONDOLFO'),
 (50689,'08839','68451','61030','VIA CESANESE, 137','CASTELVECCHIO','MONTE PORZIO','PS','FILIALE DI CASTELVECCHIO'),
 (50690,'08843','02890','00000','','','','',''),
 (50691,'08843','12100','35100','VIA GUIZZA, 194','','PADOVA','PD','AGENZIA DI PADOVA'),
 (50692,'08843','48910','35040','VIA DELLA LIBERTA\', 33','','GRANZE','PD','AGENZIA DI GRANZE'),
 (50693,'08843','62320','35031','VIA APPIA MONTEROSSO, 48/A','','ABANO TERME','PD','AGENZIA DI ABANO TERME'),
 (50694,'08843','62340','35020','LARGO DEGLI OBIZZI, 20','','ALBIGNASEGO','PD','AGENZIA DI ALBIGNASEGO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50695,'08843','62560','35042','PIAZZA TRENTO 7','','ESTE','PD','SUCCURSALE DI ESTE'),
 (50696,'08843','62600','35020','VIA ROMEA, 39','','LEGNARO','PD','AGENZIA DI LEGNARO'),
 (50697,'08843','62610','35010','VIA DELLE INDUSTRIE 15A','','LIMENA','PD','SUCCURSALE DI LIMENA'),
 (50698,'08843','62660','35043','VIA CADORNA, 4','','MONSELICE','PD','AGENZIA DI MONSELICE'),
 (50699,'08843','62680','35036','VIALE STAZIONE, 24','','MONTEGROTTO TERME','PD','AGENZIA MONTEGROTTO TERME'),
 (50700,'08843','62790','35030','PIAZZA P. CORNARO 10','','RUBANO','PD','SUCCURSALE DI SARMEOLA DI RUBANO'),
 (50701,'08843','62860','35040','VIA ROMA, 10','','SANT\'ELENA','PD','SERVIZIO SPORTELLO SEDE'),
 (50702,'08843','62880','35020','VIA ZAGO, 4','','SAONARA','PD','AGENZIA DI VILLATORA DI SAONARA'),
 (50703,'08843','62890','35030','VIA EUGANEA, 9','','SELVAZZANO DENTRO','PD','AGENZIA DI SELVAZZANO'),
 (50704,'08843','62900','','','','SOLESINO','PD','SOLESINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50705,'08843','62950','35020','LOTTIZZAZIONE ARTIGIANALE \"LA TORRE\"','','TRIBANO','PD','AGENZIA DI TRIBANO'),
 (50706,'08844','16100','75100','PIAZZA DEGLI OLMI, 75','','MATERA','MT','FILIALE DI MATERA'),
 (50707,'08844','41330','70022','VIA QUINTINO SELLA ANGOLO VIA','','ALTAMURA','BA','B.C.C. SANTERAMO IN C. - FIL.'),
 (50708,'08844','41480','70023','VIA ROMA, 11','','GIOIA DEL COLLE','BA','AGENZIA DI GIOIA DEL COLLE'),
 (50709,'08844','41500','70024','VIA CASALE 185','','GRAVINA IN PUGLIA','BA','FILIALE DI GRAVINA IN PUGLIA'),
 (50710,'08844','41680','70029','VIA TIROLO, 2','','SANTERAMO IN COLLE','BA','SANTERAMO IN COLLE'),
 (50711,'08844','41681','70029','PIAZZA GARIBALDI, 27','','SANTERAMO IN COLLE','BA','AGENZIA SANTERAMO IN COLLE'),
 (50712,'08844','41682','70029','PIAZZA GARIBALDI, 25-A','','SANTERAMO IN COLLE','BA','AGENZIA SANTERAMO IN COLLE'),
 (50713,'08847','80821','87046','VIA ALIMENA, 34','','MONTALTO UFFUGO','CS','FILIALE DI MONTALTO UFFUGO CENTRO'),
 (50714,'08847','81000','87030','VIA MUNICIPIO,68','','SAN VINCENZO LA COSTA','CS','SAN VINCENZO LA COSTA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50715,'08849','24200','00000','','','','',''),
 (50716,'08850','67700','47026','VIA T. CORZANI, 32/34','S. PIERO IN BAGNO','BAGNO DI ROMAGNA','FO','BAGNO DI ROMAGNA'),
 (50717,'08850','67850','47025','PIAZZA MAZZINI, 45','','MERCATO SARACENO','FO','FILIALE DI MERCATO SARACENO'),
 (50718,'08850','68040','47027','VIA ROMA, 18','','SARSINA','FO','SARSINA'),
 (50719,'08851','72280','58050','PIAZZA V.VENETO, 8','SATURNIA','MANCIANO','GR','MANCIANO'),
 (50720,'08851','72281','58050','PIAZZA CANZANELLI','MONTEMERANO','MANCIANO','GR','MANCIANO'),
 (50721,'08851','72282','58010','LOC. BORGO','MARSILIANA','MANCIANO','GR','MANCIANO'),
 (50722,'08851','72283','58014','','','MANCIANO','GR','C.R.A. DI SATURNIA'),
 (50723,'08851','72284','00000','','','','',''),
 (50724,'08851','72300','58019','VIA LUNGOMARE NAVIGATORI, 48','','MONTE ARGENTARIO','GR','AGENZIA DI P.S. STEFANO'),
 (50725,'08851','72320','58015','','','ORBETELLO','GR','ORBETELLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50726,'08851','72370','58050','PRESSO LA COOPERATIVA AGRICOLA POMONTE','POMONTE','SCANSANO','GR','SCANSANO'),
 (50727,'08851','73320','58010','VIA SS.MAREMMANA 51','','ORBETELLO','GR','FRAZ.ALBINIA'),
 (50728,'08852','23900','47023','VIA CERVESE, 2190','','CESENA','FC','FILIALE \"VILLA CHIAVICHE\"'),
 (50729,'08852','24200','47900','VIA DELLA FIERA, 111','','RIMINI','RN','FILIALE DI RIMINI'),
 (50730,'08852','24201','47823','VIA EMILIA VECCHIA, 75','','RIMINI','RN','FILIALE C.A.A.R.'),
 (50731,'08852','24202','47900','VIA CASTELFIDARDO, 16 18','','RIMINI','RN','FILIALE DI RIMINI CENTRO'),
 (50732,'08852','67710','47041','PIAZZA MATTEOTTI, 8/9','BELLARIA','BELLARIA IGEA MARINA','RN','SEDE'),
 (50733,'08852','67711','47041','VIALE PANZINI, 149','CAGNONA','BELLARIA IGEA MARINA','RN','FILIALE CAGNONA'),
 (50734,'08852','67712','47044','VIALE ENNIO, 49','BORDONCHIO','BELLARIA IGEA MARINA','RN','FILIALE BORDONCHIO'),
 (50735,'08852','67713','47044','VIA PROPERZIO, 13','','BELLARIA-IGEA MARINA','FO','FILIALE DI IGEA MARINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50736,'08852','67980','47020','VIA C. BATTISTI, 73','','RONCOFREDDO','FO','FILIALE DI RONCOFREDDO'),
 (50737,'08852','68010','47030','PIAZZA MAZZINI, 12','','SAN MAURO PASCOLI','FO','FILIALE DI SAN MAURO PASCOLI'),
 (50738,'08852','68011','47030','VIA MARINA, 94/A','SAN MAURO MARE','SAN MAURO PASCOLI','FO','SAN MAURO MARE'),
 (50739,'08852','68020','47038','VIA MARINI, 1','','SANTARCANGELO DI ROMAGNA','RN','FILIALE DI SANTARCANGELO'),
 (50740,'08852','68021','47038','VIA CA\' FABBRI, 10','','SANTARCANGELO DI ROMAGNA','RN','FILIALE EMILIA'),
 (50741,'08852','68050','47039','CORSO PERTICARI, 25/27','','SAVIGNANO SUL RUBICONE','FO','SAVIGNANO SUL RUBICONE'),
 (50742,'08852','68051','47000','VIA EMILIA OVEST','','SAVIGNANO','FO','SAVIGNANO S. RUB.'),
 (50743,'08852','68053','47039','VIA PIETA\', 3','','SAVIGNANO SUL RUBICONE','FO','FILIALE DI RIO SALTO'),
 (50744,'08855','40080','80045','PIAZZA SCHETTINO, 8','','POMPEI','NA','AGENZIA DI POMPEI'),
 (50745,'08855','40340','80050','VIA SCAFATI, 41','','SANTA MARIA L CARITA\'','NA','AGENZIA DI SANTA MARIA LA CARITA\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50746,'08855','76040','84012','CORSO VITTORIO EMANUELE, 64','','ANGRI','SA','FILIALE DI ANGRI'),
 (50747,'08855','76170','84013','PIAZZA G. NICOTERA, SNC','','CAVA DE\' TIRRENI','SA','FILIALE DI CAVA DE\' TIRRENI'),
 (50748,'08855','76430','84010','VIA SERGENTE DE PASCALE N. 72','','SAN MARZANO SUL SARNO','SA','AGENZIA'),
 (50749,'08855','76490','84018','VIA PIETRO MELCHIADE, 47','','SCAFATI','SA','SEDE'),
 (50750,'08855','76491','84018','VIA ALCIDE DE GASPERI, 351','','SCAFATI','SA','SAN PIETRO DI SCAFATI'),
 (50751,'08855','76540','84019','CORSO UMBERTO I, 116','','VIETRI SUL MARE','SA','VIETRI SUL MARE'),
 (50752,'08855','76550','80010','VIA FEDERICI,50-52','','CETARA','SA','CETARA'),
 (50753,'08865','01600','20100','VIA PONTE VECCHIO 3','','MILANO','MI','FILIALE DI MILANO'),
 (50754,'08865','20100','20021','ROMA, 34','','BOLLATE','MI','AGENZIA DI BOLLATE'),
 (50755,'08865','20400','20052','VIA TICINO','SAN FRUTTUOSO','MONZA','MI','FILIALE DI MONZA'),
 (50756,'08865','20700','20099','VIA CESARE DA SESTO, 41','','SESTO SAN GIOVANNI','MI','SESTO SAN GIOVANNI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50757,'08865','20701','20099','VIA GRANDI, 130 ANG. VIA VOLONTARI DEL SANGUE','CASCINA GATTI','SESTO SAN GIOVANNI','MI','FILIALE EST'),
 (50758,'08865','20702','20099','VIALE MARELLI, 344','','SESTO SAN GIOVANNI','MI','AGENZIA TRE'),
 (50759,'08865','20703','20099','VIALE MATTEOTTI, 265','','SESTO SAN GIOVANNI','MI','AGENZIA 4'),
 (50760,'08865','20704','20099','VIA XX SETTEMBRE 24-28','','SESTO SAN GIOVANNI','MI','CENTRO FINANZIARIO'),
 (50761,'08865','32620','20091','VIA ROMA, 87','','BRESSO','MI','FILIALE BRESSO'),
 (50762,'08865','32930','20092','VIA I MAGGIO, 12','','CINISELLO BALSAMO','MI','FILIALE DI CINISELLO BALSAMO'),
 (50763,'08865','33430','20053','TRIESTE, 25','','MUGGIO\'','MI','AGENXZIA DI MUGGIO\''),
 (50764,'08865','33520','20037','VIA REALI  N.  45','','PADERNO DUGNANO','MI','AGENZIA PADERNO DUGNANO'),
 (50765,'08866','37920','50055','VIA SPARTACO LAVAGNINI, 11','PONTE A SIGNA','LASTRA A SIGNA','FI','AG. PONTE A SIGNA'),
 (50766,'08866','37960','50056','','','MONTELUPO FIORENTINO','FI','MONTELUPO FIORENTINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50767,'08866','38080','50010','VIA DI CASTELPULCI 3','','SCANDICCI','FI','AG. SCANDICCI FR. VIOTTOLONE'),
 (50768,'08866','38110','50058','PIAZZA MICHELACCI, 6','','SIGNA','FI','SIGNA'),
 (50769,'08866','38111','50058','VIA DELLA CHIESA, 19','SAN MAURO','SIGNA','FI','AG. S.MAURO A SIGNA'),
 (50770,'08867','26845','88050','VIA CARDUCCI','','SOVERIA SIMERI','CZ','SOVERIA'),
 (50771,'08867','42800','88055','CORSO MATTIA PRETI, 84/94','','TAVERNA','CZ','TAVERNA'),
 (50772,'08867','71730','88050','PIAZZA DEL POPOLO, 46','','ZAGARISE','CZ','FILIALE DI ZAGARISE'),
 (50773,'08867','88760','88050','VIA NAZIONALE','','PETRONA\'','CZ','PETRONA\''),
 (50774,'08869','11100','24126','VIA SAN BERNARDINO, 78 C','','BERGAMO','BG','BERGAMO SAN BERNARDINO'),
 (50775,'08869','11101','24126','VIA SAN BERNARDINO, 78 C','','BERGAMO','BG','BERGAMO SAN BERNARDINO'),
 (50776,'08869','52660','24030','VIA GOTTI ANGOLO VIA RAMPINELLI','','BREMBATE DI SOPRA','BG','SEDE DISTACCATA DI BREMBATE DI SOPR'),
 (50777,'08869','53070','24025','VIA RONCALLI, 30-32','','GAZZANIGA','BG','SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50778,'08869','53360','24010','VIA VALBORNA, 40','','PONTERANICA','BG','FILIALE DI  PONTERANICA'),
 (50779,'08869','53450','24016','VIA DE\' MEDICI, 9','','SAN PELLEGRINO TERME','BG','SEDE DISTACCATA'),
 (50780,'08869','53520','24017','VIALE GARIBALDI,7','','SERINA','BG','LEPRENO'),
 (50781,'08869','53521','24017','VIA DANTE, 24','','SERINA','BG','CRA LEPRENO - FILIALE DI SERINA'),
 (50782,'08869','53540','24010','VIA I MAGGIO, 1','','SORISOLE','BG','SEDE'),
 (50783,'08869','53541','24010','VIA MARTIRI DELLA LIBERTA\' - ANG. VIA ZAMBELLI','PETOSINO','SORISOLE','BG','FILIALE'),
 (50784,'08869','72800','24010','VIA CARALE, 7','','DOSSENA','BG','FILIALE DI DOSSENA'),
 (50785,'08869','84600','24020','VIA AMORA, 2','','AVIATICO','BG','FILIALE AVIATICO'),
 (50786,'08869','89370','24010','VIA ROMA. 88','','SEDRINA','BG','FILIALE DI SEDRINA'),
 (50787,'08871','21700','06034','VIALE FIRENZE, 78','','FOLIGNO','PG','FILIALE DI FOLIGNO'),
 (50788,'08871','38270','06086','VIA MATTEOTTI, 49','','ASSISI','PG','FILIALE DI PETRIGNANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50789,'08871','38280','06083','VIA E.TROVATELLI,11','COSTANO','BASTIA','PG','FIL. DI COSTANO DI BASTIA UMBRA'),
 (50790,'08871','38281','06083','VIA PETRARCA, 9','','BASTIA UMBRA','PG','FILIALE DI BASTIA U.'),
 (50791,'08871','38290','06084','CORSO G. MARCONI, 2','','BETTONA','PG','BETTONA'),
 (50792,'08871','38291','06080','PIAZZA DEL POPOLO','PASSAGGIO','BETTONA','PG','BETTONA'),
 (50793,'08871','38690','06038','PIAZZALE DELLA PACE, 1','','SPELLO','PG','SEDE'),
 (50794,'08871','38691','06038','VIA OSPEDALE, 28','','SPELLO','PG','AGENZIA DI CENTRO STORICO'),
 (50795,'08871','38693','06038','VIA DELLE REGIONI','','SPELLO','PG','AG. DI CAPITANO LORETO'),
 (50796,'08872','80660','87070','VIA SIBARI, 33','LAUROPOLI','CASSANO ALLO IONIO','CS','CASSANO ALLO IONIO'),
 (50797,'08872','80670','87012','CONTRADA PIETA\', 9','','CASTROVILLARI','CS','FILIALE CASTROVILLARI'),
 (50798,'08872','80700','80060','P.ZZA UMBERTO TERRACINI, 5','','CROSIA','CS','FILIALE DI CROSIA - MIRTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50799,'08872','81030','87019','VIA GRAMSCI, 187','','SPEZZANO ALBANESE','CS','SPEZZANO ALBANESE'),
 (50800,'08873','41530','70055','VIA BRUNO BUOZZI, 1/3','','MINERVINO MURGE','BA','FILIALE DI MINERVINO MURGE'),
 (50801,'08873','41610','70020','CORSO VITTORIO VENETO, 27','','POGGIORSINI','BA','FILIALE DI POGGIORSINI'),
 (50802,'08873','41690','70058','CORSO UMBERTO I, 65','','SPINAZZOLA','BA','SPINAZZOLA'),
 (50803,'08873','42310','85029','VIA BALILLA, 8C','','VENOSA','PZ','BANCA DI CREDITO COOPERATIVO'),
 (50804,'08877','02200','34132','VIA ROMA, 18','','TRIESTE','TS','SUCCURSALE DI TRIESTE - PONTEROSSO'),
 (50805,'08877','02201','34135','VIA BARBARIGA, 7 A - 7 B','','TRIESTE','TS','SUCCURSALE DI TRIESTE'),
 (50806,'08877','36460','33013','LOCALITA\' DUINO AURISINA, 25 D','','DUINO AURISINA','TS','FILIALE DI DUINO AURISINA'),
 (50807,'08877','56450','34070','','','SAN PIER D\'ISONZO  -GO-','TS','FILIALE-PIAZZA DEL POPOLO'),
 (50808,'08877','64590','34073','VIA GRADENIGO, 2                        ANGOLO VIA AL MARE','','GRADO','GO','AGENZIA DI GRADO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50809,'08877','64591','34070','VIA DELL\'ISTRIA, 8','','GRADO','GO','AGENZIA DI FOSSALON'),
 (50810,'08877','64610','34074','VIA MATTEOTTI, 25','','MONFALCONE','GO','FILIALE MONFALCONE'),
 (50811,'08877','64611','34074','VIA NAPOLI, 23','','MONFALCONE','GO','AGENZIA DI MONFALCONE - PANZAN'),
 (50812,'08877','64612','34074','VIA I MAGGIO, 58','','MONFALCONE','GO','FILIALE S.POLO'),
 (50813,'08877','64630','34077','VIA DANTE ALIGHIERI, 4','','RONCHI DEI LEGIONARI','GO','FILIALE RONCHI DEI LEGIONARI'),
 (50814,'08877','64640','34075','PIAZZA VENEZIA, 19','','SAN CANZIAN D\'ISONZO','GO','FILIALE DI SAN CANZIAN D\'ISONZO'),
 (50815,'08877','64660','34079','PIAZZA DELLA REPUBBLICA, 3','','STARANZANO','GO','SEDE'),
 (50816,'08877','85840','34078','VIA DANTE ALIGHIERI 50-52','','SAGRADO','GO','BCC STARANZANO FILIALE DI SAGRADO'),
 (50817,'08883','02400','40127','VIA ALDO MORO, 16','','BOLOGNA','BO','AGENZIA DI BOLOGNA'),
 (50818,'08883','02401','40124','CORTE DE\' GALLUZZI, 14/F','','BOLOGNA','BO','FILIALE DI BOLOGNA CENTRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50819,'08883','02402','40139','VIA BELLARIA 32','','BOLOGNA','BO','FILIALE MAZZINI'),
 (50820,'08883','02403','40138','VIA LARGA 34 A','','BOLOGNA','BO','FILIALE BOLOGNA ROVERI'),
 (50821,'08883','02404','40124','PIAZZA MAGGIORE 5C 5D','','BOLOGNA','BO','FILIALE DI BOLOGNA PIAZZA MAGGIORE'),
 (50822,'08883','02405','40141','VIA ROMA 50 A.B','','BOLOGNA','BO','FILIALE SAN RUFFILLO'),
 (50823,'08883','02406','40133','VIA EMILIA PONENTE 150','','BOLOGNA','BO','FILIALE DI SANTA VIOLA'),
 (50824,'08883','36580','40011','VIA EMILIA, 158','','ANZOLA DELL\'EMILIA','BO','AGENZIA DI ANZOLA DELL\'EMILIA'),
 (50825,'08883','36640','40054','VIA ZENZALINO SUD 2','','BUDRIO','BO','FILIALE DI BUDRIO'),
 (50826,'08883','36650','40012','VIA ROMA 55','','CALDERARA DI RENO','BO','FILIALE DI CALDERARA DI RENO'),
 (50827,'08883','36670','40033','VIA PORRETTANA 24','','CASALECCHIO DI RENO','BO','FILIALE DI CROCE DI CASALECCHIO DI'),
 (50828,'08883','36710','40023','VIA PROVINCIALE SAN CARLO 10.1 INT.','','CASTEL GUELFO DI BOLOGNA','BO','AGENZIA DI CASTEL GUELFO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50829,'08883','36740','40013','VIA GRAMSCI 226-230','','CASTEL MAGGIORE','BO','FILIALE DI CASTEL MAGGIORE'),
 (50830,'08883','36750','40060','VIA EMILIA, 6251','OSTERIA GRANDE','CASTEL SAN PIETRO TERME','BO','FILIALE DI OSTERIA GRANDE'),
 (50831,'08883','36751','40024','PIAZZA MARTIRI PARTIGIANI, 3','','CASTEL SAN PIETRO TERME','BO','AG. DI CASTEL SAN PIETRO TERME'),
 (50832,'08883','36850','40057','VIA SAN DONATO 112 A B','','GRANAROLO DELL\'EMILIA','BO','FILIALE GRANAROLO DELL\'EMILIA'),
 (50833,'08883','36900','40059','VIA FORNASINI, 24','','MEDICINA','BO','FILIALE DI MEDICINA'),
 (50834,'08883','36901','40060','VIA DALLA VALLE 59.61','','MEDICINA','BO','AGENZIA DI VILLA FONTANA'),
 (50835,'08883','36990','40064','VIA EMILIA, 115','','OZZANO DELL\'EMILIA','BO','FILIALE DI OZZANO EMILIA'),
 (50836,'08883','36991','40050','VIA IDICE 56','','OZZANO DELL\'EMILIA','BO','AGENZIA MERCATALE'),
 (50837,'08883','36992','40064','PEDAGNA 2 4 6 8','','OZZANO DELL\'EMILIA','BO','AGENZIA DI PONTE RIZZOLI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50838,'08883','37070','40068','VIA EMILIA, 194','','SAN LAZZARO DI SAVENA','BO','FIL. S.LAZZARO'),
 (50839,'08883','37130','40069','VIA RISORGIMENTO 135','','ZOLA PREDOSA','BO','FILIALE DI ZOLA PREDOSA'),
 (50840,'08885','14200','53100','VIA DI PESCAIA, 91/93','','SIENA','SI','FILIALE DI SIENA'),
 (50841,'08885','14201','53100','VIALE TOSELLI N. 31','','SIENA','SI','AGENZIA N. 1 SIENA'),
 (50842,'08885','25500','53024','VIA STROZZI 43','','MONTALCINO','SI','AGENZIA DI MONTALCINO'),
 (50843,'08885','71770','53022','PIAZZA MATTEOTTI','','BUONCONVENTO','SI','AG. DI BUONCONVENTO'),
 (50844,'08885','71890','53014','VIA ROMA, 103','','MONTERONI D\'ARBIA','SI','FILIALE DI MONTERONI D\'ARBIA'),
 (50845,'08885','72051','53018','VIALE MAZZINI, 10','','SOVICILLE','SI','SEDE'),
 (50846,'08885','72052','53010','VIA GROSSETANA, 121','SAN ROCCO A PILLI','SOVICILLE','SI','FILIALE DI S.ROCCO A PILLI'),
 (50847,'08885','72053','53010','VIA MASSETANA, 36','','SOVICILLE','SI','FILIALE DI ROSIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50848,'08885','72350','58027','VIA DI MONTEMASSI 22','','ROCCASTRADA','GR','FILIALE DI RIBOLLA'),
 (50849,'08887','36410','88037','PIAZZA ITALIA, 6','','SPILINGA','VV','FILIALE DI SPILINGA'),
 (50850,'08887','40960','89866','VIALE G. BERTO, SNC','','RICADI','VV','FILIALE DI CAPO VATICANO RICADI'),
 (50851,'08887','42710','88010','VIA DEL RIPOSO, 7','','SAN CALOGERO','CZ','SAN CALOGERO'),
 (50852,'08887','70590','88010','VIA G. GENOVESE, SNC','','FILANDARI','VV','FIL. MESIANO DI FILANDARI'),
 (50853,'08888','80380','75020','VIA LEONARDO DA VINCI, 2','SCALO','NOVA SIRI','MT','SPORTELLO DI SCALO - NOVA SIRI'),
 (50854,'08888','80440','75027','VIA NAZARIO SAURO,1','','SAN GIORGIO LUCANO','MT','SAN GIORGIO LUCANO'),
 (50855,'08888','88690','85035','PIAZZA UMBERTO I, 5','','NOEPOLI','PZ','NOEPOLI'),
 (50856,'08892','36280','00000','','','','',''),
 (50857,'08892','80670','87012','VIA COSCILE, 10','','CASTROVILLARI','CS','FILIALE DI CASTROVILLARI'),
 (50858,'08892','80690','87064','VIA LUIGI PALMA, 1','','CORIGLIANO CALABRO','CS','CORIGLIANO CALABRO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50859,'08892','80691','87060','VIA PROVINCIALE','','CORIGLIANO CALABRO','CS','CORIGLIANO CALABRO'),
 (50860,'08892','80692','87080','FRAZ.CANTINELLA S.S.106 BIS','','CORIGLIANO CALABRO','CS','CORIGLIANO CALABRO'),
 (50861,'08892','80730','87013','VIA GARIBALDI,87','','FAGNANO CASTELLO','CS','FAGNANO CASTELLO'),
 (50862,'08892','80740','87024','II TRAVERSA MARGELLINA, 3','','FUSCALDO','CS','FILIALE DI FUSCALDO'),
 (50863,'08892','80760','87020','S.S. 18','','GUARDIA PIEMONTESE','CS','FILIALE DI GUARDIA PIEMONTESE'),
 (50864,'08892','80921','87067','V.LE DEI NORMANNI','','ROSSANO','CS','FILIALE DI ROSSANO SCALO'),
 (50865,'08892','81060','87010','CORSO MARGHERITA, 103/107','','TERRANOVA DA SIBARI','CS','TERRANOVA DA SIBARI'),
 (50866,'08892','81080','87075','VIALE DELLA LIBERTA\' 214 220','','TREBISACCE','CS','FILIALE DI TREBISACCE'),
 (50867,'08892','81090','87076','VIA SALINARI','','VILLAPIANA','CS','VILLAPIANA SCALO'),
 (50868,'08892','88810','87070','VIA A. CAPUTI','','CERCHIARA DI CALABRIA','CS','CERCHIARA DI CALABRIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50869,'08892','88830','87010','PRESSO CONTRADA \"PIANA\"','','MALVITO','CS','MALVITO'),
 (50870,'08894','63630','33020','VIA MARCONI, 18','','ARTA TERME','UD','FILIALE DI PIANO D\'ARTA TERME'),
 (50871,'08894','63640','33011','PIAZZA MARNICO, 37','','ARTEGNA','UD','FILIALE DI ARTEGNA'),
 (50872,'08894','63800','33020','VIA NAZIONALE, 28','','ENEMONZO','UD','ENEMONZO'),
 (50873,'08894','63860','33024','VIA ROMA, 9','','FORNI DI SOPRA','UD','FORNI DI SOPRA'),
 (50874,'08894','63870','33020','VIA BASELIA, 72','','FORNI DI SOTTO','UD','FORNI DI SOTTO'),
 (50875,'08894','63880','33043','PIAZZA COMELLI, 3','','GEMONA DEL FRIULI','UD','SEDE DISTACCATA DI GEMONA'),
 (50876,'08894','64010','33010','VIA MATTEOTTI, 22','','OSOPPO','UD','FILIALE DI OSOPPO'),
 (50877,'08894','64060','33026','VIA ROMA, 96','','PALUZZA','UD','FILIALE DI SALUZZA'),
 (50878,'08894','64320','33028','VIA CARNIA LIBERA 1944, 25','','TOLMEZZO','UD','SEDE'),
 (50879,'08894','64390','33029','','','VILLA SANTINA','UD','FILIALE DI VILLA SANTINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50880,'08899','11100','24121','VIA DEI PARTIGIANI, 4','','BERGAMO','BG','F.LE DI BERGAMO - UFF.ASSICURATIVI'),
 (50881,'08899','32800','20062','VIA DON CASTELLAZZI, 19','CASCINE SAN PIETRO','CASSANO D\'ADDA','MI','DIPENDENZA DI CASCINE SAN PIETRO'),
 (50882,'08899','34180','20060','VIA LEONARDO DA VINCI, 1','','TRUCCAZZANO','MI','FILIALE DI TRUCCAZZANO'),
 (50883,'08899','34181','20060','VIA DELLE ORE, 17','ALBIGNANO','TRUCCAZZANO','MI','TRUCCAZZANO'),
 (50884,'08899','52540','24040','PIAZZA SAN MICHELE','','ARCENE','BG','FILIALE DI ARCENE'),
 (50885,'08899','52560','24040','PIAZZA LOCATELLI, 1','','ARZAGO D\'ADDA','BG','ARZAGO D\'ADDA'),
 (50886,'08899','52650','24040','VIA ROMA, 1','GRIGNANO','BREMBATE','BG','FILIALE DI BREMBATE'),
 (50887,'08899','52730','24040','VIA ALDO LUSARDI, 40','','CALVENZANO','BG','CALVENZANO'),
 (50888,'08899','52740','24040','VIA LODI N. 32','','CANONICA D\'ADDA','BG','B.C.C.TREVIGLIO E GERADADDA -CANONI'),
 (50889,'08899','52780','24030','VIA PEDRINELLI, 62','','CARVICO','BG','AGENZIA DI CARVICO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50890,'08899','52800','24040','VIA UMBERTO I, 10','','CASIRATE D\'ADDA','BG','CASIRATE D\'ADDA'),
 (50891,'08899','52830','24047','PIAZZA CASTELLO,7','','CASTEL ROZZONE','BG','CASTEL ROZZONE'),
 (50892,'08899','52890','24040','VIA CIRCONVALLAZIONE, 6','','CISERANO','BG','BANCA DI CREDITO COOP. DI TREVIGLIO'),
 (50893,'08899','52970','24044','PIAZZA VITTORIO EMANUELE III','','DALMINE','BG','FILIALE DI DALMINE FRAZIONE SFORZAT'),
 (50894,'08899','52990','24045','VIA A. CRESPI','','FARA GERA D\'ADDA','BG','FARA GERA D\'ADDA'),
 (50895,'08899','53190','24030','PIAZZA SANT\'ALBERTO N. 13','','MAPELLO','BG','FILIALE PREZZATE -FRAZIONE MAPELLO'),
 (50896,'08899','53210','24040','VIA ROMA, 10','','MISANO DI GERA D\'ADDA','BG','MISANO DI GERA D\'ADDA'),
 (50897,'08899','53290','24046','VIA ROMA, 1','','OSIO SOTTO','BG','FILIALE DI OSIO SOTTO'),
 (50898,'08899','53380','24040','VIA GAVAZZI, 18','','PONTIROLO NUOVO','BG','FILIALE DI PONTIROLO NUOVO'),
 (50899,'08899','53610','24030','PIAZZA SETTE MARTIRI, SNC','','TERNO D\'ISOLA','BG','FILIALE DI TERNO D\'ISOLA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50900,'08899','53640','24047','VIA CARLO CARCANO, 7','','TREVIGLIO','BG','SEDE'),
 (50901,'08899','53641','24047','VIALE ORTIGARA ANG.VIA DEI MULINI','','TREVIGLIO','BG','AG.NORD'),
 (50902,'08899','53642','24047','VIA CRIVELLI, 26/D','','TREVIGLIO','BG','AGENZIA 1'),
 (50903,'08899','53643','24047','VIA PIETRO NENNI, 27','','TREVIGLIO','BG','AGENZIA 2 \"ZONA P.I.P.\"'),
 (50904,'08899','53645','24047','VIALE MONTE GRAPPA 31','','TREVIGLIO','BG','FILIALE OVEST - CENTRO COMMERCIALE'),
 (50905,'08899','53646','24047','VIA PSTURANA SNC','','TREVIGLIO','BG','FILIALE GEROMINA'),
 (50906,'08899','53650','24048','VIA VITTORIO VENETO, 1','','TREVIOLO','BG','FILIALE TREVIOLO - FRAZ.ALBEGNO'),
 (50907,'08899','53651','24048','VIA CARLO ALBERTO DALLA CHIESA N.10','','TREVIOLO','BG','FILIALE TREVIOLO FRAZIONE CURNASCO'),
 (50908,'08899','53920','24030','VIA VITTORIO VENETO N.929','','PRESEZZO','BG','FILIALE PRESEZZO'),
 (50909,'08899','57290','26019','PIAZZA GARIBALDI','','VAILATE','CR','VAILATE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50910,'08899','61440','24039','PIAZZA SANTA MARIA, 18','','SOTTO IL MONTE GIOVANNI XX','BG','FILIALE DI SOTTO IL MONTE GIOVANNI'),
 (50911,'08900','38880','00061','VIA ANGUILLARESE KM. 5,200','','ANGUILLARA SABAZIA','RM','AGENZIA DI ANGUILLARA SABAZIA'),
 (50912,'08900','39470','00069','VIA IV NOVEMBRE, 2','','TREVIGNANO ROMANO','RM','TREVIGNANO ROMANO'),
 (50913,'08901','32520','20045','BUONARROTI 3','','BESANA IN BRIANZA','MI','B.C.C. DI TRIUGGIO FIL. BESANA IN B'),
 (50914,'08901','32541','20046','VIA CESANA E VILLA 10','','BIASSONO','MI','B.C.C. DI TRIUGGIO FILIALE DI BIASS'),
 (50915,'08901','33310','20050','VIA BELGIOIOSO ANG. VIA LEOPARDI','BAREGGIA','MACHERIO','MI','FILIALE DI MACHERIO'),
 (50916,'08901','33900','20050','VIA GIOVANNI DA SOVICO, 108','','SOVICO','MI','FILIALE DI SOVICO'),
 (50917,'08901','33930','20050','VIA SILVIO PELLICO, 14','','TRIUGGIO','MI','TRIUGGIO'),
 (50918,'08901','33931','20050','V.S.AMBROGIO ANG.V.MANZONI','','TRIUGGIO','MI','TREGASIO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50919,'08901','34000','20057','VIALE CESARE BATTISTI, 157','','VEDANO AL LAMBRO','MI','FILIALE DI VEDANO AL LAMBRO'),
 (50920,'08901','34010','20050','VIA MONTEGRAPPA, 9','','VEDUGGIO CON COLZANO','MI','SEDE DISTACCATA'),
 (50921,'08901','51000','23892','VIA DANTE ALIGHIERI 13','','BULCIAGO','LC','B.C.C. DI TRIUGGIO FILIALE DI BULCI'),
 (50922,'08901','51130','24893','PIAZZA VISCONTI 18','','CASSAGO BRIANZA','LC','B.C.C. DI TRIUGGIO FILIALE DI CASSA'),
 (50923,'08903','64630','34077','VIA AQUILEIA S.N.','','RONCHI DEI LEGIONARI','GO','SUCCURSALE DI RONCHI DEI LEGIONARI'),
 (50924,'08903','64670','34070','VIA ROMA, 1','','TURRIACO','GO','TURRIACO'),
 (50925,'08903','64690','34070','VIA BERSAGLIERI, 25/A','','FOGLIANO REDIPUGLIA','GO','FILIALE DI FOGLIANO'),
 (50926,'08904','11900','32100','VIA VITTORIO VENETO, 199','','BELLUNO','BL','B.C.C. PREALPI - FILIALE BELLU'),
 (50927,'08904','61520','31012','PIAZZA VITTORIO VENETO','','CAPPELLA MAGGIORE','TV','FILIALE DI CAPPELLA MAGGIORE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50928,'08904','61620','31015','VIA MANIN, 29/B','','CONEGLIANO','TV','FILIALE DI CONEGLIANO'),
 (50929,'08904','61630','31016','VIA BRANDOLINI, 2','','CORDIGNANO','TV','B.C.C. DELLE PREALPI - FIL.DI CORDI'),
 (50930,'08904','61670','31010','VIA CASTELLETTO, 94','','FARRA DI SOLIGO','TV','FILIALE DI FARRA DI SOLIGO'),
 (50931,'08904','61760','31010','PIAZZA MUNICIPIO, 39','','MARENO DI PIAVE','TV','FILIALE DI MARENO DI PIAVE'),
 (50932,'08904','61860','31046','PIAZZA CAVALIERI DI VITTORIO VENETO','','ODERZO','TV','FILIALE DI ODERZO'),
 (50933,'08904','61870','31010','PIAZZA VITTORIA, 28','','ORMELLE','TV','FILIALE DI ORMELLE'),
 (50934,'08904','61920','31053','VIA G. ZANZOTTO, 27','','PIEVE DI SOLIGO','TV','FILIALE DI PIEVE DI SOLIGO'),
 (50935,'08904','61990','31020','VIA ROMA, 6','','REVINE LAGO','TV','FILIALE DI REVINE LAGO'),
 (50936,'08904','62080','31010','BORGO GAVA','MONTANER','SARMEDE','TV','FILIALE DI MONTANER'),
 (50937,'08904','62120','31058','PIAZZA MARTIRI DELLA LIBERTA\', 4','','SUSEGANA','TV','FILIALE DI SUSEGANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50938,'08904','62130','31020','PIAZZA IV NOVEMBRE, 5','','TARZO','TV','FILIALE DI TARZO'),
 (50939,'08904','62131','31010','VIA PAPA LUCIANI, 2','CORBANESE','TARZO','TV','FILIALE DI CORBANESE DI TARZO'),
 (50940,'08904','62150','31030','VIA ERIZZO, 381','','VALDOBBIADENE','TV','BCC DELLE PREALPI FIL.DI VALDOBBIAD'),
 (50941,'08904','62190','31029','VIA G. PASTORE, 2/4','','VITTORIO VENETO','TV','FILIALE DI VITTORIO VENETO'),
 (50942,'08904','62230','31010','VIA ROMA, 17','','CIMADOLMO','TV','FILIALE DI CIMADOLMO'),
 (50943,'08904','62260','31020','PIAZZA VITTORIO EMANUELE','','REFRONTOLO','TV','FILIALE DI REFRONTOLO'),
 (50944,'08904','62290','31040','VIA ROMA, 7','','GORGO AL MONTICANO','TV','BCC DELLE PREALPI - FILIALE DI GORG'),
 (50945,'08904','88310','31020','VIA CERVANO, 57','BAGNOLO','SAN PIETRO DI FELETTO','TV','FILIALE DI BAGNOLO'),
 (50946,'08905','75270','82021','VIA DELLA SCIENZA','','APICE','BN','FIL. APICE'),
 (50947,'08905','75280','82010','VIA LA FRAZIA, 8','','CALVI','BN','SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50948,'08905','75370','82016','P.ZZA LA GARDE, PARCO VENERE','','MONTESARCHIO','BN','DILIALE DI MONTESARCHIO'),
 (50949,'08905','75440','82018','VIALE SPINELLI, 15','','SAN GIORGIO DEL SANNIO','BN','FIL. S.GIORGIO S.'),
 (50950,'08905','75550','82010','VIA ROMA','','SAN GIOVANNI CEPPALONI','BN','FIL CEPPALONI'),
 (50951,'08905','75630','82010','VIA ROMA 3','','SAN LEUCIO DEL SANNIO','BN','SAN LEUCIO DEL SANNIO'),
 (50952,'08907','42700','88070','VIA A. MORO,','','ROCCA DI NETO','KR','FILIALE DI ROCCA DI NETO'),
 (50953,'08907','42730','88070','PIAZZA DE CADORNA,6','','SCANDALE','KR','SCANDALE'),
 (50954,'08907','71290','88070','VIA TACINA, 5-7','','ROCCABERNARDA','KR','FILIALE DI ROCCABERNARDA'),
 (50955,'08910','59490','37031','PIAZZA LIBERTA\' 8','','ILLASI','VR','CRA VESTENANOVA CRED.COOP.SCRL'),
 (50956,'08910','59520','37050','VIA S. GASPARE BERTONI','','LAVAGNO','VR','AGENZIA 4 - VAGO DI LAVAGNO'),
 (50957,'08910','59570','37030','VIA PERGOLA, 21','','MONTECCHIA DI CROSARA','VR','C.R.A.DI VESTENANOVA CRED.COOP.SCRL');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50958,'08910','59760','37035','VIA DEGLI ALPINI 19','','SAN GIOVANNI ILARIONE','VR','C.R.A. DI VESTENANOVA CRED.COOP.SCR'),
 (50959,'08910','59910','37039','VIA TIRO A SEGNO 37','','TREGNAGO','VR','CRA VESTENANOVA CRED.COOP. SCRL'),
 (50960,'08910','60010','37030','VIA S. FRANCESCO, 1','','VESTENANOVA','VR','VESTENANOVA'),
 (50961,'08910','60290','36072','PIAZZA STAZIONE','','CHIAMPO','VI','AGENZIA DI CHIAMPO'),
 (50962,'08910','60910','36070','VIA RISORGIMENTO, 105','','SAN PIETRO MUSSOLINO','VI','C.R.A.DI VESTENANOVA CRED.COOP.SCRL'),
 (50963,'08913','14502','01030','PIAZZA DEL SANTUARIO','','VITERMO','VT','FIL. VITERBO FRA. QUERCIA'),
 (50964,'08913','37140','98070','VIA FRAZZANO\'','','FRAZZANO\'','ME','AGENZIA'),
 (50965,'08913','82210','98070','VIA CAVOUR 44,46,48','','GALATI MAMERTINO','ME','GALATI MAMERTINO'),
 (50966,'08913','82260','98070','VIA F.COTTONE,9','','LONGI','ME','LONGI'),
 (50967,'08913','82680','98070','','','ALCARA LI FUSI','ME','ALCARA LI FUSI');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50968,'08916','02600','60100','VIA MAGGINI, 116/118','','ANCONA','AN','SEDE CENTRALE'),
 (50969,'08916','02601','60131','VIA MAESTRI DEL LAVORO, 7','','ANCONA','AN','AGENZIA N.1'),
 (50970,'08916','02602','60123','VIA FRANCESCO RISMONDO, 11','','ANCONA','AN','AGENZIA N.2'),
 (50971,'08916','02603','60124','VIA RODI 5 D','','ANCONA','AN','AGENZIA N. 4'),
 (50972,'08916','02604','60020','VIA REDI 66','','ANCONA','AN','AGENZIA N.5'),
 (50973,'08916','37530','60020','VIA SAN GIOVANNI, 46 H','','POLVERIGI','AN','AGENZIA N. 3 DI POLVERIGI'),
 (50974,'08917','60580','36065','VIA VITTORIA, 68','','MUSSOLENTE','VI','FILIALE DI MUSSOLENTE'),
 (50975,'08917','61460','31030','VIA SANTA APOLLONIA, 30/2','CASELLE','ALTIVOLE','TV','FILIALE'),
 (50976,'08917','61461','31030','VIA S. VITO','','ALTIVOLE','TV','FILIALE DI SAN VITO DI ALTIVOLE'),
 (50977,'08917','61480','31011','STRADA MUSON','','ASOLO','TV','FILIALE DI ASOLO'),
 (50978,'08917','61510','31031','PIAZZA MARTIRI DELLA LIBERTA\', 7','','CAERANO DI SAN MARCO','TV','SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50979,'08917','61560','31033','VIA PRIULI, 3','SANT\'ANDREA','CASTELFRANCO VENETO','TV','SANT\'ANDREA'),
 (50980,'08917','61561','31033','VIA BRENTA, 8','','CASTELFRANCO VENETO','TV','FILIALE N. 5'),
 (50981,'08917','61562','31044','VIA CENTRO, 9/B 9/C','SALVATRONDA','CASTELFRANCO VENETO','TV','FILIALE N. 8'),
 (50982,'08917','61563','31033','VICOLO MONTEBELLUNA, 28','','CASTELFRANCO VENETO','TV','FILIALE SALVAROSA DI CASTELFRANCO V'),
 (50983,'08917','61564','31033','CORSO XXIX APRILE, 8','','CASTELFRANCO VENETO','TV','FILIALE DI CASTELFRANCO VENETO'),
 (50984,'08917','61570','31030','PIAZZA 11 FEBBRAIO, 20/22','','CASTELLO DI GODEGO','TV','FILIALE DI CASTELLO DI GODEGO'),
 (50985,'08917','61640','31041','PIAZZA GIOVANNI XXIII, 11','','CORNUDA','TV','FILIALE DI CORNUDA'),
 (50986,'08917','61750','31037','VIA ROMA, 31','','LORIA','TV','FILIALE DI LORIA'),
 (50987,'08917','61770','31010','VIA BASSANESE','COSTE','MASER','TV','FILIALE N 15 DI COSTE DI MASER'),
 (50988,'08917','61820','31044','VIA OSPEDALE, 53','','MONTEBELLUNA','TV','FILIALE N. 7');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50989,'08917','61821','31044','P.ZA TOMMASEO, 3','','MONTEBELLUNA','TV','FILIALE DI MONTEBELLUNA CENTRO'),
 (50990,'08917','61900','31038','VIA POSTUMIA, 150','','PAESE','TV','FILIALE DI PAESE'),
 (50991,'08917','61980','31023','VIA DELLA CROCE, 3','CASTELMINIO','RESANA','TV','RESANA'),
 (50992,'08917','62000','31039','VIA KENNEDY, 72','VALLA\'','RIESE PIO X','TV','FILIALE DI VALLA\''),
 (50993,'08917','62140','31040','PIAZZA INDIPENDENZA, 1','','TREVIGNANO','TV','FILIALE MUSANO DI TREVIGNANO'),
 (50994,'08917','62170','31050','VIA ROMA, 13','','VEDELAGO','TV','VEDELAGO'),
 (50995,'08917','62171','31050','VIA UNIONE, 4','FANZOLO','VEDELAGO','TV','FILIALE N. 6'),
 (50996,'08917','62172','31030','PIAZZA GENERAL CAVIGLIA, 14','','VEDELAGO','TV','FILIALE DI CAVASAGRA DI VEDELAGO'),
 (50997,'08917','62173','31050','VIA CRICO, 1','','VEDELAGO','TV','FILIALE DI FOSSALUNGA DI VEDELAGO'),
 (50998,'08917','62179','31050','VIA DEL LAVORO, 16','','VEDELAGO','TV','SEDE AMMINISTRATIVA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (50999,'08917','62730','35017','VIA MARCANTONIO MEMMO, 48','','PIOMBINO DESE','PD','FILIALE DI PIOMBINO DESE'),
 (51000,'08917','70580','31010','VIA CHIESA, 12','','MONFUMO','TV','FILIALE N 17 DI MONFUMO'),
 (51001,'08919','54840','25020','PIAZZA DUE MARTIRI,N.8','','OFFLAGA','BS','FIL.DI OFFLAGA'),
 (51002,'08919','55000','25026','PIAZZA MAZZINI, 2','','PONTEVICO','BS','FILIALE DI PONTEVICO'),
 (51003,'08919','55200','25020','VIA FERRAZZI N. 14','','SAN GERVASIO BRESCIANO','BS','B.C.C VEROLAVECCHIA'),
 (51004,'08919','55370','25028','PIAZZA PADRE MAURIZIO MALVESTITI, 12','','VEROLANUOVA','BS','FILIALE DI VEROLANUOVA'),
 (51005,'08919','55380','25029','PIAZZA VERDI, 17','','VEROLAVECCHIA','BS','VEROLAVECCHIA'),
 (51006,'08921','46960','00000','','','','',''),
 (51007,'08922','21500','50047','VIA CAVA, 106/E-F','SAN GIUSTO','PRATO','FI','AGENZIA S.GIUSTO - PRATO'),
 (51008,'08922','21501','50047','VIA MASCAGNI','','FRAZ.S.PAOLO PRATO','FI','AG.S PAOLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51009,'08922','38170','50053','VIA LEONARDO DA VINCI 55','','VINCI','FI','AGENZIA DI SOVIGLIANA'),
 (51010,'08922','70370','51031','VIA F. FERRUCCI','SAN MICHELE','AGLIANA','PT','AGLIANA'),
 (51011,'08922','70400','51035','VIA VERDI 9','','LAMPORECCHIO','PT','AGENZIA LAMPORECCHIO'),
 (51012,'08922','70500','51038','VIA IV NOVEMBRE, 125','OLMI','QUARRATA','PT','QUARRATA'),
 (51013,'08922','70501','51038','VIA IV NOVEMBRE 125','','QUARRATA','PT','AREA SERVIZI E PRODOTTI FINANZIARI'),
 (51014,'08922','70502','51039','VIA CORRADO DA MONTEMAGNO 43','','QUARRATA','PT','AGENZIA DI QUARRATA'),
 (51015,'08927','12000','31100','VIA DELLE ABSIDI, 10','','TREVISO','TV','SPORTELLO DI TREVISO'),
 (51016,'08927','61740','31036','VIA DON GIUSEPPE FEGALE, 9','VILLANOVA','ISTRANA','TV','ISTRANA'),
 (51017,'08927','61741','31036','VIA DEL MUTTON, 12','OSPEDALETTO','ISTRANA','TV','ISTRANA'),
 (51018,'08927','61742','31036','VIA CESARE BATTISTI N. 2','','ISTRANA','TV','C.R.A. DI TREVISO FILIALE DI ISTRAN');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51019,'08927','61820','31044','VIA DINO BUZZATI','','MONTEBELLUNA','TV','CRA TREVISO FILIALE MONTEBELLUNA'),
 (51020,'08927','61900','31038','VIA GENERALE PIAZZA, 16','CASTAGNOLE','PAESE','TV','PAESE'),
 (51021,'08927','61901','31040','VIA POSTUMIA ROMANA, 10','POSTIOMA','PAESE','TV','SPORTELLO DI POSTIOMA DI PAESE'),
 (51022,'08927','61902','31030','VIA SOTTANA 9','','PAESE','TV','C.R.A. DI TREVISO CRTED.COOP.'),
 (51023,'08927','62140','31040','PIAZZA DANTE, 43','','TREVIGNANO','TV','SPORTELLO DI TREVIGNANO'),
 (51024,'08927','62200','31040','VIA SCHIAVONESCA NUOVA 156','','VOLPAGO DEL MONTELLO','TV','C.R.A. DI TREVISO'),
 (51025,'08927','62220','31059','VIA SCARLATTI N. 2','','ZERO BRANCO','TV','C.R.A. DI TREVISO FILIALE S. ALBERT'),
 (51026,'08928','02200','34016','VIA DEL RICREATORIO, 2','VILLA OPICINA','TRIESTE','TS','TRIESTE'),
 (51027,'08928','02201','34132','PIAZZA DELLA LIBERTA\', 5','','TRIESTE','TS','AGENZIA DI TRIESTE'),
 (51028,'08928','02202','34012','VIA IGO GRUDEN, 23','BASOVIZZA','TRIESTE','TS','FILIALE BASOVIZZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51029,'08928','36460','34011','PIAZZA SAN ROCCO, 106','AURISINA','DUINO AURISINA','TS','SPORTELLO DI AURISINA'),
 (51030,'08928','36461','34019','SISTIANA, 43','SISTIANA','DUINO AURISINA','TS','FILIALE DI SISTIANA'),
 (51031,'08928','36490','34010','DOMIO 38','','SAN DORLIGO DELLA VALLE','TS','FILIALE DI DOMIO'),
 (51032,'08928','36491','34018','507-13','','SAN DORLIGO DELLA VALLE','TS','FIL SAN DORLIGO DELLA VALLE'),
 (51033,'08929','27854','34070','LARGO GODEASSI, 1','','MEDEA','GO','BANCA DI CREDITO COOPERATIVO DI VIL'),
 (51034,'08929','64620','34076','VIA 25 MAGGIO','','ROMANS D\'ISONZO','GO','FILIALE DI ROMANS D\'ISONZO'),
 (51035,'08929','64680','34070','VIA ROMA,26','','VILLESSE','GO','VILLESSE'),
 (51036,'08930','01000','10138','C.SO FERRUCCI 64','','TORINO','TO','SEDE DISTACCATA DI TORINO'),
 (51037,'08930','30210','10014','VIA MARTIRI D\'ITALIA 22-A','','CALUSO','TO','FILIALE DI CALUSO'),
 (51038,'08930','30620','10030','VIA G. GARIBALDI, 26','TONENGO','MAZZE\'','TO','FILIALE DI TONENGO DI MAZZE\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51039,'08930','31030','10036','VIA RAFFAELLO SANZIO 25-27','','SETTIMO TORINESE','TO','FILIALE DI SETTIMO TORINESE'),
 (51040,'08930','31050','10019','PIAZZA DON L. VESCO, 1','','STRAMBINO','TO','FILIALE DI STRAMBINO'),
 (51041,'08930','31200','10030','VIA G. MARCONI, 1','','VISCHE','TO','SEDE'),
 (51042,'08930','31230','10088','VIA UMBERTO I 29','','VOLPIANO','TO','FILIALE DI VOLPIANO'),
 (51043,'08930','31340','10100','VIA CAPITAN SAUDINO, 6','','CARAVINO','TO','FILIALE DI CARAVINO'),
 (51044,'08930','31780','28020','VIA ROMA, 65 A','','VALSTRONA','VB','SEDE'),
 (51045,'08930','45550','28026','VIA MAZZINI N. 131','','OMEGNA','VB','B.C.C. DEL CUSIO E VALLE STRONA'),
 (51046,'08931','14500','01100','VIA TOMMASO CARLETTI, 25','','VITERBO','VT','SEDE'),
 (51047,'08931','14501','01100','VIA VILLANOVA, 50/A','VILLANOVA','VITERBO','VT','FILIALE VILLANOVA'),
 (51048,'08931','14502','01030','PIAZZA DEL SANTUARIO, 1','LA QUERCIA','VITERBO','VT','FILIALE DI LA QUERCIA'),
 (51049,'08931','14503','01100','PIAZZA SAN FAUSTINO, 6-A','','VITERBO','VT','FILIALE DI SAN FAUSTINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51050,'08931','14504','01100','VIA MONTI CIMINI, 15','','VITERBO','VT','FILIALE DI VITERBO N. 5'),
 (51051,'08931','14505','01100','VIA ALESSANDRO POLIDORI, 72','','VITERBO','VT','AGENZIA DI SEDE'),
 (51052,'08931','72870','01022','VIA DIVINO AMORE SNC','','BAGNOREGIO','VT','FILIALE DI BAGNOREGIO'),
 (51053,'08931','72930','01030','VIA GIOVANNI XXIII, 1-3-5','','CANEPINA','VT','FILIALE DI CANEPINA'),
 (51054,'08933','12200','45100','VIA DEI MILLE, 41','SARZANO','ROVIGO','RO','FILIALE DI SARZANO'),
 (51055,'08933','12201','45100','VIALE PORTA PO, 58','','ROVIGO','RO','FILIALE DI ROVIGO'),
 (51056,'08933','63190','45020','PIAZZA V.VENETO,29','','CASTELGUGLIELMO','RO','SEDE'),
 (51057,'08933','63250','45015','VIA R. PAMPANINI, 39/A','','CORBOLA','RO','CORBOLA'),
 (51058,'08933','63380','45030','PIAZZA MAZZINI SN','','OCCHIOBELLO','RO','BCC POLESINE OCC.LE - FIL. OCCHIOBE'),
 (51059,'08933','63410','45020','PIAZZA MARTIRI DELLA LIBERTA\', 48 5','','PINCARA','RO','FILIALE PINCARA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51060,'08933','63440','45020','VIA ROMA,30 31','','SAN BELLINO','RO','FILIALE SAN BELLINO'),
 (51061,'08933','63450','45030','VIA PENISOLA, 14','','SAN MARTINO DI VENEZZE','RO','SAN MARTINO DI VENEZZE'),
 (51062,'08933','63460','45039','PIAZZA S.STEFANO, 123','','STIENTA','RO','STIENTA'),
 (51063,'08933','63470','45019','VIA ROMA, 104','','TAGLIO DI PO','RO','FILIALE DI TAGLIO DI PO'),
 (51064,'08933','63480','45027','VIA RESEMINI, 7','','TRECENTA','RO','FILIALE TRECENTA'),
 (51065,'08933','63490','45010','VIA UMBERTO I, 63','','VILLADOSE','RO','VILLADOSE'),
 (51066,'08940','11100','24122','VIA ZELASCO, 18','','BERGAMO','BG','AGENZIA DI BERGAMO'),
 (51067,'08940','11101','24100','VIA BORGO PALAZZO, 228','','BERGAMO','BG','FILIALE BERGAMO VIA B.PALAZZO'),
 (51068,'08940','52570','24052','VIA CASTELLO, 12','','AZZANO SAN PAOLO','BG','FILIALE DI AZZANO S.PAOLO'),
 (51069,'08940','52620','24060','PIAZZA MARCONI, 5','','BORGO DI TERZO','BG','BORGO DI TERZO'),
 (51070,'08940','52930','24040','VIA MARCONI, 9','','COMUN NUOVO','BG','COMUN NUOVO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51071,'08940','53100','24020','VIA CELADINA, 4','','GORLE','BG','AG. GORLE'),
 (51072,'08940','53120','24050','VIA VESPUCCI','','GRASSOBBIO','BG','FILIALE DI GRASSOBBIO'),
 (51073,'08940','53560','24050','LARGO EUROPA, 6','','SPIRANO','BG','SPIRANO'),
 (51074,'08940','53570','24040','VIA CARRARA BEROA, 3','','STEZZANO','BG','FILIALE DI STEZZANO'),
 (51075,'08940','53780','24050','PIAZZA DELLA REPUBBLICA','','ZANICA','BG','ZANICA'),
 (51076,'08940','53781','24050','VIA LIBERTA\'','','ZANICA','BG','FILIALE DI ZANICA'),
 (51077,'08940','53840','20040','CORSO EUROPA - ANG. VIA F.LLI SAVIO','','LEVATE','BG','LEVATE'),
 (51078,'08940','53940','24066','VIA FRIZZONI, 1','','PEDRENGO','BG','PEDRENGO'),
 (51079,'08940','80240','24040','VIA LEONARDO DA VINCI, 9','','POGNANO','BG','FILIALE DI POGNANO'),
 (51080,'08941','82590','98030','VIA FRANCAVILLA 217','','TRAPPITELLO','ME','TRAPPITELLO'),
 (51081,'08941','82591','98039','C.SO UMBERTO','','TAORMINA','ME','FILIALE DI TAORMINA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51082,'08941','83900','95011','VIA GARIBALDI, 44','','CALATABIANO','CT','CALATABIANO'),
 (51083,'08941','83930','95012','VIA NAZIONALE N. 57 B SOLICCHI','','CASTIGLIONE DI SICILIA','CT','AGENZIA DI SOLICCHIATA'),
 (51084,'08941','84010','95016','VIA IMMACOLATA, 18','','MASCALI','CT','FILIALE DI MASCALI'),
 (51085,'08946','04601','90143','VIA E. DE AMICIS, 38','','PALERMO','PA','AGENZIA DI PALERMO'),
 (51086,'08946','43080','90041','VIA ROMA, 90','','BALESTRATE','PA','AGENZIA DI BALESTRATE'),
 (51087,'08946','43140','90042','VIA ROMA, 106','','BORGETTO','PA','TESORERIA COMUNALE DI BORGETTO'),
 (51088,'08946','43190','90043','VIA L. CARUSO, 3','','CAMPOREALE','PA','AGENZIA DI CAMPOREALE'),
 (51089,'08946','43490','90047','VIA VECCHIA DI BORGETTO - ANG. VIA UNGARETTI','','PARTINICO','PA','AGENZIA DI PARTINICO'),
 (51090,'08946','43680','90040','VIA RAFFAELLO SANZIO, 37','','TRAPPETO','PA','AGENZIA DI TRAPPETO'),
 (51091,'08946','81780','91011','VIA VITT. EMANUELE II, 15/17','','ALCAMO','TP','SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51092,'08946','81781','91011','VIALE EUROPA, 76','','ALCAMO','TP','AG. VIALE EUROPA'),
 (51093,'08946','81800','91013','VIA G. GARIBALDI 102','','CALATAFIMI','TP','AGENZIA DI CALATAFIMI'),
 (51094,'08946','81820','91014','CORSO GARIBALDI, 126/128','','CASTELLAMMARE DEL GOLFO','TP','AGENZIA DI CASTELLAMMARE DEL GOLFO'),
 (51095,'08946','81880','91026','VIA E.SANSONE 1','','MAZARA DEL VALLO','TP','FIL.ALCAMO'),
 (51096,'08947','83400','93010','VIA ROMA, 17','','RESUTTANO','CL','RESUTTANO'),
 (51097,'08948','81850','91016','VIA GUGLIELMO MARCONI, 369','CASA SANTA','ERICE','TP','AG. DI CASA SANTA'),
 (51098,'08948','81970','91019','VIA ERICE, 2/4','','VALDERICE','TP','SEDE DI VALDERICE'),
 (51099,'08951','10000','00000','','','','',''),
 (51100,'08951','38900','00040','VIA ANTONIETTA CHIGI, 4','','ARICCIA','RM','SEDE UNICA'),
 (51101,'08951','39130','00045','VIA S. SILVESTRI, 113','','GENZANO DI ROMA','RM','GENZANO DI ROMA'),
 (51102,'08952','04600','90144','PIAZZA UNITA\' D\'ITALIA, 15 F','','PALERMO','PA','AGENZIA DI PALERMO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51103,'08952','04601','90146','V.LE DELLA REGIONE, 7275','','PALERMO','PA','AGENZIA B DI APLERMO'),
 (51104,'08952','16400','91020','VIA SCONTRINO, 5','','TRAPANI','TP','AGENZIA DI TRAPANI'),
 (51105,'08952','16401','91100','VIA A. STAITA, 21','','TRAPANI','TP','AGENZIA DI TRAPANI'),
 (51106,'08952','16700','93100','VIA F. TURATI, 11','','CALTANISSETTA','CL','AGENZIA DI CALTANISSETTA'),
 (51107,'08952','25900','91020','CONTRADA TERRENOVE,69-70','','MARSALA','TP','AGENZIA DI MARSALA'),
 (51108,'08952','43670','90019','CORSO UMBERTO I, 10','','TRABIA','PA','TRABIA'),
 (51109,'08952','43671','90010','VIA UMBERTO I, 95','','TRABIA','PA','SAN NICOLA L\'ARENA'),
 (51110,'08952','81830','91022','PIAZZA GARIBALDI - PALAZZO PIGNATELLI','','CASTELVETRANO','TP','SEDE'),
 (51111,'08952','81860','91023','VIA NICOTERA','','FAVIGNANA','TP','FAVIGNANA'),
 (51112,'08952','81880','91026','VIA E.SANSONE, 1','','MAZARA DEL VALLO','TP','AGENZIA DI MAZARA DEL VALLO'),
 (51113,'08952','81950','91029','CORSO GARIBALDI, 24/26','','SANTA NINFA','TP','SANTA NINFA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51114,'08952','83310','93010','CORSO VITTORIO EMANUELE, 26/28','','CAMPOFRANCO','CL','FIL. DI CAMPOFRANCO'),
 (51115,'08952','83420','93017','CORSO VITTORIO EMANUELE, 171','','SAN CATALDO','CL','SEDE'),
 (51116,'08952','83421','93017','CORSO VITTORIO EMANUELE, 1/3','','SAN CATALDO','CL','AG. DI CITTA\''),
 (51117,'08952','83422','93017','VIALE DELLA RINASCITA 90','','SAN CATALDO','CL','AGENZIA BELVEDERE'),
 (51118,'08952','83430','93018','VIA ROMA, 120 122','','SANTA CATERINA VILLARMOSA','CL','SANTA CATERINA VILLARMOSA'),
 (51119,'08952','83470','93010','VIA CAVOUR,87','','VALLELUNGA PRATAMENO','CL','VALLELUNGA PRATAMENO'),
 (51120,'08953','83702','94016','PIAZZA VITTORIO EMANUELE,53','','PIETRAPERZIA','EN','PIETRAPERZIA'),
 (51121,'08954','16800','94100','VIA IV NOVEMBRE, 34','','ENNA','EN','AGENZIA DI ENNA'),
 (51122,'08954','82370','98042','VIA G. LA SPINA,7','','PACE DEL MELA','ME','PACE DEL MELA'),
 (51123,'08954','83572','94011','VIA VITTORIO EMANUELE, 2 H','','AGIRA','EN','AGENZIA N. 2 AGIRA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51124,'08954','83573','94011','VIA V. EMANUELE, 291','','AGIRA','EN','AGIRA'),
 (51125,'08954','83590','94010','VIA CRISA, 134 - 134 A - 134 B','','ASSORO','EN','FILIALE DI ASSORO'),
 (51126,'08954','83621','94010','PIAZZA A. RIGGIO, 19','','CATENANUOVA','EN','CATENANUOVA'),
 (51127,'08954','83652','94010','VIA ROMA, 100','','GAGLIANO CASTELFERRATO','EN','GAGLIANO CASTELFERRATO'),
 (51128,'08954','83670','94014','PIAZZA G. MARCONI, 2 BIS - 2 TER','','NICOSIA','EN','AGENZIA DI NICOSIA'),
 (51129,'08954','83684','94010','VIA ROMA, 91','','NISSORIA','EN','NISSORIA'),
 (51130,'08954','83719','94017','VIA G.F. INGRASSIA, 96','','REGALBUTO','EN','REGALBUTO'),
 (51131,'08954','83720','94018','TROINA','VIA NAZIONALE 149/151','TROINA','EN','TRAINA'),
 (51132,'08954','84165','95036','PIAZZA S. FRANCESCO D\'ASSISI, 15','','RANDAZZO','CT','RANDAZZO'),
 (51133,'08958','43350','90024','CORSO UMBERTO I,24','','GANGI','PA','GANGI'),
 (51134,'08958','43351','90024','VIA NAZIONALE, 52','','GANGI','PA','AGENZIA DI CITTA\'');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51135,'08962','43470','90020','VIA SALEMI, 5','','MONTEMAGGIORE BELSITO','PA','MONTEMAGGIORE BELSITO'),
 (51136,'08962','43760','90020','VIA C.ALBERTO DALLA CHIESA, 4','','ALIMINUSA','PA','ALIMINUSA'),
 (51137,'08964','21900','00047','VIA GARIBALDI, 49','','MARINO','RM','MARINO'),
 (51138,'08964','21901','00040','VIA DEI MILLE, 2','','MARINO','RM','AGENZIA DI CAVA DEI SELCI'),
 (51139,'08964','39140','00046','VIA SANTOVETTI 84','','GROTTAFERRATA','RM','FILIALE DI GROTTAFERRATA'),
 (51140,'08964','66090','00040','VIA DEI MILLE 2','','BOVILLE','RM','BOVILLE FRAZ.CAVA DEI SELCI'),
 (51141,'08965','36020','30021','VIA PRETORIANA, 9/A','','CAORLE','VE','FILIALE DI CAORLE'),
 (51142,'08965','36040','30022','VIA ROMA N.11','','CEGGIA','VE','B.C.C. S.BIAGIO FIL.CEGGIA'),
 (51143,'08965','36120','30025','VIALE VENEZIA, 1','','FOSSALTA DI PORTOGRUARO','VE','SEDE'),
 (51144,'08965','36240','30026','VIA F. BARACCA, 2','','PORTOGRUARO','VE','PORTOGRUARO'),
 (51145,'08965','36241','30020','VIA CHIESA, 19','LUGUGNANA','PORTOGRUARO','VE','SPORTELLO DI LUGUGNANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51146,'08965','36280','30027','VIA BORTOLAZZI GIODO 32','','SAN DONA\' DI PIAVE','VE','BCC S.BIAGIO VEN.OR.FIL.S.DONA\' DI'),
 (51147,'08965','36281','30027','VIA CONCILIO, 2','','SAN DONA\' DI PIAVE','VE','BANCA S.BIAGIO DEL VEN.OR.FIL. MUSS'),
 (51148,'08965','36290','30020','VIA CONCILIAZIONE, 19','CESAROLO','SAN MICHELE AL TAGLIAMENTO','VE','SPORTELLO DI CESAROLO'),
 (51149,'08965','36291','30020','CORSO DEL SOLO, 168','BIBIONE','SAN MICHELE AL TAGLIAMENTO','VE','SPORTELLO DI BIBIONE'),
 (51150,'08965','36350','30020','VIA PONTE NUOVO','','TEGLIO VENETO','VE','FILIALE DI TEGLIO VENETO'),
 (51151,'08965','36380','30020','PIAZZA SAN GIUSTO, 20','','GRUARO','VE','FILIALE DI GRUARO'),
 (51152,'08965','61590','31040','VIA ROMA NR. 75','','CESSALTO','TV','B.C.C. S.BIAGIO FIL. CESSALTO'),
 (51153,'08965','61840','31045','VIALE MADONNA 16.17','','MOTTA DI LIVENZA','TV','BANCA S.BIAGIO VEN.OR.MOTTA DI LIVE'),
 (51154,'08965','63900','33050','VIA DEL MOLO, 3','','LATISANA','UD','PERTEGADA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51155,'08965','63901','33053','PIAZZA INDIPENDENZA, 32','','LATISANA','UD','LATISANA'),
 (51156,'08965','63910','33054','VIALE EUROPA 23-25','','LIGNANO SABBIADORO','UD','BANCA S.BIAGIO DEL VEN.OR.FIL.DI LI'),
 (51157,'08967','80690','87065','VIA NAZIONALE, 56','','CORIGLIANO CALABRO','CS','FILIALE'),
 (51158,'08967','80980','87010','LOCALITA\' SCALO','SCALO','SAN MARCO ARGENTANO','CS','SAN MARCO ARGENTANO'),
 (51159,'08967','81050','87040','VIA OLIVELLA','','TARSIA','CS','TARSIA'),
 (51160,'08967','81130','87040','VIA NAZIONALE','','MONGRASSANO','CS','MONGRASSANO'),
 (51161,'08968','68760','66010','VIA G. GARIBALDI, 22 24','','CANOSA SANNITA','CH','FILIALE DI CANOSA SANNITA'),
 (51162,'08968','77570','66041','VIA BRIGATA ALPINA JULIA, 6','','ATESSA','CH','ATESSA'),
 (51163,'08968','77571','66041','CONTRADA PIAZZANO','PIAZZANO','ATESSA','CH','ATESSA'),
 (51164,'08968','77590','66020','','MIRACOLI','CASALBORDINO','CH','FILIALE DI CASALBORDINO'),
 (51165,'08968','77620','66033','VIA ROMA,77','','CASTIGLIONE MESSER MARINO','CH','CASTIGLIONE MESSER MARINO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51166,'08968','77720','66010','CORSO ITALIA, 69','','GIULIANO TEATINO','CH','GIULIANO TEATINO'),
 (51167,'08968','77760','66010','CONTRADA CERRETO, 1','','MIGLIANICO','CH','FILIALE DI CERRETO'),
 (51168,'08968','78070','86081','VIA DELLA STAZIONE, 6','','AGNONE','IS','AGNONE'),
 (51169,'08969','16600','92100','VIALE DELLA VITTORIA, 21','','AGRIGENTO','AG','AGENZIA DI AGRIGENTO'),
 (51170,'08969','26200','95020','VIA PROVINCIALE, 109','SCILLICHENTI','ACIREALE','CT','ACIREALE'),
 (51171,'08969','26201','95024','VIA PAOLO VASTA, 130','','ACIREALE','CT','ACIREALE'),
 (51172,'08969','82800','92021','VIA ROMA, 70','','ARAGONA','AG','AGENZIA DI ARAGONA'),
 (51173,'08969','82820','92010','VIA NAZIONALE, 1','','BURGIO','AG','AGENZIA DI BURGIO'),
 (51174,'08969','82840','92010','VIA COL. VITA, 70','','CALTABELLOTTA','AG','CALTABELLOTTA'),
 (51175,'08969','82870','92023','VIA VITTORIO EMANUELE, 60/62/64','','CAMPOBELLO DI LICATA','AG','AGENZIA DI CAMPOBELLO DI LICATA'),
 (51176,'08969','82880','92024','VIALE REGINA MARGHERITA NN. 63/65','','CANICATTI\'','AG','SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51177,'08969','82881','92020','PIAZZA ROMA, 9 ANG. VIA COLOMBO','','CANICATTI\'','AG','AGENZIA DI BORGALINO'),
 (51178,'08969','82882','92024','VIALE CARLO ALBERTO, 100-102','','CANICATTI\'','AG','AGENZIA VIALE CARLO ALBERTO'),
 (51179,'08969','82900','92020','VIA PALERMO, 13','','CASTROFILIPPO','AG','CASTROFILIPPO'),
 (51180,'08969','82930','92026','VIA KENNEDY, 25','','FAVARA','AG','FAVARA'),
 (51181,'08969','82940','92020','VIALE DELLA VITTORIA, 31','','GROTTE','AG','GROTTE'),
 (51182,'08969','82970','92027','PIAZZA SANT\'ANGELO, N.5-6','','LICATA','AG','BANCA SAN FRANCESCO - AG.LICATA'),
 (51183,'08969','83030','92020','CORSO ODIERNA, 449-461','','PALMA DI MONTECHIARO','AG','FILIALE DI PALMA DI MONTECHIAR'),
 (51184,'08969','83050','92020','VIA GARIBALDI, 200/202','','RACALMUTO','AG','AGENZIA DI RACALMUTO'),
 (51185,'08969','83090','92016','VIALE GARIBALDI N19-19/A-19/B','','RIBERA','AG','RIBERA'),
 (51186,'08970','24100','47838','VIA EMILIA, 64','','RICCIONE','RN','FILIALE DI RICCIONE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51187,'08970','24101','47838','VIALE DANTE, 146','','RICCIONE','RN','FILIALE DI RICCIONE VIALE DANTE'),
 (51188,'08970','24200','47037','VIA GARIBALDI, 147','','RIMINI','RN','SEDE'),
 (51189,'08970','24201','47037','VIA DATI, 78','VISERBA','RIMINI','RN','FILIALE DI VISERBA'),
 (51190,'08970','24202','47037','VIA MOSCA, 2','MIRAMARE','RIMINI','RN','FILIALE DI MIRAMARE'),
 (51191,'08970','24203','47037','VIA COLONNA, 1 ANGOLO VIA FLAM','','RIMINI','FO','RIMINI'),
 (51192,'08970','24204','47037','VIA CORIANO, 58','','RIMINI','FO','FILIALE GROS RIMINI'),
 (51193,'08970','24205','47037','VIA DARIO CAMPANA, 60','','RIMINI','RN','FILIALE VIA DARIO CAMPANA'),
 (51194,'08970','24206','47037','VIA GARIBALDI,  147','','RIMINI','RN','FILIALE RIMINI CENTRO'),
 (51195,'08970','24207','47900','VIA DANTE, 29','','RIMINI','RN','FILIALE VIA DANTE'),
 (51196,'08970','24208','47900','VIALE VESPUCCI, 54','','RIMINI','RN','FILIALE VIALE VESPUCCI'),
 (51197,'08970','67750','00000','','','','','');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51198,'08970','67900','47040','PIAZZA DELLA LIBERTA\', 4','','MONTEFIORE CONCA','RN','MONTEFIORE CONCA'),
 (51199,'08970','67930','47047','VIA XXV LUGLIO, 51','','MORCIANO DI ROMAGNA','RN','AGENZIA DI MARCIANO DI ROMAGNA'),
 (51200,'08972','43150','90012','VIA TRIESTE,1 - ANG. CORSO UMBERTO I,102','','CACCAMO','PA','CACCAMO'),
 (51201,'08972','43570','90020','VIA GARIBALDI 47','','ROCCAPALUMBA','PA','ROCCAPALUMBA'),
 (51202,'08973','37260','60021','VIA MONS. DONZELLI, 34/36','','CAMERANO','AN','SEDE'),
 (51203,'08973','37261','60021','PIAZZA ROMA, 7-10','','CAMERANO','AN','FILIALE DI CAMERANO'),
 (51204,'08973','37280','60022','PIAZZA SILVIO PELLICO, 6/7','CROCETTE','CASTELFIDARDO','AN','FILIALE DI CROCETTE DI CASTELFIDARDO'),
 (51205,'08973','37380','60025','PIAZZA LEOPARDI 19-23','','LORETO','AN','FILIALE DI LORETO'),
 (51206,'08973','37490','60027','VIA MANZONI, 4','SAN BIAGIO','OSIMO','AN','FILIALE DI OSIMO'),
 (51207,'08973','37620','60020','VIA GIULIETTI, 59','','SIROLO','AN','FILIALE DI SIROLO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51208,'08975','83280','93010','VIA V.EMANUELE, 40','','ACQUAVIVA PLATANI','CL','ACQUAVIVA PLATANI'),
 (51209,'08975','83380','93014','PIAZZALE CONCORDATO, 7','','MUSSOMELI','CL','MUSSOMELI'),
 (51210,'08975','83381','93014','VIA MADONNA DI FATIMA, 1','','MUSSOMELI','CL','AGENZIA DI CITTA\''),
 (51211,'08976','43160','90022','VIA VITTORIO EMANUELE, 57','','CALTAVUTURO','PA','CALTAVUTURO'),
 (51212,'08976','43220','90013','VIA DANTE ALIGHIERI, 22/22 BIS','','CASTELBUONO','PA','CASTELBUONO'),
 (51213,'08976','43240','90020','CORSO MAZZINI, 42/44','','CASTELLANA SICULA','PA','CASTELLANA SICULA'),
 (51214,'08976','43500','90026','BIVIO MADONNUZZA SN','','PETRALIA SOPRANA','PA','FILIALE DI PETRALIA SOPRANA'),
 (51215,'08976','43510','90027','CORSO PAOLO AGLIATA, 149','','PETRALIA SOTTANA','PA','PETRALIA SOTTANA'),
 (51216,'08976','43530','90028','VIA CARLO V, 2/4','','POLIZZI GENEROSA','PA','FILIALE DI POLIZZI GENEROSA'),
 (51217,'08977','83440','93010','VIA DUCA 30','','SERRADIFALCO','CL','SERRADIFALCO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51218,'08979','16700','93100','CORSO UMBERTO, 113/119','','CALTANISSETTA','CL','SEDE'),
 (51219,'08979','16701','93100','VIA LIBERTA\', 2','','CALTANISSETTA','CL','CALTANISSETTA'),
 (51220,'08979','16702','93100','VIA E. VASSALLO 31','','CALTANISETTA','CL','AG. N. 2'),
 (51221,'08979','16800','94100','VIA LAGO DI PERGUSA, 12 14 16','','ENNA','EN','AG. S.ANNA'),
 (51222,'08979','38860','00041','VIA VASCARELLA','','CASTEL GANDOLFO','RM','AG. ALBANO LAZIALE'),
 (51223,'08979','38990','00040','CORSO REPUBBLICA, 16','','CASTEL GANDOLFO','RM','CASTEL GANDOLFO'),
 (51224,'08979','39370','00040','VIA COSTITUENTE 93','','ROCCA DI PAPA','RM','B.C.C. C.GANDOLFO F.LE DI ROCC'),
 (51225,'08979','83360','93010','VIA NAZIONALE, 41','','MILENA','CL','MILENA'),
 (51226,'08979','83600','94012','CORSO GARIBALDI,274 276','','BARRAFRANCA','EN','AG.BARRAFRANCA'),
 (51227,'08979','83690','94015','VIA MANZONI S.N. - PAL. AZZOLINA','','PIAZZA ARMERINA','EN','AG. PIAZZA ARMERINA'),
 (51228,'08979','83701','94016','PIAZZA VITTORIO EMANUELE,53','','PIETRAPERZIA','EN','SEDE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51229,'08982','23200','45010','VIALE MARCONI 3','','ROSOLINA','RO','FIL. DI ROSOLINA'),
 (51230,'08982','23201','45010','PIAZZA SAN GIORGIO 9','','ROSOLINA','RO','FILIALE DI ROSOLINA MARE'),
 (51231,'08982','63120','45011','CORSO MAZZINI, 60','','ADRIA','RO','SEDE'),
 (51232,'08982','63121','45013','PIAZZA DELLA LIBERTA\', 12','BOTTRIGHE','ADRIA','RO','ADRIA'),
 (51233,'08982','63240','45014','CORSO RISORGIMENTO','','PORTO VIRIO','RO','FIL. PORTO VIRO LOC. CONT'),
 (51234,'08982','63430','45010','VIA ROMA','SCARDOVARI','PORTO TOLLE','RO','PORTO TOLLE'),
 (51235,'08982','63431','45010','VIA CURTATONE, 6','PILA','PORTO TOLLE','RO','PORTO TOLLE'),
 (51236,'08982','63432','45018','VIA G. DI VITTORIO, 3/A','CA\' TIEPOLO','PORTO TOLLE','RO','FILIALE DI PORTO TOLLE-CA\' TIEPOLO'),
 (51237,'08982','67380','44020','VIA INDIPENDENZA, 4','GORINO','GORO','FE','FILIALE DI GORINO'),
 (51238,'08982','68730','45014','CORSO RISORGIMENTO, 21','','PORTO VIRO','RO','PRESSO \"CENTRO COMM.LE S.MARCO\"');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51239,'08985','83070','92029','CORSO DELLA REPUBBLICA, 22','','RAVANUSA','AG','RAVANUSA'),
 (51240,'08985','83340','93010','VIA VITTORIO EMANUELE 45','','MARIANOPOLI','CL','MARIANOPOLI'),
 (51241,'08985','83410','93016','VIA VITTORIO EMANUELE, 13/15','','RIESI','CL','SPORTELLO DI RIESI'),
 (51242,'08985','83440','93010','VIA DUCA, 30','','SERRADIFALCO','CL','SERRADIFALCO'),
 (51243,'08985','83450','93019','CORSO UMBERTO, 32','','SOMMATINO','CL','SOMMATINO'),
 (51244,'08986','12200','45100','CORSO DEL POPOLO, 260','','ROVIGO','RO','SEDE DI ROVIGO'),
 (51245,'08986','12201','45100','VIALE GIACOMO PUCCINI, 16 A','','ROVIGO','RO','AGENZIA DI ROVIGO'),
 (51246,'08986','12202','45030','VIALE DELLE INDUSTRIE, 1','','ROVIGO','RO','FILIALE DI BORSEA'),
 (51247,'08986','12203','45100','VIA DEI CAPPUCCINI N. 3-5','','ROVIGO','RO','B.C.C. SAN MARCO FILIALE 2 ROVIGO'),
 (51248,'08986','12204','45020','VIA CASALVEGNE, 2','','ROVIGO','RO','CONCADIRAME'),
 (51249,'08986','28202','45030','PIAZZA IV NOVEMBRE, 177','','CALTO','RO','CALTO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51250,'08986','45880','45030','VIA ROMA, 33','','SALARA','RO','CRA SALARA'),
 (51251,'08986','63140','45031','VIA VITTORIO EMANUELE II','','ARQUA\' POLESINE','RO','FILIALE DI ARQUA\' POLESINE'),
 (51252,'08986','63150','45021','PIAZZA VITTORIO EMANUELE, 123','','BADIA POLESINE','RO','BADIA POLESINE'),
 (51253,'08986','63170','45032','VIA V. EMANUELE, 3','','BERGANTINO','RO','AGENZIA DI BERGANTINO'),
 (51254,'08986','63220','45030','PIAZZA MARCONI, 56','','CENESELLI','RO','CENESELLI'),
 (51255,'08986','63230','45010','PIAZZA MARCONI,9','','CEREGNANO','RO','CEREGNANO'),
 (51256,'08986','63260','45023','VIA VITTORIO EMANUELE II, 4 A','','COSTA DI ROVIGO','RO','AGENZIA DI COSTA'),
 (51257,'08986','63310','45025','VIA GIOVANNI TASSO, 11','','FRATTA POLESINE','RO','FILIALE DI FRATTA POLESINE'),
 (51258,'08986','63330','45020','VIA ROMA,174','','GIACCIANO CON BARUCHELLA','RO','GIACCIANO CON BARUCHELLA'),
 (51259,'08986','63340','45020','VIA CENTRO,36','','LENDINARA','RO','RASA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51260,'08986','63341','45026','VIA SANTA SOFIA, 11','','LENDINARA','RO','SEDE'),
 (51261,'08986','63342','45020','VIA CENTRO,30','RAMODIPALO','LENDINARA','RO','FILIALE DI RAMODIPALO'),
 (51262,'08986','63380','45030','VIA TRENTO','','OCCHIOBELLO','RO','FILIALE DI S.MARIA MADDALENA'),
 (51263,'08986','63420','45038','VIA GRAMSCI','','POLESELLA','RO','FILIALE DI POLESELLA'),
 (51264,'08986','63480','45027','PIAZZA XX SETTEMBRE, 1','SARIANO','TRECENTA','RO','FILIALE DI SARIANO'),
 (51265,'08986','63500','45020','VIA ROMA, 31','','VILLANOVA DEL GHEBBO','RO','SEDE'),
 (51266,'08986','63520','45020','PIAZZA D.ALIGHIERI, 5','','CANDA','RO','FILIALE DI CANDA'),
 (51267,'08986','67320','44010','VIA RUNCO 62 A','','PORTOMAGGIORE','FE','GAMBULAGA'),
 (51268,'08986','67321','44010','VIA RUNCO, 63','','PORTOMAGGIORE','FE','FILIALE DI GAMBULAGA'),
 (51269,'08986','67330','44030','PIAZZA MAZZINI, 8','','RO FERRARESE','FE','FILIALE DI RO'),
 (51270,'08986','73440','45030','VIA ROMA, NC 22-24','','VILLAMARZANA','RO','FILIALE DI VILLAMARZANA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51271,'08986','88270','35040','VIA ROMA, 76 A','','BOARA PISANI','PD','FILIALE DI BOARA PISANI'),
 (51272,'08986','88280','35040','VIA MAZZINI, 40','','MASI','PD','MASI'),
 (51273,'08987','14900','81100','VIA BOTTICELLI 15','','CASERTA','CE','CASERTA'),
 (51274,'08987','74840','81022','VIA IOVARA - ANG. PIAZZA DEGLI EROI','','CASAGIOVE','CE','CASAGIOVE'),
 (51275,'08987','75020','81054','VIALE EUROPA, LA MERIDIANA','','SAN PRISCO','CE','AGENZIA SAN PRISCO'),
 (51276,'08988','41370','70020','PIAZZA ALDO MORO, 26','','BITETTO','BA','BITETTO'),
 (51277,'08988','41380','70032','VIA FERRARA, 38 ANG.VIA TASSO','','BITONTO','BA','AGENZIA DI BITONTO'),
 (51278,'08988','41540','70026','CORSO UMBERTO I, 31','','MODUGNO','BA','MODUGNO'),
 (51279,'08988','41541','70027','INDIRIZZO SCONOSCIUTO','','MODUGNO','BA','MODUGNO'),
 (51280,'08988','41542','70026','VIA X MARZO 110-Q-R-','','MODUGNO','BA','AG.'),
 (51281,'08988','41600','70027','CORSO GARIBALDI, 49/51','','PALO DEL COLLE','BA','PALO DEL COLLE');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51282,'08990','02000','30174','VIA CASTELLANA, 130/A','ZELARINO','VENEZIA','VE','FILIALE DI ZELARINO'),
 (51283,'08990','36160','30030','VIA FAPANNI, 11','','MARTELLAGO','VE','MARTELLAGO'),
 (51284,'08990','36161','30030','PIAZZA IV NOVEMBRE 81','','MARTELLAGO','VE','BCC S. STEFANO MARTELLAGO FILIALE M'),
 (51285,'08990','36190','30035','VIA CALTANA, 138','SCALTENIGO','MIRANO','VE','MIRANO'),
 (51286,'08990','36191','30035','VIA BARCHE, 116','','MIRANO','VE','BANCA SANTO STEFANO'),
 (51287,'08990','36200','30024','PIAZZA LIBERTA\' 13','','MUSILE DI PIAVE','VE','BANCA DI CREDITO COOPERATIVO \"S.STE'),
 (51288,'08990','36210','30033','VIA BREGOLINI 22','','NOALE','VE','BCC S.STEFANO MARTELLAGO FILIALE NO'),
 (51289,'08990','36270','30030','VIA ROMA, 90','','SALZANO','VE','FILIALE DI SALZANO'),
 (51290,'08990','36280','30027','PIAZZA TREVISAN, 1','','SAN DONA\' DI PIAVE','VE','BANCA SANTO STEFANO - SAN DONA\' DI'),
 (51291,'08990','36320','30030','VIA MOGLIANESE, 59','GARDIGIANO','SCORZE\'','VE','FILIALE DI GARDIGIANO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51292,'08990','36321','30037','PIAZZETTA RIO SAN MARTINO 19','','SCORZE\'','VE','FIL. DI SCORZE\' FZ. RIO S.MART'),
 (51293,'08990','36322','30037','VIA VENEZIA, 48','','SCORZE\'','VE','BANCA SANTO STEFANO - SCORZE\''),
 (51294,'08995','24200','47040','VIA MARECCHIESE,569','CORPOLO\'','RIMINI','RN','RIMINI'),
 (51295,'08995','24201','47037','VIA CADUTI DI MARZABOTTO, 42','','RIMINI','RN','FILIALE DI RIMINI'),
 (51296,'08995','24202','47037','VIALE TIBERIO, 87','','RIMINI','RN','RIMINI'),
 (51297,'08995','24203','47037','VIA FLAMINIA, 161','','RIMINI','RN','RIMINI'),
 (51298,'08995','24204','47900','VIA MARECCHIESE 227','','RIMINI','RN','BCC VALMARECCHIA SCRL FIL.MARECCHIE'),
 (51299,'08995','53781','24050','VIA LIBERTA\'','','ZANICA','BG','FILIALE DI ZANICA SUD'),
 (51300,'08995','68100','47040','VIA CASALE,187','VILLA VERUCCHIO','VERUCCHIO','RN','VERUCCHIO'),
 (51301,'08995','68120','47030','VIA SANT\'ARCANGIOLESE, 2748','','POGGIO BERNI','RN','FILIALE DI POGGIO BERNI'),
 (51302,'08995','68250','61021','PIAZZA CONTI 12','','CARPEGNA','PU','BCC VALMARECCHIA FIL.CARPEGNA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51303,'08995','68460','61015','VIA GARIBALDI 5.7','','NOVAFELTRIA','PS','BCC VALMARECCHIA SCRL FIL.DI NOVAFE'),
 (51304,'08995','68480','61016','ROMA 39-41','','PENNABILLI','PU','BCC VALMARECCHIA FIL.PENNABILLI'),
 (51305,'08995','68570','61010','VIA ANTONIO GRAMSCIN. 35 37','','SAN LEO','PS','FILIALE DI PIETRACUTA'),
 (51306,'08997','75310','82024','VIA GIOBERTI, 9','','COLLE SANNITA','BN','COLLE SANNITA'),
 (51307,'08997','75460','82029','PIAZZA RISORGIMENTO, 16','','SAN MARCO DEI CAVOTI','BN','SAN MARCO DEI CAVOTI'),
 (51308,'08997','78190','82020','VIA CAPPELLA, 2','','PESCO SANNITA','BN','PESCO SANNITA'),
 (51309,'08997','88550','82020','VIA TEN. GIOVANNI CIROCCO, 17','','MOLINARA','BN','MOLINARA'),
 (51310,'08998','58610','39013','DORF, 68','','MOSO IN PASSIRIA','BZ','MOSO IN PASSIRIA'),
 (51311,'08998','58619','39013','RABENSTEIN, 58','PASSO DEL ROMBO','MOSO IN PASSIRIA','BZ','TIMMELSJOCH'),
 (51312,'08998','58810','39015','PIAZZA RAIFFEISEN, 1','','SAN LEONARDO IN PASSIRIA','BZ','SAN LEONARDO IN PASSIRIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51313,'10005','03200','00187','VIA ZUCCHELLI, 16','','ROMA','RM','ROMA SEDE'),
 (51314,'10008','01600','20121','VIA FILIPPO TURATI, 16-18','','MILANO','MI','SUCCURSALE DI MILANO'),
 (51315,'10008','02400','40128','VIA E. ZAGO, 2','','BOLOGNA','BO','SUCCURSALE BOLOGNA'),
 (51316,'10008','02800','50123','CORSO ITALIA, 2','','FIRENZE','FI','FILIALE DI FIRENZE'),
 (51317,'10008','03200','00185','VIALE CASTRO PRETORIO 118','','ROMA','RM','SEDE DI ROMA'),
 (51318,'10008','03201','00144','VIA CRISTOFORO COLOMBO, 112','','ROMA','RM','FILIALE'),
 (51319,'10008','03400','80121','VIA DEI MILLE, 40','','NAPOLI','NA','FILIALE DI NAPOLI'),
 (51320,'10008','04000','70126','VIA AMENDOLA, 166-5','','BARI','BA','SUCCURSALE DI BARI'),
 (51321,'10008','04800','09100','VIA SONNINO, 33','','CAGLIARI','CA','SUCCURSALE'),
 (51322,'10008','11100','24123','VIA GUIDO PAGLIA, 3','','BERGAMO','BG','FILIALE DI BERGAMO'),
 (51323,'10008','11200','25123','VIA TURATI, 10','','BRESCIA','BS','FILIALE DI BRESCIA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51324,'10008','11500','46100','CORSO VITTORIO EMANUELE II, 52','','MANTOVA','MN','FILIALE DI MANTOVA'),
 (51325,'10008','12000','31100','P.ZZA FILODRAMMATICI, 3','','TREVISO','TV','SUCCURSALE DI TREVISO'),
 (51326,'10008','12100','35100','P.ZZA GARIBALDI, 1','','PADOVA','PD','FILIALE DI PADOVA'),
 (51327,'10008','20200','20025','CORSO SEMPIONE, 215','','LEGNANO','MI','FILIALE'),
 (51328,'10008','22500','12051','CORSO ITALIA, 2','','ALBA','CN','SUCCURSALE DI ALBA'),
 (51329,'10301','03200','00184','VIA PIACENZA,6','','ROMA','RM','SEDE ROMA'),
 (51330,'10631','01600','20100','VIA FILODRAMMATICI 10','','MILANO','MI','SEDE DI MILANO'),
 (51331,'10632','03200','00198','VIA PO 28.32','','ROMA','RM','ROMA'),
 (51332,'10632','03202','00198','','','ROMA','RM','AG. 2 - ROMA'),
 (51333,'10632','03203','00100','','','ROMA','RM','ROMA'),
 (51334,'10632','03206','00000','','','','',''),
 (51335,'10632','03207','00100','','','ROMA','RM','XX');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51336,'10632','13700','55100','VIA CARLO DEL PRETE, 657','','LUCCA','LU','SUCCURSALE DI LUCCA'),
 (51337,'10632','15400','65122','VIA MESSINA, 7','','PESCARA','PE','FILIALE DI PESCARA'),
 (51338,'10633','01600','20122','CORSO EUROPA, 20','','MILANO','MI','AGENZIA DI MILANO'),
 (51339,'10633','01601','20122','CORSO VITTORIO EMANUELE, 30','','MILANO','MI','AGENZIA DI MILANO'),
 (51340,'10636','01000','10128','CORSO STATI UNITI, 21/23','','TORINO','TO','SEDE'),
 (51341,'10636','01001','10129','CORSO MONTEVECCHIO, 39','','TORINO','TO','SPORTELLO DI TORINO'),
 (51342,'10636','01200','11100','VIA MONTE PASUBIO, 2','','AOSTA','AO','SPORTELLO DI AOSTA'),
 (51343,'10636','01400','16129','VIALE DELLE BRIGATE PARTIGIANE, 20/R','','GENOVA','GE','SPORTELLO DI GENOVA'),
 (51344,'10636','10000','13100','VIA CESARE BALBO','','VERCELLI','VC','SPORTELLO DI VERCELLI'),
 (51345,'10636','10100','28100','VIA COSTA, 6/A','','NOVARA','NO','SPORTELLO DI NOVARA'),
 (51346,'10636','10200','12100','CORSO GIOLITTI, 34','','CUNEO','CN','SPORTELLO DI CUNEO');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51347,'10636','10300','14100','CORSO EINAUDI, 22','','ASTI','AT','SPORTELLO DI ASTI'),
 (51348,'10636','10400','15100','PIAZZA TURATI, 9','','ALESSANDRIA','AL','SPORTELLO DI ALESSANDRIA'),
 (51349,'10636','10500','18100','VIALE MATTEOTTI, 33','','IMPERIA','IM','SPORTELLO DI IMPERIA'),
 (51350,'10637','01000','10121','VIA SANTA TERESA, 9','','TORINO','TO','SUCCURSALE'),
 (51351,'10637','01200','20100','','','MILANO','MI','MILANO'),
 (51352,'10637','01600','20100','','','MILANO','MI','MILANO'),
 (51353,'10637','02400','40126','VIALE MASINI, 12','','BOLOGNA','BO','SUCCURSALE DI BOLOGNA'),
 (51354,'10637','02800','50134','PIAZZA TANUCCI, 24','','FIRENZE','FI','SUCCURSALE'),
 (51355,'10637','03400','80132','VIA SANTA LUCIA, 20','','NAPOLI','NA','SUCCURSALE NAPOLI VIA S. LUCIA'),
 (51356,'10637','04000','70124','VIA NICEFORO, 3 ANG. VIA PANSINI','','BARI','BA','SUCCURSALE DI BARI'),
 (51357,'10637','04200','85100','VIA SAN REMO, 76','','POTENZA','PZ','SUCCURSALE DI POTENZA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51358,'10637','04400','88100','VIA PAOLO ORSI, 1','','CATANZARO','CZ','SUCCURSALE DI CATANZARO'),
 (51359,'10637','12700','43100','VIA MISTRALI, 1','','PARMA','PR','SUCCURSALE'),
 (51360,'10637','15200','84100','C.SO GARIBALDI, 80','','SALERNO','SA','SUCCURSALE DI SALERNO'),
 (51361,'10637','15300','64100','PIAZZA GARIBALDI, 75','','TERAMO','TE','SUCCURSALE DI TERAMO'),
 (51362,'10637','15400','65100','VIA G. MARCONI, 60','','PESCARA','PE','SUCCURSALE'),
 (51363,'10637','16900','95131','VIA VENTIMIGLIA, 109','','CATANIA','CT','SUCCURSALE DI CATANIA'),
 (51364,'10637','21700','06034','PIAZZETTA BEATA ANGELA, 23','','FOLIGNO','PG','SUCCURSALE'),
 (51365,'10638','02400','40125','VIALE CARDUCCI, 6','','BOLOGNA','BO','FILIALE DI BOLOGNA'),
 (51366,'10639','03400','80133','VIA S BRIGIDA, 64','','NAPOLI','NA','FILIALE DI NAPOLI'),
 (51367,'10639','11700','37121','VIA A. FORTI, 3/A','','VERONA','VR','SPORTELLO DI VERONA'),
 (51368,'10639','11701','37100','VIA','','VERONA','VR','VERONA');
INSERT INTO `data_ac_cab` (`BZ`,`bz_abi`,`bz_cab`,`bx_cap`,`bz_inder`,`bz_local`,`bz_comune`,`bz_prov`,`bz_denf`) VALUES 
 (51369,'10640','11700','37100','VIA','','VERONA','VR','VERONA'),
 (51370,'10640','12300','33100','VIA AQUILEIA 1','','UDINE','UD','SEDE UDINE'),
 (51371,'10640','61620','31015','PIAZZA DUCA D\'AOSTA, 16 2','','CONEGLIANO','TV','MEDIOCREDITO DEL FRIULI-VENEZI'),
 (51372,'10648','01600','20100','VIA','','MILANO','MI','AGENZIA DI MILANO'),
 (51373,'10648','03200','00100','VIA','','ROMA','RM','AGENZIA DI ROMA'),
 (51374,'10648','04600','90143','VIA GIOVANNI BONANNO, 47','','PALERMO','PA','AGENZIA DI PALERMO'),
 (51375,'10648','16500','98100','VIA TOMMASO CANNIZZARO, IS 224','','MESSINA','ME','AGENZIA DI MESSINA'),
 (51376,'10648','16900','95124','VIA DOMENICO CIMAROSA, 22-24','','CATANIA','CT','AGENZIA DI CATANIA'),
 (51377,'10648','17100','96100','VIALE TERRACOTI, 102','','SIRACUSA','SR','AGENZIA DI SIRACUSA'),
 (51378,'10685','01600','20100','TERMINE-C.SO VENEZIA 56','','MILANO','MI','FINANZIAM. A MEDIO E LUNGO'),
 (51379,'10685','11200','25100','CORSO ZANARDELLI, 32','','BRESCIA','BS','SUCCURSALE DI BRESCIA');
/*!40000 ALTER TABLE `data_ac_cab` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`data_cap_it`
--

DROP TABLE IF EXISTS `data_cap_it`;
CREATE TABLE `data_cap_it` (
  `CP` int(11) NOT NULL auto_increment,
  `cp_prov` varchar(4) NOT NULL,
  `cp_capx` char(5) default NULL,
  `cp_nome` varchar(50) NOT NULL,
  `cp_inde` varchar(133) NOT NULL,
  `cp_numero` varchar(85) NOT NULL,
  `cp_loca` varchar(77) NOT NULL,
  `cp_zona` varchar(45) NOT NULL,
  PRIMARY KEY  (`CP`),
  KEY `nom` (`cp_nome`),
  KEY `cp_capx` (`cp_capx`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

--
-- Dumping data for table `klinza_000`.`data_cap_it`
--

/*!40000 ALTER TABLE `data_cap_it` DISABLE KEYS */;
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1,'BO','40122','Abbadia','(VIA DELLA)','','Bologna',''),
 (2,'BO','40141','Abba Giuseppe Cesare','(VIA)','','Bologna',''),
 (3,'BO','40139','Abruzzo','(VIA)','','Bologna',''),
 (4,'BO','40124','Accursio','(GALLERIA)','','Bologna',''),
 (5,'BO','40139','Acerbi Domenico','(GIARDINO)','','Bologna',''),
 (6,'BO','40127','Aceri','(VIA DEGLI)','','Bologna',''),
 (7,'BO','40137','Achillini','(VIA)','','Bologna',''),
 (8,'BO','40126','Acquaderni Giovanni','(GALLERIA)','','Bologna',''),
 (9,'BO','40138','Acqua Fresca','(ROTONDA)','','Bologna',''),
 (10,'BO','40126','Acri Francesco','(VIA)','','Bologna',''),
 (11,'BO','40139','Adige','(VIA)','','Bologna',''),
 (12,'BO','40132','Aeroporto','(VIA DELL\')','','Bologna',''),
 (13,'BO','40134','Aglebert Augusto','(VIA)','','Bologna',''),
 (14,'BO','40138','Agnesi Maria Gaetana','(VIA)','','Bologna',''),
 (15,'BO','40123','Agresti','(VIA DEGLI)','','Bologna',''),
 (16,'BO','40133','Agucchi','(VIA)','n.dispari 1/127    n.pari 2/100','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17,'BO','40131','Agucchi','(VIA)','n.restanti','Bologna',''),
 (18,'BO','40129','Aimo Domenico','(VIA)','','Bologna',''),
 (19,'BO','40136','Alamandini','(VIA)','','Bologna',''),
 (20,'BO','40139','Alba','(VIA)','','Bologna',''),
 (21,'BO','40129','Albani Francesco','(VIA)','','Bologna',''),
 (22,'BO','40126','Albari','(VIA DEGLI)','','Bologna',''),
 (23,'BO','40132','Alberelli','(VIA)','','Bologna',''),
 (24,'BO','40135','Albergati Francesco','(VIA)','','Bologna',''),
 (25,'BO','40137','Albertazzi Adolfo','(VIA)','','Bologna',''),
 (26,'BO','40137','Alberti Leandro','(VIA)','n.dispari 1/77    n.pari 2/60','Bologna',''),
 (27,'BO','40139','Alberti Leandro','(VIA)','n.restanti','Bologna',''),
 (28,'BO','40141','Alberto Mario','(VIA)','','Bologna',''),
 (29,'BO','40138','Albertoni Pietro','(VIA)','','Bologna',''),
 (30,'BO','40128','Albicini Cesare','(VIA)','','Bologna',''),
 (31,'BO','40137','Albini Giuseppe','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32,'BO','40141','Albinoni Tommaso','(VIA)','','Bologna',''),
 (33,'BO','40126','Albiroli','(VIA)','','Bologna',''),
 (34,'BO','40141','Albornoz Cardinale Gil Alvarez Carrillo','(VIA)','','Bologna',''),
 (35,'BO','40133','Alderotti Taddeo','(VIA)','','Bologna',''),
 (36,'BO','40136','Aldini Antonio','(VIALE)','','Bologna',''),
 (37,'BO','40125','Aldrovandi','(PIAZZA)','','Bologna',''),
 (38,'BO','40125','Alemagna','(VICOLO)','','Bologna',''),
 (39,'BO','40126','Alessandrini','(VIA)','','Bologna',''),
 (40,'BO','40141','Alessandrini Emilio','(GIARDINO)','','Bologna',''),
 (41,'BO','40141','Alfano Franco','(VIA)','','Bologna',''),
 (42,'BO','40128','Alfieri Vittorio','(VIA)','','Bologna',''),
 (43,'BO','40139','Alfonsine','(VIA)','','Bologna',''),
 (44,'BO','40128','Algardi Alessandro','(VIA)','','Bologna',''),
 (45,'BO','40139','Alidosi Giovanni Nicolo\' Pasquale','(VIA)','','Bologna',''),
 (46,'BO','40125','Alighieri Dante','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47,'BO','40132','Allegretti Chiari Gilda','(VIA)','','Bologna',''),
 (48,'BO','40139','Allende Salvador','(VIA)','','Bologna',''),
 (49,'BO','40126','Altabella','(VIA)','','Bologna',''),
 (50,'BO','40123','Altaseta','(VIA)','','Bologna',''),
 (51,'BO','40133','Altobelli Argentina','(VIA)','','Bologna',''),
 (52,'BO','40139','Altura','(VIA)','n.dispari 3/9','Bologna',''),
 (53,'BO','40068','Altura','(VIA)','n.restanti','SAN LAZZARO DI SAVENA',''),
 (54,'BO','40138','Alvisi Zaccherini Giovanna','(VIA)','','Bologna',''),
 (55,'BO','40141','Amari Michele','(VIA)','','Bologna',''),
 (56,'BO','40127','Amaseo Romolo','(VIA)','','Bologna',''),
 (57,'BO','40131','Ambrosini Floriano','(VIA)','','Bologna',''),
 (58,'BO','40121','Amendola Giovanni','(VIA)','','Bologna',''),
 (59,'BO','40139','Anders Generale Vladislav','(PARCO)','','Bologna',''),
 (60,'BO','40129','Andrea Da Faenza','(VIA)','','Bologna',''),
 (61,'BO','40127','Andreini Isabella','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62,'BO','40137','Angelelli Massimiliano','(VIA)','','Bologna',''),
 (63,'BO','40124','Angeli','(VIA DEGLI)','','Bologna',''),
 (64,'BO','40141','Angelo Custode','(VIA DELL\')','','Bologna',''),
 (65,'BO','40138','Antolini Filippo','(VIA)','','Bologna',''),
 (66,'BO','40141','Antonelli Alessandro','(VIA)','','Bologna',''),
 (67,'BO','40139','Antonello Da Messina','(VIA)','','Bologna',''),
 (68,'BO','40129','Antonio Di Vincenzo','(VIA)','','Bologna',''),
 (69,'BO','40141','Anzola Pietro Da','(VIA)','','Bologna',''),
 (70,'BO','40128','Aposazza','(VIA)','','Bologna',''),
 (71,'BO','40141','Aranzio Giulio Cesare','(VIA)','','Bologna',''),
 (72,'BO','40128','Arcangeli Francesco','(VIA)','','Bologna',''),
 (73,'BO','40124','Archiginnasio','(VIA DELL\')','','Bologna',''),
 (74,'BO','40138','Arcobaleno','(VIA DELL\')','','Bologna',''),
 (75,'BO','40129','Arcoveggio','(VIA DELL\')','','Bologna',''),
 (76,'BO','40141','Ardigo\' Roberto','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77,'BO','40132','Aretusi','(VIA)','','Bologna',''),
 (78,'BO','40138','Argelati Filippo','(VIA)','','Bologna',''),
 (79,'BO','40138','Argine','(VIA DELL\')','','Bologna',''),
 (80,'BO','40141','Argonne','(VIA)','','Bologna',''),
 (81,'BO','40124','Arienti','(VIA)','','Bologna',''),
 (82,'BO','40121','Ariosti','(VICOLO DEGLI)','','Bologna',''),
 (83,'BO','40132','Ariosto','(VIA)','','Bologna',''),
 (84,'BO','40137','Armi','(VIA DELLE)','n.dispari 1/5    n.pari 2/4','Bologna',''),
 (85,'BO','40141','Armi','(VIA DELLE)','n.restanti','Bologna',''),
 (86,'BO','40128','Arnaud Bruno','(VIA)','','Bologna',''),
 (87,'BO','40139','Arno','(VIA)','','Bologna',''),
 (88,'BO','40125','Artieri','(VIA DEGLI)','','Bologna',''),
 (89,'BO','40127','Artigiano','(VIA DELL\')','','Bologna',''),
 (90,'BO','40132','Ascoli Ettore','(VIA)','','Bologna',''),
 (91,'BO','40131','Asiago','(VIA)','','Bologna',''),
 (92,'BO','40139','Aspertini Amico','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (93,'BO','40141','Atti Giuseppe','(VIA)','','Bologna',''),
 (94,'BO','40134','Audinot Rodolfo','(VIA)','','Bologna',''),
 (95,'BO','40139','Aurora','(VIA DELL\')','','Bologna',''),
 (96,'BO','40121','Avesella','(VIA)','','Bologna',''),
 (97,'BO','40122','Azzarita Manfredi','(PIAZZA)','','Bologna',''),
 (98,'BO','40122','Azzo Gardino','(VIA)','','Bologna',''),
 (99,'BO','40132','Azzolini Tito','(VIA)','','Bologna',''),
 (100,'BO','40138','Azzoquidi Baldassarre','(VIA)','','Bologna',''),
 (101,'BO','40138','Azzurra','(VIA)','','Bologna',''),
 (102,'BO','40141','Azzurri D\'italia','(PIAZZALE)','','Bologna',''),
 (103,'BO','40136','Bacchelli Giuseppe','(PIAZZALE)','','Bologna',''),
 (104,'BO','40141','Bacchi Della Lega Alberto','(VIA)','','Bologna',''),
 (105,'BO','40141','Bach Giovanni Sebastiano','(VIA)','','Bologna',''),
 (106,'BO','40136','Bagni Di Mario','(VIA)','','Bologna',''),
 (107,'BO','40133','Bainsizza','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (108,'BO','40127','Balda','(VIA)','','Bologna',''),
 (109,'BO','40126','Baldi Camillo','(PIAZZALE)','','Bologna',''),
 (110,'BO','40133','Baldini Nullo','(VIA)','','Bologna',''),
 (111,'BO','40138','Balugani Luigi','(VIA)','','Bologna',''),
 (112,'BO','40136','Bambaglioli Graziolo','(VIA)','','Bologna',''),
 (113,'BO','40132','Bambu\'','(GIARDINO DEI)','','Bologna',''),
 (114,'BO','40133','Banchieri Adriano','(VIA)','','Bologna',''),
 (115,'BO','40134','Bandiera Irma','(VIA)','','Bologna',''),
 (116,'BO','40141','Bandi Giuseppe','(VIA)','','Bologna',''),
 (117,'BO','40133','Baracca Francesco','(VIA)','','Bologna',''),
 (118,'BO','40124','Baraccano','(PIAZZA DEL)','','Bologna',''),
 (119,'BO','40125','Baraccano','(VIA DEL)','','Bologna',''),
 (120,'BO','40124','Barbazzi','(VICOLO)','','Bologna',''),
 (121,'BO','40123','Barberia','(VIA)','','Bologna',''),
 (122,'BO','40136','Barbiano','(VIA DI)','','Bologna',''),
 (123,'BO','40132','Barbieri Clelia','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (124,'BO','40129','Barbieri Giovanni Francesco','(VIA)','','Bologna',''),
 (125,'BO','40133','Barca','(VIA DELLA)','','Bologna',''),
 (126,'BO','40138','Barelli Agostino','(VIA)','','Bologna',''),
 (127,'BO','40132','Bargellino','(VIA DEL)','','Bologna',''),
 (128,'BO','40141','Baroni Paolo','(VIA)','','Bologna',''),
 (129,'BO','40138','Barontini Ilio','(VIA)','','Bologna',''),
 (130,'BO','40126','Barozzi Jacopo Detto Il Vignola','(VIA)','','Bologna',''),
 (131,'BO','40138','Barroccio','(VIA DEL)','','Bologna',''),
 (132,'BO','40127','Bartoli Francesco','(VIA)','','Bologna',''),
 (133,'BO','40139','Bartolini Lorenzo','(VIA)','','Bologna',''),
 (134,'BO','40138','Baruzzi Cincinnato','(VIA)','','Bologna',''),
 (135,'BO','40137','Basoli Antonio','(VIA)','','Bologna',''),
 (136,'BO','40127','Bassa Dei Sassi','(VIA)','n.dispari 17/33    n.pari 96/136','Bologna',''),
 (137,'BO','40138','Bassa Dei Sassi','(VIA)','n.restanti','Bologna',''),
 (138,'BO','40129','Bassanelli Sario','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (139,'BO','40139','Bassano Del Grappa','(VIA)','','Bologna',''),
 (140,'BO','40121','Bassi Ugo','(GALLERIA)','','Bologna',''),
 (141,'BO','40121','Bassi Ugo','(VIA)','','Bologna',''),
 (142,'BO','40137','Bassi Veratti Laura','(VIA)','','Bologna',''),
 (143,'BO','40134','Bastia Mario','(VIA)','','Bologna',''),
 (144,'BO','40141','Battaglia','(VIA DELLA)','','Bologna',''),
 (145,'BO','40135','Battaglia Felicie','(VIA)','','Bologna',''),
 (146,'BO','40123','Battibecco','(VIA)','','Bologna',''),
 (147,'BO','40129','Battiferro','(VIA DEL)','','Bologna',''),
 (148,'BO','40133','Battindarno','(VIA)','','Bologna',''),
 (149,'BO','40138','Battirame','(VIA DEL)','','Bologna',''),
 (150,'BO','40122','Battistelli Libero','(VIA)','','Bologna',''),
 (151,'BO','40123','Battisti Cesare','(VIA)','','Bologna',''),
 (152,'BO','40137','Bauman Emilio','(VIA)','','Bologna',''),
 (153,'BO','40133','Beato Angelico','(VIA)','','Bologna',''),
 (154,'BO','40133','Beccaccino','(VIA DEL)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (155,'BO','40128','Beccadelli Ludovico','(VIA)','','Bologna',''),
 (156,'BO','40137','Beccari Jacopo Bartolomeo','(VIA)','','Bologna',''),
 (157,'BO','40128','Beccatelli Lodovico','(VIA)','','Bologna',''),
 (158,'BO','40129','Bedetti Don Giuseppe','(VIA)','','Bologna',''),
 (159,'BO','40141','Beethoven Ludwig Van','(VIA)','','Bologna',''),
 (160,'BO','40125','Begatto','(VIA)','','Bologna',''),
 (161,'BO','40123','Belfiore','(VIA)','','Bologna',''),
 (162,'BO','40137','Bellacosta','(VIA)','','Bologna',''),
 (163,'BO','40139','Bellaria','(VIA)','','Bologna',''),
 (164,'BO','40126','Belle Arti','(VIA DELLE)','','Bologna',''),
 (165,'BO','40128','Belli Giuseppe Gioacchino','(VIA)','','Bologna',''),
 (166,'BO','40141','Bellini Vincenzo','(VIA)','','Bologna',''),
 (167,'BO','40135','Bellinzona','(VIA)','','Bologna',''),
 (168,'BO','40136','Bellombra','(VIA)','','Bologna',''),
 (169,'BO','40139','Belluno','(PIAZZA)','','Bologna',''),
 (170,'BO','40135','Belluzzi Odone','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (171,'BO','40126','Belmeloro','(VIA)','','Bologna',''),
 (172,'BO','40121','Belvedere','(VIA)','','Bologna',''),
 (173,'BO','40131','Benazza','(VIA)','','Bologna',''),
 (174,'BO','40133','Benazzi Dante','(VIA)','','Bologna',''),
 (175,'BO','40132','Bencivenni Bruno','(VIA)','','Bologna',''),
 (176,'BO','40141','Benedetto Marcello','(VIA)','','Bologna',''),
 (177,'BO','40125','Benedetto Xiv','(VIA)','','Bologna',''),
 (178,'BO','40127','Benini Ferruccio','(VIA)','','Bologna',''),
 (179,'BO','40128','Benizzi Filippo','(VIA)','','Bologna',''),
 (180,'BO','40128','Bentini Genunzio','(VIA)','','Bologna',''),
 (181,'BO','40138','Bentivogli Giuseppe','(VIA)','','Bologna',''),
 (182,'BO','40133','Bentivoglio Paolo','(VIA)','','Bologna',''),
 (183,'BO','40127','Bentivogli Renato','(GIARDINI)','','Bologna',''),
 (184,'BO','40127','Beolco Angelo','(VIA)','','Bologna',''),
 (185,'BO','40141','Berengario Da Carpi','(VIA)','','Bologna',''),
 (186,'BO','40133','Bergami Alfredo','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (187,'BO','40133','Bergamini Alberto','(VIA)','','Bologna',''),
 (188,'BO','40133','Bergonzoni Libero','(VIA)','','Bologna',''),
 (189,'BO','40132','Berleta','(VIA DELLA)','','Bologna',''),
 (190,'BO','40133','Bernardi Elio','(VIA)','','Bologna',''),
 (191,'BO','40133','Bernardi Giovanni','(PIAZZA)','','Bologna',''),
 (192,'BO','40138','Bernini Giovanni Lorenzo','(VIA)','','Bologna',''),
 (193,'BO','40127','Beroaldo Filippo','(VIA)','','Bologna',''),
 (194,'BO','40133','Berretta Rossa','(VIA)','','Bologna',''),
 (195,'BO','40125','Bersaglieri','(VIA DEI)','','Bologna',''),
 (196,'BO','40131','Bertalia','(VIA DI)','','Bologna',''),
 (197,'BO','40129','Bertelli Luigi','(VIA)','','Bologna',''),
 (198,'BO','40137','Berti Coronedi Carolina','(VIA)','','Bologna',''),
 (199,'BO','40126','Bertiera','(VIA)','','Bologna',''),
 (200,'BO','40131','Berti Lodovico','(VIA)','','Bologna',''),
 (201,'BO','40127','Bertini Giovanni','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (202,'BO','40127','Berti Pichat Carlo','(VIALE)','','Bologna',''),
 (203,'BO','40133','Bertocchi Nino','(VIA)','','Bologna',''),
 (204,'BO','40126','Bertoloni Antonio','(VIA)','','Bologna',''),
 (205,'BO','40127','Bettini Amalia','(VIA)','','Bologna',''),
 (206,'BO','40131','Beverara','(VIA DELLA)','','Bologna',''),
 (207,'BO','40139','Bezzecca','(VIA)','','Bologna',''),
 (208,'BO','40125','Bianchetti','(VICOLO)','','Bologna',''),
 (209,'BO','40134','Bianchini Domenico','(VIA)','','Bologna',''),
 (210,'BO','40139','Bianco','(VICOLO)','','Bologna',''),
 (211,'BO','40132','Biancolelli Domenico','(VIA)','','Bologna',''),
 (212,'BO','40137','Bianconi Gian Lodovico','(VIA)','','Bologna',''),
 (213,'BO','40126','Bibiena','(VIA DEL)','','Bologna',''),
 (214,'BO','40134','Bidone Ettore','(VIA)','','Bologna',''),
 (215,'BO','40128','Bigari Vittorio','(VIA)','','Bologna',''),
 (216,'BO','40132','Birra','(VIA DELLA)','','Bologna',''),
 (217,'BO','40138','Biscie','(VIA DELLE)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (218,'BO','40132','Bixio Nino','(VIA)','','Bologna',''),
 (219,'BO','40136','Boccaccio Giovanni','(VIA)','','Bologna',''),
 (220,'BO','40123','Bocca Di Lupo','(VIA)','','Bologna',''),
 (221,'BO','40133','Boccioni Umberto','(VIA)','','Bologna',''),
 (222,'BO','40132','Boiardo Matteo Maria','(VIA)','','Bologna',''),
 (223,'BO','40121','Boldrini Cesare','(VIA)','','Bologna',''),
 (224,'BO','40129','Bolognese Franco','(VIA)','','Bologna',''),
 (225,'BO','40125','Bolognetti','(VICOLO)','','Bologna',''),
 (226,'BO','40132','Bombelli Raffaele','(VIA)','','Bologna',''),
 (227,'BO','40139','Bombicci Luigi','(VIA)','','Bologna',''),
 (228,'BO','40139','Bonafede Paganino','(VIA)','','Bologna',''),
 (229,'BO','40133','Bonazzi Clodoveo','(PIAZZA)','','Bologna',''),
 (230,'BO','40137','Bonci Alessandro','(VIA)','','Bologna',''),
 (231,'BO','40138','Bondi Antonio','(VIA)','','Bologna',''),
 (232,'BO','40128','Bonvicini Otello','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (233,'BO','40125','Borchetta','(VICOLO)','','Bologna',''),
 (234,'BO','40127','Bordone','(VIA DEL)','','Bologna',''),
 (235,'BO','40133','Bordoni Fratelli','(VIA)','','Bologna',''),
 (236,'BO','40127','Borelli Lidia','(VIA)','','Bologna',''),
 (237,'BO','40141','Borgatti Giuseppe','(VIA)','','Bologna',''),
 (238,'BO','40133','Borghese Gian Guido','(VIA)','','Bologna',''),
 (239,'BO','40122','Borghetto','(VIA DEL)','','Bologna',''),
 (240,'BO','40137','Borghi Mamo Adelaide','(VIA)','','Bologna',''),
 (241,'BO','40126','Borgo Di San Pietro','(VIA DEL)','','Bologna',''),
 (242,'BO','40137','Borgognoni','(VIA DEI)','','Bologna',''),
 (243,'BO','40124','Borgolocchi','(VIA)','','Bologna',''),
 (244,'BO','40125','Borgonuovo','(VIA)','','Bologna',''),
 (245,'BO','40131','Borre','(VIA DELLE)','','Bologna',''),
 (246,'BO','40135','Borselli Girolamo','(VIA)','','Bologna',''),
 (247,'BO','40128','Bortolotti Amilcare','(VIA)','','Bologna',''),
 (248,'BO','40139','Boschi Enrico','(GIARDINO)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (249,'BO','40141','Bosco','(VICOLO DEL)','','Bologna',''),
 (250,'BO','40141','Bosi Giuseppe','(VIA)','','Bologna',''),
 (251,'BO','40131','Bottego Vittorio','(VIA)','','Bologna',''),
 (252,'BO','40133','Botticelli Sandro','(VIA)','','Bologna',''),
 (253,'BO','40132','Bottonelli Giovanni','(VIA)','','Bologna',''),
 (254,'BO','40136','Bottonelli Medardo','(VIALE)','','Bologna',''),
 (255,'BO','40134','Bottrigari Gaetano','(VIA)','','Bologna',''),
 (256,'BO','40139','Boves','(VIA)','','Bologna',''),
 (257,'BO','40131','Bovi Campeggi Paolo','(VIA)','','Bologna',''),
 (258,'BO','40124','Braina','(VIA)','','Bologna',''),
 (259,'BO','40132','Bramante Donato','(VIA)','','Bologna',''),
 (260,'BO','40139','Brenta','(VIA)','','Bologna',''),
 (261,'BO','40139','Brescia','(LARGO)','','Bologna',''),
 (262,'BO','40134','Breventani Luigi','(VIA)','','Bologna',''),
 (263,'BO','40132','Brigata Bolero','(VIA)','','Bologna',''),
 (264,'BO','40134','Brigate Partigiane','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (265,'BO','40128','Brini Giuseppe','(VIA)','','Bologna',''),
 (266,'BO','40134','Brizio Edoardo','(VIA)','','Bologna',''),
 (267,'BO','40139','Brizzi Francesco','(VIA)','','Bologna',''),
 (268,'BO','40125','Broccaindosso','(VIA)','','Bologna',''),
 (269,'BO','40133','Brodolini Giacomo','(VIA)','','Bologna',''),
 (270,'BO','40125','Broglio','(VICOLO)','','Bologna',''),
 (271,'BO','40122','Brugnoli Giovanni','(VIA)','','Bologna',''),
 (272,'BO','40135','Brunelli Umberto','(VIA)','','Bologna',''),
 (273,'BO','40132','Bruschetti','(VIA)','','Bologna',''),
 (274,'BO','40132','Bruto Giugno','(VIA)','','Bologna',''),
 (275,'BO','40132','Bufalini Maurizio','(VIA)','','Bologna',''),
 (276,'BO','40133','Buonarroti Michelangelo','(VIA)','','Bologna',''),
 (277,'BO','40141','Buon Pastore','(VIA)','','Bologna',''),
 (278,'BO','40133','Buozzi Bruno','(VIA)','','Bologna',''),
 (279,'BO','40133','Burgatti Pietro','(VIA)','','Bologna',''),
 (280,'BO','40134','Busacchi Pietro','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (281,'BO','40137','Busi Aristide','(VIA)','','Bologna',''),
 (282,'BO','40134','Busi Luigi','(VIA)','','Bologna',''),
 (283,'BO','40141','Busoni Ferruccio','(GIARDINO)','','Bologna',''),
 (284,'BO','40125','Buttieri','(VIA DEI)','','Bologna',''),
 (285,'BO','40141','Buvalelli Rambertino','(VIA)','','Bologna',''),
 (286,'BO','40128','Byron George Gordon','(VIA)','','Bologna',''),
 (287,'BO','40131','Ca\' Bianca','(VIA DELLA)','','Bologna',''),
 (288,'BO','40132','Caboto Sebastiano','(VIA)','','Bologna',''),
 (289,'BO','40127','Cadriano','(VIA)','','Bologna',''),
 (290,'BO','40127','Caduti Della Via Fani','(VIA)','','Bologna',''),
 (291,'BO','40122','Caduti Del Lavoro','(LARGO)','','Bologna',''),
 (292,'BO','40132','Caduti Di Amola','(VIA)','','Bologna',''),
 (293,'BO','40132','Caduti Di Casteldebole','(VIA)','','Bologna',''),
 (294,'BO','40125','Caduti Di Cefalonia','(VIA)','','Bologna',''),
 (295,'BO','40141','Caduti Di San Ruffillo','(PIAZZA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (296,'BO','40139','Caduti E Dispersi In Guerra','(VIA)','','Bologna',''),
 (297,'BO','40139','Cagliari','(VIA)','','Bologna',''),
 (298,'BO','40121','Cairoli','(VIA)','','Bologna',''),
 (299,'BO','40139','Calabria','(VIA)','','Bologna',''),
 (300,'BO','40127','Calamosco','(VIA)','','Bologna',''),
 (301,'BO','40139','Calanco','(VIA)','','Bologna',''),
 (302,'BO','40122','Calari Monaldo','(VIA)','','Bologna',''),
 (303,'BO','40132','Calatafimi','(VIA)','','Bologna',''),
 (304,'BO','40121','Calcavinazzi','(VIA)','','Bologna',''),
 (305,'BO','40135','Calda Alberto','(VIA)','','Bologna',''),
 (306,'BO','40125','Caldarese','(VIA)','','Bologna',''),
 (307,'BO','40124','Calderini','(PIAZZA)','','Bologna',''),
 (308,'BO','40127','Calindri Serafino','(VIA)','','Bologna',''),
 (309,'BO','40129','Calligari','(VIA DEI)','','Bologna',''),
 (310,'BO','40122','Calori Luigi','(VIA)','','Bologna',''),
 (311,'BO','40129','Calvart Dionisio','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (312,'BO','40132','Calvi Pier Fortunato','(VIA)','','Bologna',''),
 (313,'BO','40128','Calzolari Alfredo','(VIA)','','Bologna',''),
 (314,'BO','40125','Calzolerie','(VIA)','','Bologna',''),
 (315,'BO','40128','Calzoni Alfredo','(VIA)','','Bologna',''),
 (316,'BO','40133','Camonia','(VIA)','','Bologna',''),
 (317,'BO','40127','Campagna','(VIA DELLA)','','Bologna',''),
 (318,'BO','40128','Campagnoli Sigismondo','(VIA)','','Bologna',''),
 (319,'BO','40127','Campana Dino','(VIA)','','Bologna',''),
 (320,'BO','40141','Campanella Tommaso','(VIA)','','Bologna',''),
 (321,'BO','40132','Campeggio','(VIA DEL)','','Bologna',''),
 (322,'BO','40133','Canaletto Antonio','(VIA)','','Bologna',''),
 (323,'BO','40124','Cane','(VIA DEL)','','Bologna',''),
 (324,'BO','40126','Canonica','(VIA)','','Bologna',''),
 (325,'BO','40141','Canonici Pietro','(VIA)','','Bologna',''),
 (326,'BO','40138','Canova Antonio','(VIA)','','Bologna',''),
 (327,'BO','40135','Cantinelli Pietro','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (328,'BO','40132','Canuti Domenico Maria','(VIA)','','Bologna',''),
 (329,'BO','40127','Capelli Enrico','(VIA)','','Bologna',''),
 (330,'BO','40137','Capellini Giovanni','(VIA)','','Bologna',''),
 (331,'BO','40126','Capo Di Lucca','(VIA)','','Bologna',''),
 (332,'BO','40123','Capramozza','(VIA)','','Bologna',''),
 (333,'BO','40125','Caprarie','(VIA)','n.pari 4','Bologna',''),
 (334,'BO','40124','Caprarie','(VIA)','n.restanti','Bologna',''),
 (335,'BO','40132','Capuana Luigi','(VIA)','','Bologna',''),
 (336,'BO','40132','Caraton','(VIA)','','Bologna',''),
 (337,'BO','40133','Caravaggio','(VIA)','','Bologna',''),
 (338,'BO','40126','Carbonara','(VIA)','','Bologna',''),
 (339,'BO','40123','Carbonesi','(VIA DE\')','','Bologna',''),
 (340,'BO','40132','Cardano Girolamo','(VIA)','','Bologna',''),
 (341,'BO','40133','Cardo','(VIA DEL)','','Bologna',''),
 (342,'BO','40125','Carducci Giosue\'','(PIAZZA)','','Bologna',''),
 (343,'BO','40125','Carducci Giosue\'','(VIALE)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (344,'BO','40121','Carega','(VICOLO)','','Bologna',''),
 (345,'BO','40141','Carissimi Gian Giacomo','(VIA)','','Bologna',''),
 (346,'BO','40139','Carli Carlo','(VIA)','','Bologna',''),
 (347,'BO','40131','Ca\' Rosa','(VIA)','','Bologna',''),
 (348,'BO','40139','Carpaccio Vittore','(VIA)','','Bologna',''),
 (349,'BO','40138','Carpentiere','(VIA DEL)','','Bologna',''),
 (350,'BO','40138','Carpigiani Fratelli','(VIA)','','Bologna',''),
 (351,'BO','40129','Carracci','(VIA DE\')','n.dispari 1/73    n.pari 2/6','Bologna',''),
 (352,'BO','40131','Carracci','(VIA DE\')','n.restanti','Bologna',''),
 (353,'BO','40137','Carrati Baldassarre','(VIA)','','Bologna',''),
 (354,'BO','40134','Carrettieri','(VIA DE\')','','Bologna',''),
 (355,'BO','40126','Carro','(VIA DEL)','','Bologna',''),
 (356,'BO','40132','Carroccio','(VIA DEL)','','Bologna',''),
 (357,'BO','40138','Carrozzaio','(VIA DEL)','','Bologna',''),
 (358,'BO','40134','Carso','(VIA DEL)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (359,'BO','40124','Cartoleria','(VIA)','','Bologna',''),
 (360,'BO','40137','Caruso Enrico','(VIA)','','Bologna',''),
 (361,'BO','40129','Casa Buia','(VIA DELLA)','','Bologna',''),
 (362,'BO','40135','Casaglia','(VIA DI)','','Bologna',''),
 (363,'BO','40127','Casalone','(GIARDINO DEL)','','Bologna',''),
 (364,'BO','40139','Casanova Achille','(VIA)','','Bologna',''),
 (365,'BO','40131','Casarini Camillo','(VIA)','','Bologna',''),
 (366,'BO','40127','Casciarolo Vincenzo','(VIA)','','Bologna',''),
 (367,'BO','40141','Case','(VICOLO)','','Bologna',''),
 (368,'BO','40123','Ca\' Selvatica','(VIA)','','Bologna',''),
 (369,'BO','40127','Casini Tommaso','(VIA)','','Bologna',''),
 (370,'BO','40128','Casoni Giovanni','(VIA)','','Bologna',''),
 (371,'BO','40122','Casse','(VIA DELLE)','','Bologna',''),
 (372,'BO','40133','Cassini Giovanni Domenico','(VIA)','','Bologna',''),
 (373,'BO','40139','Cassino','(VIA)','','Bologna',''),
 (374,'BO','40126','Castagnoli','(VIA DE\')','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (375,'BO','40128','Castel Bolognese','(VIA)','','Bologna',''),
 (376,'BO','40132','Casteldebole','(VIA)','','Bologna',''),
 (377,'BO','40123','Castelfidardo','(VIA)','','Bologna',''),
 (378,'BO','40122','Castellaccio','(VIA)','','Bologna',''),
 (379,'BO','40141','Castell\'arienti','(LOCALITA\')','','Bologna',''),
 (380,'BO','40124','Castellata','(VIA)','','Bologna',''),
 (381,'BO','40138','Castelmerlo','(VIA)','','Bologna',''),
 (382,'BO','40125','Castel Tialto','(VIA)','','Bologna',''),
 (383,'BO','40137','Castiglia','(VIA LA)','','Bologna',''),
 (384,'BO','40123','Castiglione','(MURA DI PORTA)','','Bologna',''),
 (385,'BO','40124','Castiglione','(PIAZZA DI PORTA)','n.pari 2','Bologna',''),
 (386,'BO','40136','Castiglione','(PIAZZA DI PORTA)','n.restanti','Bologna',''),
 (387,'BO','40124','Castiglione','(VIA)','n.dispari 1/81    n.pari 2/92','Bologna',''),
 (388,'BO','40136','Castiglione','(VIA)','n.restanti','Bologna',''),
 (389,'BO','40137','Catalani Alfredo','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (390,'BO','40132','Cataldi Pietro Antonio','(VIA)','','Bologna',''),
 (391,'BO','40132','Cattaneo Carlo','(VIA)','','Bologna',''),
 (392,'BO','40126','Cattani','(VICOLO)','','Bologna',''),
 (393,'BO','40141','Cava','(VIA DELLA)','','Bologna',''),
 (394,'BO','40136','Cavaioni','(VIA)','','Bologna',''),
 (395,'BO','40132','Cavalieri Ducati Antonio','(VIA)','','Bologna',''),
 (396,'BO','40137','Cavallina','(VIA)','','Bologna',''),
 (397,'BO','40134','Cavallotti Felice','(VIA)','','Bologna',''),
 (398,'BO','40122','Cavaticcio','(GIARDINO DEL)','','Bologna',''),
 (399,'BO','40137','Cavazza Francesco','(VIA)','','Bologna',''),
 (400,'BO','40139','Cavazzoni Francesco','(VIA)','','Bologna',''),
 (401,'BO','40139','Cavedone','(VIA)','','Bologna',''),
 (402,'BO','40139','Cavina Sergio','(VIA)','','Bologna',''),
 (403,'BO','40124','Cavour','(GALLERIA)','','Bologna',''),
 (404,'BO','40124','Cavour Camillo','(PIAZZA)','','Bologna',''),
 (405,'BO','40135','Cavriola','(VIA DELLA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (406,'BO','40128','Cechov Anton Pavlovic','(VIA)','','Bologna',''),
 (407,'BO','40139','Cedri','(PARCO DEI)','','Bologna',''),
 (408,'BO','40123','Celestini','(PIAZZA DE\')','','Bologna',''),
 (409,'BO','40138','Cellini Benvenuto','(VIA)','','Bologna',''),
 (410,'BO','40138','Ceneri Giuseppe','(VIA)','','Bologna',''),
 (411,'BO','40126','Centotrecento','(VIA)','','Bologna',''),
 (412,'BO','40138','Centralinista','(VIA DELLA)','','Bologna',''),
 (413,'BO','40138','Ceramista','(VIA DEL)','','Bologna',''),
 (414,'BO','40134','Cerbai Giovanni','(VIA)','','Bologna',''),
 (415,'BO','40132','Cerchio','(VIA DEL)','','Bologna',''),
 (416,'BO','40138','Cerodolo','(VIA DEL)','','Bologna',''),
 (417,'BO','40134','Certosa','(VIA DELLA)','n.pari 10    n.dispari 31,35,39,43','Bologna',''),
 (418,'BO','40133','Certosa','(VIA DELLA)','n.restanti','Bologna',''),
 (419,'BO','40133','Cervantes Michele','(VIA)','','Bologna',''),
 (420,'BO','40122','Cervellati Alessandro','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (421,'BO','40129','Cervi Fratelli','(VIA)','','Bologna',''),
 (422,'BO','40127','Cervi Gino','(GIARDINO)','','Bologna',''),
 (423,'BO','40129','Cesarini Ezio','(VIA)','','Bologna',''),
 (424,'BO','40128','Cesena','(VIA)','','Bologna',''),
 (425,'BO','40135','Cesi Bartolomeo','(VIA)','','Bologna',''),
 (426,'BO','40138','Cesoia','(VIA DELLA)','','Bologna',''),
 (427,'BO','40124','Cestello','(VIA DEL)','','Bologna',''),
 (428,'BO','40141','Cherubini Luigi','(VIA)','','Bologna',''),
 (429,'BO','40124','Chiari','(VIA DE\')','','Bologna',''),
 (430,'BO','40133','Chiarini Giovanni','(VIA)','','Bologna',''),
 (431,'BO','40127','Chiesa Calamosco','(VIA)','','Bologna',''),
 (432,'BO','40131','Chiu\'','(VIA DEL)','n.dispari 1/11    n.pari 2/8','Bologna',''),
 (433,'BO','40133','Chiu\'','(VIA DEL)','n.restanti','Bologna',''),
 (434,'BO','40124','Chiudare','(VIA)','','Bologna',''),
 (435,'BO','40138','Chiusa','(VIA)','','Bologna',''),
 (436,'BO','40133','Chopin Federico','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (437,'BO','40127','Ciamician Giacomo','(VIA)','','Bologna',''),
 (438,'BO','40128','Ciceruacchio Angelo Brunetti','(VIA)','','Bologna',''),
 (439,'BO','40128','Cicu Antonio','(VIA)','','Bologna',''),
 (440,'BO','40128','Cignani Carlo','(VIA)','','Bologna',''),
 (441,'BO','40141','Cilea Francesco','(VIA)','','Bologna',''),
 (442,'BO','40132','Ciliegi','(GIARDINO DEI)','','Bologna',''),
 (443,'BO','40133','Cimabue','(VIA)','','Bologna',''),
 (444,'BO','40141','Cimarosa Domenico','(VIA)','','Bologna',''),
 (445,'BO','40136','Cino Da Pistoia','(VIA)','','Bologna',''),
 (446,'BO','40131','Cipriani Leonetto','(VIA)','','Bologna',''),
 (447,'BO','40133','Cividali Aldo','(VIA)','','Bologna',''),
 (448,'BO','40124','Clavature','(VIA)','','Bologna',''),
 (449,'BO','40136','Codivilla Alessandro','(VIA)','','Bologna',''),
 (450,'BO','40131','Col Di Lana','(VIA)','','Bologna',''),
 (451,'BO','40138','Collamarini Edoardo','(VIA)','','Bologna',''),
 (452,'BO','40123','Collegio Di Spagna','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (453,'BO','40136','Colli','(VIA DEI)','','Bologna',''),
 (454,'BO','40133','Collodi Carlo','(VIA)','','Bologna',''),
 (455,'BO','40128','Colombarola','(VIA)','','Bologna',''),
 (456,'BO','40123','Colombi Arturo','(VIA)','','Bologna',''),
 (457,'BO','40123','Colombina','(VICOLO)','','Bologna',''),
 (458,'BO','40131','Colombo Cristoforo','(VIA)','n.dispari 1/77    n.pari 2/58','Bologna',''),
 (459,'BO','40128','Colombo Cristoforo','(VIA)','n.restanti','Bologna',''),
 (460,'BO','40129','Colonna Angelo Michele','(VIA)','','Bologna',''),
 (461,'BO','40124','Coltelli','(VIA DE\')','','Bologna',''),
 (462,'BO','40122','Coltellini','(VIA DE\')','','Bologna',''),
 (463,'BO','40132','Commenda','(VIA)','','Bologna',''),
 (464,'BO','40127','Commercio Associato','(VIA DEL)','','Bologna',''),
 (465,'BO','40136','Concato Luigi','(VIA)','','Bologna',''),
 (466,'BO','40138','Conciatore','(VIA DEL)','','Bologna',''),
 (467,'BO','40127','Concordia','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (468,'BO','40129','Cooperazione','(VIA DELLA)','','Bologna',''),
 (469,'BO','40133','Copernico Nicolo\'','(VIA)','','Bologna',''),
 (470,'BO','40132','Coppi Fausto','(VIA)','','Bologna',''),
 (471,'BO','40128','Corazza Antonio','(VIA)','','Bologna',''),
 (472,'BO','40128','Corazza Natalino','(VIA)','','Bologna',''),
 (473,'BO','40141','Corelli Angelo','(VIA)','','Bologna',''),
 (474,'BO','40121','Corighi','(VIA DE\')','','Bologna',''),
 (475,'BO','40137','Coronedi Berti Carolina','(VIA)','','Bologna',''),
 (476,'BO','40141','Corradi Alfonso','(VIA)','','Bologna',''),
 (477,'BO','40132','Correnti Cesare','(VIA)','','Bologna',''),
 (478,'BO','40133','Corsia Di Levante E Ponente Dell\'asse Sud Ovest','()','','Bologna',''),
 (479,'BO','40135','Corsica','(VIA)','','Bologna',''),
 (480,'BO','40141','Cortesi Giovanni Battista','(VIA)','','Bologna',''),
 (481,'BO','40128','Corticella','(VIA DI)','','Bologna',''),
 (482,'BO','40141','Corticelli Alessandro','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (483,'BO','40134','Costa Andrea','(VIA)','','Bologna',''),
 (484,'BO','40129','Costa Lorenzo','(VIA)','','Bologna',''),
 (485,'BO','40133','Costa Nanni','(VIA)','','Bologna',''),
 (486,'BO','40137','Costa Paolo','(VIA)','','Bologna',''),
 (487,'BO','40128','Costituzione','(PIAZZA DELLA)','','Bologna',''),
 (488,'BO','40139','Cracovia','(VIA)','','Bologna',''),
 (489,'BO','40137','Cremona Tranquillo','(VIA)','','Bologna',''),
 (490,'BO','40129','Crespi Giuseppe','(VIA)','','Bologna',''),
 (491,'BO','40128','Creti Donato','(VIA)','','Bologna',''),
 (492,'BO','40136','Cristiani Rino','(VIALE)','','Bologna',''),
 (493,'BO','40129','Cristoforo Da Bologna','(VIA)','','Bologna',''),
 (494,'BO','40139','Croara','(VIA)','','Bologna',''),
 (495,'BO','40132','Croce Benedetto','(ROTONDA)','','Bologna',''),
 (496,'BO','40128','Croce Coperta','(VIA DELLA)','','Bologna',''),
 (497,'BO','40141','Croce Di Camaldoli','(VIA)','','Bologna',''),
 (498,'BO','40126','Croce Giulio Cesare','(VIA)','n.pari 4','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (499,'BO','40125','Croce Giulio Cesare','(VIA)','n.restanti','Bologna',''),
 (500,'BO','40134','Crocetta','(VIA DELLA)','','Bologna',''),
 (501,'BO','40138','Crociali','(VIA)','','Bologna',''),
 (502,'BO','40127','Crocione','(VIA)','','Bologna',''),
 (503,'BO','40133','Crocioni Giovanni','(VIA)','','Bologna',''),
 (504,'BO','40127','Cuccoli Filippo E Angelo','(VIA)','','Bologna',''),
 (505,'BO','40139','Cuneo','(VIA)','','Bologna',''),
 (506,'BO','40134','Curiel Eugenio','(VIA)','','Bologna',''),
 (507,'BO','40138','Curti Girolamo','(VIA)','','Bologna',''),
 (508,'BO','40141','Da Anzola Pietro','(VIA)','','Bologna',''),
 (509,'BO','40132','Da Bagnomarino Lorenzo','(VIA)','','Bologna',''),
 (510,'BO','40133','Da Bologna Vitale','(VIA)','','Bologna',''),
 (511,'BO','40132','Da Brescia Arnaldo','(VIA)','','Bologna',''),
 (512,'BO','40129','Da Faenza Andrea','(VIA)','','Bologna',''),
 (513,'BO','40128','Da Formigine Andrea','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (514,'BO','40137','Dagnini Giuseppe','(VIA)','','Bologna',''),
 (515,'BO','40129','Dall\'arca Niccolo\'','(VIA)','','Bologna',''),
 (516,'BO','40138','Dalla Volpe Lelio','(VIA)','','Bologna',''),
 (517,'BO','40131','Dalla Volta','(VIA)','','Bologna',''),
 (518,'BO','40134','Dal Lino','(VIA)','','Bologna',''),
 (519,'BO','40139','Dall\'olio Alberto','(VIA)','','Bologna',''),
 (520,'BO','40135','Dalmonte Marino','(VIA)','','Bologna',''),
 (521,'BO','40133','Dal Sole Giovanni Giuseffo','(VIA)','','Bologna',''),
 (522,'BO','40124','Dame','(VICOLO DELLE)','','Bologna',''),
 (523,'BO','40139','Da Messina Antonello','(VIA)','','Bologna',''),
 (524,'BO','40132','Dandolo Fratelli','(VIA)','','Bologna',''),
 (525,'BO','40127','D\'annunzio Gabriele','(VIA)','','Bologna',''),
 (526,'BO','40141','Da Palestrina Giovanni Pier Luigi','(VIA)','','Bologna',''),
 (527,'BO','40131','Darwin Carlo','(VIA)','','Bologna',''),
 (528,'BO','40133','Da Varignana Bartolomeo','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (529,'BO','40131','Da Verrazzano Giovanni','(PIAZZA)','','Bologna',''),
 (530,'BO','40123','D\'azeglio Massimo','(MURA DI PORTA)','','Bologna',''),
 (531,'BO','40123','D\'azeglio Massimo','(VIA)','','Bologna',''),
 (532,'BO','40133','De Ambris Alceste','(VIA)','','Bologna',''),
 (533,'BO','40138','De Amicis Edmondo','(VIA)','','Bologna',''),
 (534,'BO','40132','De Balzac Honore\'','(VIA)','','Bologna',''),
 (535,'BO','40133','De Carolis Adolfo','(VIA)','','Bologna',''),
 (536,'BO','40122','Decorato Al Valor Civile','(GIARDINO)','','Bologna',''),
 (537,'BO','40138','Decoratore','(VIA DEL)','','Bologna',''),
 (538,'BO','40134','De Coubertin Pietro','(VIA)','','Bologna',''),
 (539,'BO','40131','De Crescenzi Pier','(VIA)','','Bologna',''),
 (540,'BO','40133','Decumana','(VIA)','','Bologna',''),
 (541,'BO','40131','De Gama Vasco','(VIA)','','Bologna',''),
 (542,'BO','40132','De Gasperi Alcide','(VIALE)','','Bologna',''),
 (543,'BO','40129','De Giovanni Francesco Edera','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (544,'BO','40133','Dei Crocifissi Simone','(VIA)','','Bologna',''),
 (545,'BO','40131','De La Bova','(VIA)','','Bologna',''),
 (546,'BO','40133','Del Cossa Francesco','(VIA)','','Bologna',''),
 (547,'BO','40127','Deledda Grazia','(VIA)','','Bologna',''),
 (548,'BO','40122','De Liuzzi Mondino','(VIA)','','Bologna',''),
 (549,'BO','40138','Della Robbia Luca','(VIA)','','Bologna',''),
 (550,'BO','40138','Del Verrocchio Andrea','(VIA)','','Bologna',''),
 (551,'BO','40123','De Marchi','(VIA)','','Bologna',''),
 (552,'BO','40129','De Maria Mario','(VIA)','','Bologna',''),
 (553,'BO','40132','De Nicola Enrico','(VIA)','','Bologna',''),
 (554,'BO','40133','De Pisis Filippo','(VIA)','','Bologna',''),
 (555,'BO','40133','De\' Roberti Ercole','(VIA)','','Bologna',''),
 (556,'BO','40126','De Rolandis Giovanni Battista','(VIA)','','Bologna',''),
 (557,'BO','40134','De Rosa Fernando','(VIA)','','Bologna',''),
 (558,'BO','40132','De Sanctis Francesco','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (559,'BO','40133','Di Boninsegna Duccio','(VIA)','','Bologna',''),
 (560,'BO','40132','Dickens Carlo','(VIA)','','Bologna',''),
 (561,'BO','40135','Di Dalmasio Lippo','(VIA)','','Bologna',''),
 (562,'BO','40133','Di Marzio Quirino','(VIA)','','Bologna',''),
 (563,'BO','40139','Di Mattiolo Pietro','(VIA)','','Bologna',''),
 (564,'BO','40141','Direttissima','(VIA DELLA)','','Bologna',''),
 (565,'BO','40133','Di Vagno Giuseppe','(VIA)','','Bologna',''),
 (566,'BO','40129','Di Vincenzo Antonio','(VIA)','','Bologna',''),
 (567,'BO','40133','Di Vittorio Giuseppe','(VIA)','','Bologna',''),
 (568,'BO','40124','Dodici Giugno','(VIALE)','','Bologna',''),
 (569,'BO','40122','Dolfi Pompeo Scipione','(VIA)','','Bologna',''),
 (570,'BO','40139','Domodossola','(VIA)','','Bologna',''),
 (571,'BO','40141','Domokos','(VIA)','','Bologna',''),
 (572,'BO','40138','Donatello','(VIA)','','Bologna',''),
 (573,'BO','40134','Donati Giuseppe','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (574,'BO','40141','Donizetti Gaetano','(VIA)','','Bologna',''),
 (575,'BO','40126','Donzelle','(VIA DELLE)','','Bologna',''),
 (576,'BO','40135','Dore Paolo','(VIA)','','Bologna',''),
 (577,'BO','40133','Dossi Dosso','(VIA)','','Bologna',''),
 (578,'BO','40135','Dotti Carlo Francesco','(VIA)','','Bologna',''),
 (579,'BO','40128','Dozza','(VIA DELLA)','','Bologna',''),
 (580,'BO','40139','Dozza Giuseppe','(VIA)','','Bologna',''),
 (581,'BO','40124','Drapperie','(VIA)','','Bologna',''),
 (582,'BO','40136','Drusiani Dante','(VIA)','','Bologna',''),
 (583,'BO','40133','Duccio Di Boninsegna','(VIA)','','Bologna',''),
 (584,'BO','40121','Due Agosto 1980','(GALLERIA)','','Bologna',''),
 (585,'BO','40139','Due Madonne','(VIA)','n.pari 2/10    n.dispari 1/17','Bologna',''),
 (586,'BO','40138','Due Madonne','(VIA)','n.restanti','Bologna',''),
 (587,'BO','40132','Due Portoni','(VIA)','','Bologna',''),
 (588,'BO','40126','Due Torri','(GALLERIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (589,'BO','40139','Dupre\' Giovanni','(VIA)','','Bologna',''),
 (590,'BO','40127','Duse Eleonora','(VIA)','','Bologna',''),
 (591,'BO','40133','Egnazia','(VIA)','','Bologna',''),
 (592,'BO','40132','Einaudi Luigi','(VIALE)','','Bologna',''),
 (593,'BO','40133','Einstein Alberto','(VIA)','','Bologna',''),
 (594,'BO','40138','Elettricista','(VIA DELL\')','','Bologna',''),
 (595,'BO','40124','Eliseo','(GALLERIA)','','Bologna',''),
 (596,'BO','40127','Emanuel Giovanni','(VIA)','','Bologna',''),
 (597,'BO','40137','Emilia Levante','(VIA)','n.dispari 1/7','Bologna',''),
 (598,'BO','40139','Emilia Levante','(VIA)','n.restanti','Bologna',''),
 (599,'BO','40133','Emilia Ponente','(VIA)','n.pari 2/232    n.dispari 1/309','Bologna',''),
 (600,'BO','40132','Emilia Ponente','(VIA)','n.restanti','Bologna',''),
 (601,'BO','40132','Emilio Lepido','(VIA)','','Bologna',''),
 (602,'BO','40139','Enriques Federico','(VIA)','','Bologna',''),
 (603,'BO','40129','Erbosa','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (604,'BO','40138','Ercolani Giambattista','(VIALE)','','Bologna',''),
 (605,'BO','40122','Ercolani Giorgio','(VIA)','','Bologna',''),
 (606,'BO','40139','Etruria','(VIA)','','Bologna',''),
 (607,'BO','40127','Europa','(VIALE)','','Bologna',''),
 (608,'BO','40138','Fabbri Paolo','(VIA)','','Bologna',''),
 (609,'BO','40126','Facchini','(VICOLO DE\')','','Bologna',''),
 (610,'BO','40139','Facchini Valentino','(GIARDINO)','','Bologna',''),
 (611,'BO','40128','Faccini Pietro','(VIA)','','Bologna',''),
 (612,'BO','40128','Faccioli Raffaele','(VIA)','','Bologna',''),
 (613,'BO','40139','Faenza','(VIA)','','Bologna',''),
 (614,'BO','40132','Faggiolo','(VIA DEL)','','Bologna',''),
 (615,'BO','40124','Falcone','(VICOLO DEL)','','Bologna',''),
 (616,'BO','40123','Falcone E Borsellino','(GALLERIA)','','Bologna',''),
 (617,'BO','40121','Falegnami','(VIA DE\')','','Bologna',''),
 (618,'BO','40127','Falletti Pio Carlo','(VIA)','','Bologna',''),
 (619,'BO','40133','Fancelli Petronio','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (620,'BO','40134','Fanghi','(VIA)','','Bologna',''),
 (621,'BO','40141','Fantini Luigi','(VIA)','','Bologna',''),
 (622,'BO','40125','Fantuzzi','(VICOLO)','','Bologna',''),
 (623,'BO','40124','Farini Luigi Carlo','(VIA)','','Bologna',''),
 (624,'BO','40133','Fattori Giovanni','(VIA)','','Bologna',''),
 (625,'BO','40121','Fava Graziella','(GIARDINO)','','Bologna',''),
 (626,'BO','40132','Felicina','(VIA)','','Bologna',''),
 (627,'BO','40123','Felicini','(VIA DEI)','','Bologna',''),
 (628,'BO','40139','Felsina','(VIALE)','','Bologna',''),
 (629,'BO','40139','Feltre','(VIA)','','Bologna',''),
 (630,'BO','40141','Fenoglio Beppe','(VIA)','','Bologna',''),
 (631,'BO','40133','Fermi Enrico','(VIA)','','Bologna',''),
 (632,'BO','40139','Ferrara','(VIA)','','Bologna',''),
 (633,'BO','40128','Ferrarese','(VIA)','','Bologna',''),
 (634,'BO','40138','Ferrari Enzo','(VIA)','','Bologna',''),
 (635,'BO','40137','Ferrari Severino','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (636,'BO','40127','Ferravilla Edoardo','(VIA)','','Bologna',''),
 (637,'BO','40127','Ferri Enrico','(VIA)','','Bologna',''),
 (638,'BO','40133','Ferriera','(VIA DELLA)','','Bologna',''),
 (639,'BO','40127','Ferroviere','(VIA DEL)','','Bologna',''),
 (640,'BO','40139','Fiacchi Antonio','(VIA)','','Bologna',''),
 (641,'BO','40128','Fiammelli Don Francesco Giovanni','(VIA)','','Bologna',''),
 (642,'BO','40126','Fico','(VIA DEL)','','Bologna',''),
 (643,'BO','40127','Fiera','(VIALE DELLA)','','Bologna',''),
 (644,'BO','40133','Filanda','(VIA DELLA)','','Bologna',''),
 (645,'BO','40141','Filippini','(VIA)','','Bologna',''),
 (646,'BO','40126','Filopanti Quirico','(VIALE)','','Bologna',''),
 (647,'BO','40126','Finelli Angelo','(VIA)','','Bologna',''),
 (648,'BO','40123','Finzi Mario','(VIA)','','Bologna',''),
 (649,'BO','40129','Fioravanti Aristotele','(VIA)','','Bologna',''),
 (650,'BO','40133','Fioresi Garzia','(VIA)','','Bologna',''),
 (651,'BO','40128','Fiorilli Tiberio','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (652,'BO','40127','Fiorini Pietro','(VIA)','','Bologna',''),
 (653,'BO','40139','Fiorita','(VIA)','','Bologna',''),
 (654,'BO','40139','Firenze','(VIA)','','Bologna',''),
 (655,'BO','40141','Fleming Alessandro','(VIA)','','Bologna',''),
 (656,'BO','40129','Flora Francesco','(VIA)','','Bologna',''),
 (657,'BO','40132','Fogazzaro Antonio','(VIA)','','Bologna',''),
 (658,'BO','40132','Fonda','(VIA)','','Bologna',''),
 (659,'BO','40125','Fondazza','(VIA)','','Bologna',''),
 (660,'BO','40138','Fonditore','(VIA DEL)','','Bologna',''),
 (661,'BO','40135','Fontana Prospero','(VIA)','','Bologna',''),
 (662,'BO','40139','Fontanesi Antonio','(VIA)','','Bologna',''),
 (663,'BO','40121','Fontanina','(VIA DELLA)','','Bologna',''),
 (664,'BO','40128','Fonti','(VIA DELLE)','','Bologna',''),
 (665,'BO','40135','Fonti Di Casaglia','(VIA)','','Bologna',''),
 (666,'BO','40128','Forli\'','(VIA)','','Bologna',''),
 (667,'BO','40132','Fornace','(VIA DELLA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (668,'BO','40129','Fornaciai','(VIA DEI)','','Bologna',''),
 (669,'BO','40128','Fornasini Don Giovanni','(VIA)','','Bologna',''),
 (670,'BO','40137','Forni Gherardo','(VIA)','','Bologna',''),
 (671,'BO','40136','Forte','(VIA DEL)','','Bologna',''),
 (672,'BO','40133','Fortuzzi Fernando','(VIA)','','Bologna',''),
 (673,'BO','40141','Foscherara','(VIA DELLA)','','Bologna',''),
 (674,'BO','40124','Foscherari','(VIA DE\')','','Bologna',''),
 (675,'BO','40123','Foscolo Ugo','(VIA)','','Bologna',''),
 (676,'BO','40132','Fossa Cava','(VIA)','','Bologna',''),
 (677,'BO','40125','Fossalta','(VIA)','','Bologna',''),
 (678,'BO','40123','Fossato','(VIA DEL)','','Bologna',''),
 (679,'BO','40139','Fosse Ardeatine','(VIA DELLE)','','Bologna',''),
 (680,'BO','40138','Fossolo','(VIA)','n.pari 2/44 ii    n.dispari 1/17','Bologna',''),
 (681,'BO','40139','Fossolo','(VIA)','n.restanti','Bologna',''),
 (682,'BO','40127','Frabazza','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (683,'BO','40137','Fragole','(VIA DELLE)','','Bologna',''),
 (684,'BO','40128','Franceschini Marc\'antonio','(VIA)','','Bologna',''),
 (685,'BO','40141','Franchetti Alberto','(VIA)','','Bologna',''),
 (686,'BO','40124','Francia','(PIAZZA DEL)','','Bologna',''),
 (687,'BO','40137','Francioni Carlo','(VIA)','','Bologna',''),
 (688,'BO','40129','Franco Bolognese','(VIA)','','Bologna',''),
 (689,'BO','40127','Francoforte','(VIA)','','Bologna',''),
 (690,'BO','40141','Frasca','(VIA DELLA)','','Bologna',''),
 (691,'BO','40123','Frassinago','(VIA)','','Bologna',''),
 (692,'BO','40127','Frati Lodovico','(VIA)','','Bologna',''),
 (693,'BO','40136','Fratta','(VIA DELLA)','','Bologna',''),
 (694,'BO','40127','Fregoli Leopoldo','(VIA)','','Bologna',''),
 (695,'BO','40138','Fresatore','(VIA DEL)','','Bologna',''),
 (696,'BO','40141','Frescobaldi Girolamo','(VIA)','','Bologna',''),
 (697,'BO','40137','Frino','(VIA DI)','','Bologna',''),
 (698,'BO','40139','Friuli-venezia Giulia','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (699,'BO','40132','Fucini Renato','(VIA)','','Bologna',''),
 (700,'BO','40123','Fusari','(VIA DE\')','','Bologna',''),
 (701,'BO','40129','Gabella','(VIA DELLA)','','Bologna',''),
 (702,'BO','40128','Gabussi Giuseppe','(VIA)','','Bologna',''),
 (703,'BO','40131','Gagarin Juri','(VIA)','n.pari 2/10    n.dispari 1/11','Bologna',''),
 (704,'BO','40129','Gagarin Juri','(VIA)','n.restanti','Bologna',''),
 (705,'BO','40138','Gagliani A.','(PIAZZA)','','Bologna',''),
 (706,'BO','40141','Gaibara','(VIA)','n.dispari 1','Bologna',''),
 (707,'BO','40136','Gaibara','(VIA)','n.restanti','Bologna',''),
 (708,'BO','40136','Gaibola','(VIA DI)','','Bologna',''),
 (709,'BO','40132','Galeazza','(VIA)','','Bologna',''),
 (710,'BO','40127','Galeotti Ermanno','(VIA)','','Bologna',''),
 (711,'BO','40123','Galileo Galilei','(PIAZZA)','','Bologna',''),
 (712,'BO','40134','Galimberti Duccio','(VIA)','','Bologna',''),
 (713,'BO','40138','Galleria Larga','()','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (714,'BO','40134','Galletti Giuseppe','(VIA)','','Bologna',''),
 (715,'BO','40127','Galli Augusto','(VIA)','','Bologna',''),
 (716,'BO','40126','Galliera','(MURA DI PORTA)','','Bologna',''),
 (717,'BO','40121','Galliera','(VIA)','','Bologna',''),
 (718,'BO','40124','Galluzzi','(CORTE DE\')','','Bologna',''),
 (719,'BO','40124','Galvani','(PIAZZA)','','Bologna',''),
 (720,'BO','40136','Gamberini Gino','(VIALE)','','Bologna',''),
 (721,'BO','40137','Gamberini Lunetta','(GIARDINO)','','Bologna',''),
 (722,'BO','40133','Gamberini Pietro','(VIA)','','Bologna',''),
 (723,'BO','40133','Gandhi Mohandas Karamchand','(VIALE)','','Bologna',''),
 (724,'BO','40137','Gandino Giambattista','(VIA)','','Bologna',''),
 (725,'BO','40128','Gandolfi','(VIA DE\')','','Bologna',''),
 (726,'BO','40127','Gandolfi Angelo','(GIARDINO)','','Bologna',''),
 (727,'BO','40128','Gandusio Antonio','(VIA)','','Bologna',''),
 (728,'BO','40123','Gangaiolo','(VICOLO)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (729,'BO','40127','Garavaglia Ferruccio','(VIA)','','Bologna',''),
 (730,'BO','40137','Gardini Ulisse','(VIA)','','Bologna',''),
 (731,'BO','40123','Gargiolari','(VIA DE\')','','Bologna',''),
 (732,'BO','40124','Garibaldi Giuseppe','(VIA)','','Bologna',''),
 (733,'BO','40124','Garofalo','(VIA)','','Bologna',''),
 (734,'BO','40138','Garzoni Giovanni','(VIA)','','Bologna',''),
 (735,'BO','40128','Gatti Angelo','(VIA)','','Bologna',''),
 (736,'BO','40137','Gaudenzi Augusto','(VIA)','','Bologna',''),
 (737,'BO','40138','Gazzoni Arturo','(VIA)','','Bologna',''),
 (738,'BO','40127','Gelsi','(VIA DEI)','','Bologna',''),
 (739,'BO','40139','Gemito Vincenzo','(VIA)','','Bologna',''),
 (740,'BO','40135','Genio','(VIA DEL)','','Bologna',''),
 (741,'BO','40139','Genova','(VIA)','','Bologna',''),
 (742,'BO','40125','Gerusalemme','(VIA)','','Bologna',''),
 (743,'BO','40135','Gessaroli','(VIA DEI)','','Bologna',''),
 (744,'BO','40121','Gessi','(VIA DE\')','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (745,'BO','40138','Ghedini Armando','(ROTONDA)','','Bologna',''),
 (746,'BO','40127','Gherardi Gherardo','(VIA)','','Bologna',''),
 (747,'BO','40132','Ghiare','(VIA)','','Bologna',''),
 (748,'BO','40138','Ghiberti Lorenzo','(VIA)','','Bologna',''),
 (749,'BO','40136','Ghini Luca','(VIA)','','Bologna',''),
 (750,'BO','40137','Ghirardacci Cherubino','(VIA)','','Bologna',''),
 (751,'BO','40141','Ghirardini Gherardo','(VIA)','','Bologna',''),
 (752,'BO','40121','Ghirlanda','(VICOLO)','','Bologna',''),
 (753,'BO','40134','Ghiselli Antonio Francesco','(VIA)','','Bologna',''),
 (754,'BO','40131','Ghisiliera','(VIA DELLA)','','Bologna',''),
 (755,'BO','40133','Giacinto','(VIA DEL)','','Bologna',''),
 (756,'BO','40134','Giacobbi Girolamo','(VIA)','','Bologna',''),
 (757,'BO','40132','Giacomini Ercole','(VIA)','','Bologna',''),
 (758,'BO','40132','Giacosa Giuseppe','(VIA)','','Bologna',''),
 (759,'BO','40138','Giambologna','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (760,'BO','40141','Giannone Pietro','(VIA)','','Bologna',''),
 (761,'BO','40128','Giardini','(VIA DEI)','','Bologna',''),
 (762,'BO','40137','Gigli Beniamino','(VIA)','','Bologna',''),
 (763,'BO','40133','Giglio','(VIA DEL)','','Bologna',''),
 (764,'BO','40127','Gioannetti Giuseppe','(VIA)','','Bologna',''),
 (765,'BO','40137','Giordani Gaetano','(VIA)','','Bologna',''),
 (766,'BO','40141','Giordano Bruno','(VIA)','','Bologna',''),
 (767,'BO','40141','Giordano Umberto','(VIA)','','Bologna',''),
 (768,'BO','40133','Giorgione','(VIA)','','Bologna',''),
 (769,'BO','40133','Giotto','(VIA)','','Bologna',''),
 (770,'BO','40122','Giovanni Del Virgilio','(VIA)','','Bologna',''),
 (771,'BO','40138','Giovanni Ii Bentivoglio','(VIALE)','','Bologna',''),
 (772,'BO','40129','Giovannini Alceste','(VIA)','','Bologna',''),
 (773,'BO','40133','Giovanni Xxiii','(PIAZZA)','','Bologna',''),
 (774,'BO','40126','Giudei','(VIA DE\')','','Bologna',''),
 (775,'BO','40128','Giulio Ii Giuliano Della Rovere','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (776,'BO','40136','Giurini Mario','(VIALE)','','Bologna',''),
 (777,'BO','40129','Giuriolo Antonio','(VIA)','','Bologna',''),
 (778,'BO','40128','Giusti Giuseppe','(VIA)','','Bologna',''),
 (779,'BO','40128','Gnocchi Don Carlo','(VIA)','','Bologna',''),
 (780,'BO','40128','Gnudi Cesare','(VIA)','','Bologna',''),
 (781,'BO','40133','Gnudi Enio','(VIA)','','Bologna',''),
 (782,'BO','40137','Gobatti Stefano','(VIA)','','Bologna',''),
 (783,'BO','40129','Gobetti Piero','(VIA)','','Bologna',''),
 (784,'BO','40128','Goethe Wolfgang','(VIA)','','Bologna',''),
 (785,'BO','40132','Gogol Nicola','(VIA)','','Bologna',''),
 (786,'BO','40124','Goidanich Pier Gabriele','(VIA)','','Bologna',''),
 (787,'BO','40126','Goito','(VIA)','','Bologna',''),
 (788,'BO','40127','Goldoni Carlo','(VIA)','','Bologna',''),
 (789,'BO','40138','Golfarelli Tullio','(VIA)','','Bologna',''),
 (790,'BO','40136','Golfreda','(VIA)','','Bologna',''),
 (791,'BO','40139','Golinelli Enrico','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (792,'BO','40123','Gombruti','(VIA DE\')','','Bologna',''),
 (793,'BO','40127','Gomito','(VIA DEL)','','Bologna',''),
 (794,'BO','40131','Gorizia','(VIA)','','Bologna',''),
 (795,'BO','40128','Gorki Massimo','(VIA)','','Bologna',''),
 (796,'BO','40128','Gortani Michele','(VIA)','','Bologna',''),
 (797,'BO','40124','Gozzadini Giovanni','(VIALE)','','Bologna',''),
 (798,'BO','40127','Gozzano Guido','(VIA)','','Bologna',''),
 (799,'BO','40139','Gozzoli Benozzo','(VIA)','','Bologna',''),
 (800,'BO','40122','Grabinski Giuseppe','(VIA)','','Bologna',''),
 (801,'BO','40138','Gracchi','(VIA DEI)','','Bologna',''),
 (802,'BO','40122','Grada','(VIA DELLA)','','Bologna',''),
 (803,'BO','40121','Gramsci Antonio','(VIA)','','Bologna',''),
 (804,'BO','40133','Grandi Achille','(VIA)','','Bologna',''),
 (805,'BO','40131','Grazia','(VIA DELLA)','','Bologna',''),
 (806,'BO','40135','Graziadei Antonio','(VIA)','','Bologna',''),
 (807,'BO','40133','Graziani Ercole','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (808,'BO','40122','Graziano','(VIA)','','Bologna',''),
 (809,'BO','40132','Gregorio Xiii','(VIA)','','Bologna',''),
 (810,'BO','40132','Greto','(VIA DEL)','','Bologna',''),
 (811,'BO','40133','Grieco Ruggero','(VIA)','','Bologna',''),
 (812,'BO','40123','Griffoni','(VIA DE\')','','Bologna',''),
 (813,'BO','40122','Grimaldi Padre Francesco Maria','(VIA)','','Bologna',''),
 (814,'BO','40135','Grossi Leonello','(VIA)','','Bologna',''),
 (815,'BO','40129','Gruppi Fratelli','(VIA)','','Bologna',''),
 (816,'BO','40136','Gualandi Giuseppe E Cesare','(VIA)','','Bologna',''),
 (817,'BO','40141','Guanella Don Luigi','(VIA)','','Bologna',''),
 (818,'BO','40133','Guardassoni Alessandro','(VIA)','','Bologna',''),
 (819,'BO','40133','Guardia','(VIA DELLA)','','Bologna',''),
 (820,'BO','40133','Guardi Francesco','(VIA)','','Bologna',''),
 (821,'BO','40128','Guarducci Federico','(VIA)','','Bologna',''),
 (822,'BO','40126','Guasto','(VIA DEL)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (823,'BO','40139','Guazzaloca','(VIA)','','Bologna',''),
 (824,'BO','40141','Gubellini Pietro','(VIA)','','Bologna',''),
 (825,'BO','40133','Gucci Lino','(VIA)','','Bologna',''),
 (826,'BO','40138','Guelfa','(VIA)','','Bologna',''),
 (827,'BO','40125','Guerrazzi','(VIA)','','Bologna',''),
 (828,'BO','40134','Guerrini Olindo','(VIA)','','Bologna',''),
 (829,'BO','40137','Guglielmini Domenico','(VIA)','','Bologna',''),
 (830,'BO','40137','Guidicini Giuseppe','(VIA)','','Bologna',''),
 (831,'BO','40134','Guidotti Alessandro','(VIA)','','Bologna',''),
 (832,'BO','40125','Guinizelli Guido','(VIA)','','Bologna',''),
 (833,'BO','40138','Idraulico','(VIA DELL\')','','Bologna',''),
 (834,'BO','40128','Imola','(VIA)','','Bologna',''),
 (835,'BO','40138','Incisore','(VIA DELL\')','','Bologna',''),
 (836,'BO','40121','Indipendenza','(VIA DELL\')','','Bologna',''),
 (837,'BO','40127','Industria','(VIA DELL\')','n.pari 40,50','Bologna',''),
 (838,'BO','40138','Industria','(VIA DELL\')','n.restanti','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (839,'BO','40126','Inferno','(VIA DELL\')','','Bologna',''),
 (840,'BO','40138','Innocenti Scipione','(VIA)','','Bologna',''),
 (841,'BO','40133','Innocenzo Da Imola','(VIA)','','Bologna',''),
 (842,'BO','40138','Intagliatore','(VIA DELL\')','','Bologna',''),
 (843,'BO','40131','Inviti Pietro','(VIA)','','Bologna',''),
 (844,'BO','40132','Ippocastani','(GIARDINO DEGLI)','','Bologna',''),
 (845,'BO','40126','Irnerio','(VIA)','','Bologna',''),
 (846,'BO','40125','Isolani','(CORTE)','','Bologna',''),
 (847,'BO','40134','Isonzo','(VIA DELL\')','','Bologna',''),
 (848,'BO','40136','Jacchia Mario','(PIAZZALE)','','Bologna',''),
 (849,'BO','40137','Jacopo Della Lana','(VIA)','','Bologna',''),
 (850,'BO','40128','Jacopo Della Quercia','(VIA)','','Bologna',''),
 (851,'BO','40128','Jacopo Di Paolo','(VIA)','','Bologna',''),
 (852,'BO','40132','Jahier Pietro','(VIA)','','Bologna',''),
 (853,'BO','40136','Jano','(VIA DI)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (854,'BO','40141','Jola','(VIA DI)','','Bologna',''),
 (855,'BO','40128','Jussi Carlo','(VIA)','','Bologna',''),
 (856,'BO','40127','Kharkov','(VIA)','','Bologna',''),
 (857,'BO','40132','King Martin Luther','(VIA)','','Bologna',''),
 (858,'BO','40132','Kock Roberto','(VIA)','','Bologna',''),
 (859,'BO','40141','La Bastia','(VIA)','','Bologna',''),
 (860,'BO','40141','Labriola Antonio','(VIA)','','Bologna',''),
 (861,'BO','40132','La Malfa Ugo','(VIA)','','Bologna',''),
 (862,'BO','40139','Lambrakis Grigoris','(VIA)','','Bologna',''),
 (863,'BO','40122','Lame','(MURA DI PORTA)','','Bologna',''),
 (864,'BO','40122','Lame','(VIA DELLE)','','Bologna',''),
 (865,'BO','40137','Lamponi','(VIA DEI)','','Bologna',''),
 (866,'BO','40139','Lanciano','(VIA)','','Bologna',''),
 (867,'BO','40127','Lanzarini Bruno','(VIA)','','Bologna',''),
 (868,'BO','40129','Lapidari','(VIA DEI)','','Bologna',''),
 (869,'BO','40138','Larga','(VIA)','n.pari 2/36    n.dispari 1/47','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (870,'BO','40127','Larga','(VIA)','n.restanti','Bologna',''),
 (871,'BO','40136','Lastre','(VIA DELLE)','','Bologna',''),
 (872,'BO','40139','Laureti Tommaso','(VIA)','','Bologna',''),
 (873,'BO','40127','Lavoro','(VIA DEL)','','Bologna',''),
 (874,'BO','40139','Lazio','(VIA)','','Bologna',''),
 (875,'BO','40131','Lazzaretto','(VIA DEL)','','Bologna',''),
 (876,'BO','40133','Lega Silvestro','(VIA)','','Bologna',''),
 (877,'BO','40138','Legatore','(VIA DEL)','','Bologna',''),
 (878,'BO','40132','Legnano','(VIA)','','Bologna',''),
 (879,'BO','40139','Legnano-folgore-friuli','(GIARDINO)','','Bologna',''),
 (880,'BO','40138','Lelio Dalla Volpe','(VIA)','','Bologna',''),
 (881,'BO','40141','Lelli Ercole','(VIA)','','Bologna',''),
 (882,'BO','40133','Lemonia','(VIA)','','Bologna',''),
 (883,'BO','40139','Lenin Vladimiro Ilic Ulianov','(VIALE)','n.pari 2/38    n.dispari 1/41','Bologna',''),
 (884,'BO','40138','Lenin Vladimiro Ilic Ulianov','(VIALE)','n.restanti','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (885,'BO','40122','Lenzi Ugo','(VIA)','','Bologna',''),
 (886,'BO','40138','Leona','(VIA)','','Bologna',''),
 (887,'BO','40133','Leonardo Da Vinci','(VIA)','','Bologna',''),
 (888,'BO','40137','Leoncavallo Ruggero','(VIA)','','Bologna',''),
 (889,'BO','40125','Leone','(GALLERIA DEL)','','Bologna',''),
 (890,'BO','40122','Leopardi Giacomo','(VIA)','','Bologna',''),
 (891,'BO','40132','Lepido Marco Emilio','(VIA)','','Bologna',''),
 (892,'BO','40125','Leprosetti','(VIA DE\')','','Bologna',''),
 (893,'BO','40137','Lercaro Cardinale Giacomo','(LARGO)','','Bologna',''),
 (894,'BO','40136','Letizia','(VIA)','','Bologna',''),
 (895,'BO','40138','Levanti Antonio','(VIA)','','Bologna',''),
 (896,'BO','40135','Levi Civita Tullio','(VIA)','','Bologna',''),
 (897,'BO','40128','Liberazione','(VIA DELLA)','','Bologna',''),
 (898,'BO','40123','Liberta\'','(VIA DELLA)','','Bologna',''),
 (899,'BO','40138','Libia','(VIA)','n.pari 2/70    n.dispari 1/69','Bologna',''),
 (900,'BO','40127','Libia','(VIA)','n.restanti','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (901,'BO','40133','Licinia','(VIA)','','Bologna',''),
 (902,'BO','40139','Lidice','(VIA)','','Bologna',''),
 (903,'BO','40139','Liguria','(VIA)','','Bologna',''),
 (904,'BO','40139','Lincoln Abramo','(VIA)','','Bologna',''),
 (905,'BO','40128','Lipparini Amedeo','(VIA)','','Bologna',''),
 (906,'BO','40127','Lipparini Giuseppe','(PIAZZA)','','Bologna',''),
 (907,'BO','40135','Lippo Di Dalmasio','(VIA)','','Bologna',''),
 (908,'BO','40138','Litografo','(VIA DEL)','','Bologna',''),
 (909,'BO','40121','Livraghi Giovanni','(VIA)','','Bologna',''),
 (910,'BO','40124','Loderingo Degli Andalo\'','(VIA)','','Bologna',''),
 (911,'BO','40124','Loggia Del Mercato','()','','Bologna',''),
 (912,'BO','40133','Lollini Ivo','(VIA)','','Bologna',''),
 (913,'BO','40139','Lombardia','(VIA)','','Bologna',''),
 (914,'BO','40128','Lombardi Alfonso','(VIA)','','Bologna',''),
 (915,'BO','40128','London Jack','(VIA)','','Bologna',''),
 (916,'BO','40139','Longarone','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (917,'BO','40139','Longhena Mario','(VIA)','','Bologna',''),
 (918,'BO','40128','Longhi Roberto','(VIA)','','Bologna',''),
 (919,'BO','40139','Longo Luigi','(VIA)','','Bologna',''),
 (920,'BO','40133','Lorenzetti Ambrogio E Pietro','(VIA)','','Bologna',''),
 (921,'BO','40138','Loreta Pietro','(VIA)','','Bologna',''),
 (922,'BO','40131','Lo Russo Pierfrancesco','(GIARDINO)','','Bologna',''),
 (923,'BO','40136','Lossanti Libero','(VIALE)','','Bologna',''),
 (924,'BO','40139','Lucania','(VIA)','','Bologna',''),
 (925,'BO','40139','Lucarini Nino','(GIARDINO)','','Bologna',''),
 (926,'BO','40134','Lucchini Arrigo','(VIA)','','Bologna',''),
 (927,'BO','40129','Lugli Vittorio','(VIA)','','Bologna',''),
 (928,'BO','40128','Lugo','(VIA)','','Bologna',''),
 (929,'BO','40128','Luna','(VIA DELLA)','','Bologna',''),
 (930,'BO','40126','Luretta','(VICOLO)','','Bologna',''),
 (931,'BO','40125','Luzzo','(VIA DEL)','','Bologna',''),
 (932,'BO','40132','Maccaferro','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (933,'BO','40122','Macello','(VIA DEL)','','Bologna',''),
 (934,'BO','40139','Maceri','(VIA DEI)','','Bologna',''),
 (935,'BO','40127','Machiavelli Nicolo\'','(VIA)','','Bologna',''),
 (936,'BO','40138','Maestri Del Lavoro','(VIA)','','Bologna',''),
 (937,'BO','40127','Magazzari Argia','(VIA)','','Bologna',''),
 (938,'BO','40132','Magellano Ferdinando','(VIA)','','Bologna',''),
 (939,'BO','40128','Magenta Ambrogio','(VIA)','','Bologna',''),
 (940,'BO','40121','Maggia','(VIA)','','Bologna',''),
 (941,'BO','40121','Maggiore','(PIAZZA)','n.pari 6','Bologna',''),
 (942,'BO','40124','Maggiore','(PIAZZA)','n.restanti','Bologna',''),
 (943,'BO','40125','Maggiore','(STRADA)','','Bologna',''),
 (944,'BO','40139','Magini Giovanni Antonio','(VIA)','','Bologna',''),
 (945,'BO','40134','Magnani Ferruccio','(VIA)','','Bologna',''),
 (946,'BO','40132','Magni Francesco','(VIA)','','Bologna',''),
 (947,'BO','40132','Maiocchi Domenico','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (948,'BO','40122','Majani Augusto','(VIA)','','Bologna',''),
 (949,'BO','40126','Majorana Quirino','(VIA)','','Bologna',''),
 (950,'BO','40128','Malagoli Giuseppe','(VIA)','','Bologna',''),
 (951,'BO','40126','Malaguti Faustino','(VIA)','','Bologna',''),
 (952,'BO','40133','Malagutti Onorato','(ROTONDA)','','Bologna',''),
 (953,'BO','40133','Malatesta Errico','(VIA)','','Bologna',''),
 (954,'BO','40121','Malcontenti','(VIA)','','Bologna',''),
 (955,'BO','40125','Malgrado','(VICOLO)','','Bologna',''),
 (956,'BO','40123','Malpertuso','(VIA)','','Bologna',''),
 (957,'BO','40121','Malpighi','(PIAZZA)','n.pari 2','Bologna',''),
 (958,'BO','40123','Malpighi','(PIAZZA)','n.restanti','Bologna',''),
 (959,'BO','40135','Malta','(VIA)','','Bologna',''),
 (960,'BO','40131','Malvasia Innocenzo','(VIA)','','Bologna',''),
 (961,'BO','40139','Malvezza','(VIA)','','Bologna',''),
 (962,'BO','40137','Malvolta','(VIA)','','Bologna',''),
 (963,'BO','40132','Mameli Goffredo','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (964,'BO','40128','Manara Luciano','(VIA)','','Bologna',''),
 (965,'BO','40141','Mancinelli Marino E Luigi','(VIA)','','Bologna',''),
 (966,'BO','40133','Mancini Antonio','(VIA)','','Bologna',''),
 (967,'BO','40126','Mandria','(VICOLO)','','Bologna',''),
 (968,'BO','40138','Manfredi Eustacchio','(VIA)','','Bologna',''),
 (969,'BO','40128','Manifattura','(VIA DELLA)','','Bologna',''),
 (970,'BO','40129','Manin Daniele','(VIA)','','Bologna',''),
 (971,'BO','40133','Mantegna Andrea','(VIA)','','Bologna',''),
 (972,'BO','40132','Manuzio Aldo Pio','(VIA)','','Bologna',''),
 (973,'BO','40121','Manzoni Alessandro','(VIA)','','Bologna',''),
 (974,'BO','40135','Marabini Anselmo','(VIA)','','Bologna',''),
 (975,'BO','40141','Marcello Benedetto','(VIA)','','Bologna',''),
 (976,'BO','40139','Marche','(VIA)','','Bologna',''),
 (977,'BO','40124','Marchesana','(VIA)','','Bologna',''),
 (978,'BO','40137','Marchetti Giovanni','(VIA)','','Bologna',''),
 (979,'BO','40133','Marchioni Rossano','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (980,'BO','40127','Marchionni Carlotta','(VIA)','','Bologna',''),
 (981,'BO','40132','Marcoantonio','(VIA)','','Bologna',''),
 (982,'BO','40132','Marco Celio','(VIA)','','Bologna',''),
 (983,'BO','40132','Marco Emilio Lepido','(VIA)','','Bologna',''),
 (984,'BO','40132','Marconi Guglielmo','(AEROPORTO)','','Bologna',''),
 (985,'BO','40122','Marconi Guglielmo','(GALLERIA)','','Bologna',''),
 (986,'BO','40122','Marconi Guglielmo','(VIA)','','Bologna',''),
 (987,'BO','40131','Marco Polo','(VIA)','','Bologna',''),
 (988,'BO','40133','Marcovigi Giulio','(VIA)','','Bologna',''),
 (989,'BO','40137','Marella Don Olinto','(VIA)','','Bologna',''),
 (990,'BO','40141','Marenzio Luca','(VIA)','','Bologna',''),
 (991,'BO','40123','Marescalchi','(VIA)','','Bologna',''),
 (992,'BO','40128','Marescalchi Alfonso','(PASSAGGIO)','','Bologna',''),
 (993,'BO','40124','Marescotti','(VICOLO)','','Bologna',''),
 (994,'BO','40138','Marescotti Galeazzo','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (995,'BO','40141','Mariani Angelo','(VIA)','','Bologna',''),
 (996,'BO','40131','Marinai D\'italia','(GIARDINO)','','Bologna',''),
 (997,'BO','40127','Marini Virginia','(VIA)','','Bologna',''),
 (998,'BO','40141','Mario Alberto','(VIA)','','Bologna',''),
 (999,'BO','40124','Mariscotti','(VICOLO)','','Bologna',''),
 (1000,'BO','40126','Maroncelli Pietro','(VIA)','','Bologna',''),
 (1001,'BO','40126','Marsala','(VIA)','','Bologna',''),
 (1002,'BO','40124','Marsili','(VIA)','','Bologna',''),
 (1003,'BO','40138','Martelli Tommaso','(VIA)','','Bologna',''),
 (1004,'BO','40135','Martello Pier Jacopo','(VIA)','','Bologna',''),
 (1005,'BO','40133','Martinelli Demetrio','(VIA)','','Bologna',''),
 (1006,'BO','40137','Martinelli Vincenzo','(VIA)','','Bologna',''),
 (1007,'BO','40134','Martini Giambattista','(VIA)','','Bologna',''),
 (1008,'BO','40134','Martini Giovanni Paolo','(VIA)','','Bologna',''),
 (1009,'BO','40121','Martiri 1943 - 1945','(PIAZZA DEI)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1010,'BO','40138','Martiri Croce Del Biacco','(VIA)','','Bologna',''),
 (1011,'BO','40129','Martiri Di Monte Sole','(VIA)','','Bologna',''),
 (1012,'BO','40136','Martucci Giuseppe','(VIA)','','Bologna',''),
 (1013,'BO','40139','Marx Carlo','(VIA)','','Bologna',''),
 (1014,'BO','40133','Marzabotto','(VIA)','','Bologna',''),
 (1015,'BO','40128','Marziale','(VIA)','','Bologna',''),
 (1016,'BO','40133','Masaccio','(VIA)','','Bologna',''),
 (1017,'BO','40141','Mascagni Pietro','(VIA)','','Bologna',''),
 (1018,'BO','40126','Mascarella','(PIAZZA DI PORTA)','','Bologna',''),
 (1019,'BO','40126','Mascarella','(VIA)','','Bologna',''),
 (1020,'BO','40128','Mascherino Ottaviano','(VIA)','','Bologna',''),
 (1021,'BO','40128','Maserati Alfieri','(VIA)','','Bologna',''),
 (1022,'BO','40127','Masetti Corrado','(VIA)','','Bologna',''),
 (1023,'BO','40138','Masia Massenzio','(VIA)','','Bologna',''),
 (1024,'BO','40137','Masi Ernesto','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1025,'BO','40126','Masini Angelo','(VIALE)','','Bologna',''),
 (1026,'BO','40139','Massa Carrara','(VIA)','','Bologna',''),
 (1027,'BO','40138','Massarenti Giuseppe','(VIA)','','Bologna',''),
 (1028,'BO','40124','Massei Giovanni','(VIA)','','Bologna',''),
 (1029,'BO','40137','Massone Alberto','(VIA)','','Bologna',''),
 (1030,'BO','40128','Mastelletta','(VIA DEL)','','Bologna',''),
 (1031,'BO','40138','Mattei Enrico','(VIA)','','Bologna',''),
 (1032,'BO','40134','Mattei Stanislao','(VIA)','','Bologna',''),
 (1033,'BO','40129','Matteotti Giacomo','(VIA)','','Bologna',''),
 (1034,'BO','40137','Matteucci Pellegrino','(VIA)','','Bologna',''),
 (1035,'BO','40124','Mattuiani','(VIA DE\')','','Bologna',''),
 (1036,'BO','40128','Mazza Giuseppe','(VIA)','','Bologna',''),
 (1037,'BO','40137','Mazzini Giuseppe','(VIA)','n.dispari 1/125','Bologna',''),
 (1038,'BO','40138','Mazzini Giuseppe','(VIA)','n.pari 2/158','Bologna',''),
 (1039,'BO','40139','Mazzini Giuseppe','(VIA)','n.restanti','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1040,'BO','40139','Mazzoni Corrado','(VIA)','','Bologna',''),
 (1041,'BO','40121','Medaglie D\'oro','(PIAZZA DELLE)','','Bologna',''),
 (1042,'BO','40132','Medici Michele','(VIA)','','Bologna',''),
 (1043,'BO','40127','Melato Maria','(VIA)','','Bologna',''),
 (1044,'BO','40136','Meliconi Massimo','(VIALE)','','Bologna',''),
 (1045,'BO','40134','Melloni Giovanni Battista','(VIA)','','Bologna',''),
 (1046,'BO','40135','Meloncello','(VIA DEL)','','Bologna',''),
 (1047,'BO','40133','Melozzo Da Forli\'','(VIA)','','Bologna',''),
 (1048,'BO','40135','Menabue Estro','(VIA)','','Bologna',''),
 (1049,'BO','40122','Menarini Alberto','(VIA)','','Bologna',''),
 (1050,'BO','40133','Menganti Alessandro','(VIA)','','Bologna',''),
 (1051,'BO','40132','Menghini Vincenzo','(VIA)','','Bologna',''),
 (1052,'BO','40138','Mengoli Pietro','(VIA)','','Bologna',''),
 (1053,'BO','40128','Mengoni Giuseppe','(VIA)','','Bologna',''),
 (1054,'BO','40126','Menotti Ciro','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1055,'BO','40126','Mentana','(VIA)','','Bologna',''),
 (1056,'BO','40141','Mercadante Francesco Saverio','(VIA)','','Bologna',''),
 (1057,'BO','40125','Mercanzia','(PIAZZA DELLA)','','Bologna',''),
 (1058,'BO','40132','Mercuriale Girolamo','(VIA)','','Bologna',''),
 (1059,'BO','40138','Meucci Antonio','(VIA)','','Bologna',''),
 (1060,'BO','40136','Mezzacosta','(VIA)','','Bologna',''),
 (1061,'BO','40132','Mezzo','(VIA DI)','','Bologna',''),
 (1062,'BO','40137','Mezzofanti Giuseppe','(VIA)','','Bologna',''),
 (1063,'BO','40127','Michelino','(VIA)','','Bologna',''),
 (1064,'BO','40133','Michetti Francesco Paolo','(VIA)','','Bologna',''),
 (1065,'BO','40127','Mickiewicz Adam','(VIA)','','Bologna',''),
 (1066,'BO','40135','Milani Fulvio','(VIA)','','Bologna',''),
 (1067,'BO','40139','Milano','(VIA)','','Bologna',''),
 (1068,'BO','40121','Milazzo','(VIA)','','Bologna',''),
 (1069,'BO','40132','Miliani Pietro','(VIA)','','Bologna',''),
 (1070,'BO','40121','Mille','(VIA DEI)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1071,'BO','40133','Milliario','(VIA DEL)','','Bologna',''),
 (1072,'BO','40139','Mincio','(VIA)','','Bologna',''),
 (1073,'BO','40138','Minganti Giuseppe','(VIA)','','Bologna',''),
 (1074,'BO','40138','Mingazzi Santo','(ROTONDA)','','Bologna',''),
 (1075,'BO','40124','Minghetti','(PIAZZA)','','Bologna',''),
 (1076,'BO','40121','Minzoni Don Giovanni','(VIA)','','Bologna',''),
 (1077,'BO','40124','Miramonte','(VIA)','','Bologna',''),
 (1078,'BO','40124','Mirasole','(VIA)','','Bologna',''),
 (1079,'BO','40137','Mirtilli','(VIA DEI)','','Bologna',''),
 (1080,'BO','40139','Misa','(VIA)','','Bologna',''),
 (1081,'BO','40128','Mitelli Giuseppe Maria','(VIA)','','Bologna',''),
 (1082,'BO','40138','Mobiliere','(VIA DEL)','','Bologna',''),
 (1083,'BO','40139','Modena','(VIA)','','Bologna',''),
 (1084,'BO','40127','Modena Gustavo','(VIA)','','Bologna',''),
 (1085,'BO','40133','Modigliani Amedeo','(VIA)','','Bologna',''),
 (1086,'BO','40128','Moliere Jean Baptiste','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1087,'BO','40138','Molina Giovanni Ignazio','(LARGO)','','Bologna',''),
 (1088,'BO','40126','Moline','(VIA DELLE)','','Bologna',''),
 (1089,'BO','40141','Molinelli Pier Paolo','(VIA)','n.pari 2/16    n.dispari 1/13','Bologna',''),
 (1090,'BO','40137','Molinelli Pier Paolo','(VIA)','n.restanti','Bologna',''),
 (1091,'BO','40131','Molino Di Pescarola','(VIA)','','Bologna',''),
 (1092,'BO','40139','Molise','(VIA)','','Bologna',''),
 (1093,'BO','40121','Monari','(VIA DE\')','','Bologna',''),
 (1094,'BO','40137','Monari Umberto','(VIA)','','Bologna',''),
 (1095,'BO','40127','Mondo','(VIA)','','Bologna',''),
 (1096,'BO','40139','Mondolfo Rodolfo','(VIA)','','Bologna',''),
 (1097,'BO','40138','Montanari Toso Luciano','(VIA)','','Bologna',''),
 (1098,'BO','40126','Monte','(VIA DEL)','','Bologna',''),
 (1099,'BO','40135','Monte Albano','(VIA)','','Bologna',''),
 (1100,'BO','40121','Montebello','(VIA)','','Bologna',''),
 (1101,'BO','40141','Monte Donato','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1102,'BO','40134','Montefiorino','(VIA)','','Bologna',''),
 (1103,'BO','40121','Monte Grappa','(VIA)','','Bologna',''),
 (1104,'BO','40131','Montello','(VIA)','','Bologna',''),
 (1105,'BO','40139','Montelungo','(VIA)','','Bologna',''),
 (1106,'BO','40131','Montenero','(VIA)','','Bologna',''),
 (1107,'BO','40133','Monterumici Bruno','(VIA)','','Bologna',''),
 (1108,'BO','40133','Monteverdi Claudio','(VIA)','','Bologna',''),
 (1109,'BO','40124','Monticelli','(VICOLO)','','Bologna',''),
 (1110,'BO','40128','Monti Coriolano','(ROTONDA)','','Bologna',''),
 (1111,'BO','40137','Monti Gaetano','(VIA)','','Bologna',''),
 (1112,'BO','40124','Morandi','(VIA)','','Bologna',''),
 (1113,'BO','40125','Morandi Giorgio','(PIAZZETTA)','','Bologna',''),
 (1114,'BO','40132','Morazzo','(VIA DEL)','','Bologna',''),
 (1115,'BO','40137','More','(VIA DELLE)','','Bologna',''),
 (1116,'BO','40137','Morelli Domenico','(VIA)','','Bologna',''),
 (1117,'BO','40122','Morgagni Giovanni Battista','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1118,'BO','40127','Moro Aldo','(VIALE)','','Bologna',''),
 (1119,'BO','40133','Mozart Volfango Amedeo','(VIA)','','Bologna',''),
 (1120,'BO','40141','Mugellini Bruno','(VIA)','','Bologna',''),
 (1121,'BO','40126','Muggia Attilio','(VIA)','','Bologna',''),
 (1122,'BO','40138','Muratore','(VIA DEL)','','Bologna',''),
 (1123,'BO','40134','Muratori Pasquale','(VIA)','','Bologna',''),
 (1124,'BO','40137','Murri Augusto','(VIA)','','Bologna',''),
 (1125,'BO','40127','Musco Angelo','(VIA)','','Bologna',''),
 (1126,'BO','40124','Musei','(VIA DE\')','','Bologna',''),
 (1127,'BO','40127','Musi Carlo','(PIAZZETTA)','','Bologna',''),
 (1128,'BO','40129','Musi Fratelli','(VIA)','','Bologna',''),
 (1129,'BO','40138','Musolesi Mario','(VIA)','','Bologna',''),
 (1130,'BO','40137','Muzzi Salvatore','(VIA)','','Bologna',''),
 (1131,'BO','40139','Nadalini Ettore','(VIA)','','Bologna',''),
 (1132,'BO','40139','Nadi Gaspare','(VIA)','','Bologna',''),
 (1133,'BO','40133','Naldi Jodiche','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1134,'BO','40132','Nani Ercole','(VIA)','','Bologna',''),
 (1135,'BO','40122','Nannetti Nino','(VIA)','','Bologna',''),
 (1136,'BO','40139','Napoli','(VIA)','','Bologna',''),
 (1137,'BO','40127','Natali Giovanni','(VIA)','','Bologna',''),
 (1138,'BO','40131','Navile','(VIA DEL)','','Bologna',''),
 (1139,'BO','40127','Negrelli Luigi','(VIA)','','Bologna',''),
 (1140,'BO','40127','Negri Ada','(VIA)','','Bologna',''),
 (1141,'BO','40133','Negrisoli','(LARGO)','','Bologna',''),
 (1142,'BO','40138','Negroni','(ROTONDA)','','Bologna',''),
 (1143,'BO','40133','Nenni Pietro','(VIA)','','Bologna',''),
 (1144,'BO','40139','Neruda Pablo','(VIA)','','Bologna',''),
 (1145,'BO','40124','Nettuno','(PIAZZA DEL)','','Bologna',''),
 (1146,'BO','40123','Neve','(VICOLO DELLA)','','Bologna',''),
 (1147,'BO','40133','Newton Isacco','(VIA)','','Bologna',''),
 (1148,'BO','40129','Nicolo\' Dall\'arca','(VIA)','','Bologna',''),
 (1149,'BO','40141','Nievo Ippolito','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1150,'BO','40133','Nigrisoli Bartolo','(LARGO)','','Bologna',''),
 (1151,'BO','40132','Noci','(PARCO DEI)','','Bologna',''),
 (1152,'BO','40132','Normandia','(VIA)','','Bologna',''),
 (1153,'BO','40123','Nosadella','(VIA)','','Bologna',''),
 (1154,'BO','40124','Notai','(GALLERIA DEI)','','Bologna',''),
 (1155,'BO','40138','Novara Domenico Maria','(GIARDINO)','','Bologna',''),
 (1156,'BO','40141','Novaro Giacomo Filippo','(VIA)','','Bologna',''),
 (1157,'BO','40127','Novelli Ermete','(VIA)','','Bologna',''),
 (1158,'BO','40141','Nullo Francesco','(VIA)','','Bologna',''),
 (1159,'BO','40127','Nuova','(VIA)','','Bologna',''),
 (1160,'BO','40132','Nuova Bazzanese','(VIA)','','Bologna',''),
 (1161,'BO','40126','Oberdan Guglielmo','(VIA)','','Bologna',''),
 (1162,'BO','40141','Oblach Camillo','(VIA)','','Bologna',''),
 (1163,'BO','40126','Oche','(VIA DELLE)','','Bologna',''),
 (1164,'BO','40136','Odofredo','(VIA)','','Bologna',''),
 (1165,'BO','40135','Ognibene Aldo','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1166,'BO','40123','Olanda','(VICOLO)','','Bologna',''),
 (1167,'BO','40121','Oleari','(VIA)','','Bologna',''),
 (1168,'BO','40132','Olmetola','(VIA)','','Bologna',''),
 (1169,'BO','40127','Olmi','(VIA DEGLI)','','Bologna',''),
 (1170,'BO','40134','Onofri Gino','(VIA)','','Bologna',''),
 (1171,'BO','40124','Orefici','(VIA DEGLI)','','Bologna',''),
 (1172,'BO','40139','Oretti Marcello','(VIA)','','Bologna',''),
 (1173,'BO','40124','Orfeo','(VIA)','','Bologna',''),
 (1174,'BO','40137','Oriani Alfredo','(VIALE)','','Bologna',''),
 (1175,'BO','40134','Orioli Francesco','(VIA)','','Bologna',''),
 (1176,'BO','40133','Orione Don Luigi','(VIA)','','Bologna',''),
 (1177,'BO','40139','Orlandi Pellegrino Antonio','(VIA)','','Bologna',''),
 (1178,'BO','40124','Oro','(VIA DELL\')','','Bologna',''),
 (1179,'BO','40121','Orso','(VIA DELL\')','','Bologna',''),
 (1180,'BO','40135','Orsoni Francesco','(VIA)','','Bologna',''),
 (1181,'BO','40139','Orti','(VIA DEGLI)','n.pari 62/68','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1182,'BO','40137','Orti','(VIA DEGLI)','n.restanti','Bologna',''),
 (1183,'BO','40124','Orto','(VICOLO DELL\')','','Bologna',''),
 (1184,'BO','40139','Ortolani','(VIA DEGLI)','','Bologna',''),
 (1185,'BO','40133','Oslavia','(VIA)','','Bologna',''),
 (1186,'BO','40139','Osoppo','(VIA)','','Bologna',''),
 (1187,'BO','40133','Ospedale','(VIA DELL\')','','Bologna',''),
 (1188,'BO','40132','Ospedaletto','(VIA DELL\')','','Bologna',''),
 (1189,'BO','40136','Osservanza','(VIA DELL\')','','Bologna',''),
 (1190,'BO','40132','Ottaviano Cesare','(VIA)','','Bologna',''),
 (1191,'BO','40126','Otto Agosto','(PIAZZA DELL\')','','Bologna',''),
 (1192,'BO','40122','Otto Colonne','(VICOLO)','','Bologna',''),
 (1193,'BO','40134','Pacchioni Giuseppe','(VIA)','','Bologna',''),
 (1194,'BO','40134','Pace','(PIAZZA DELLA)','','Bologna',''),
 (1195,'BO','40141','Pacinotti Antonio','(VIA)','','Bologna',''),
 (1196,'BO','40136','Paderno','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1197,'BO','40138','Padoa Maurizio','(VIA)','n.pari 6','Bologna',''),
 (1198,'BO','40139','Padoa Maurizio','(VIA)','n.restanti','Bologna',''),
 (1199,'BO','40139','Padova','(VIA)','','Bologna',''),
 (1200,'BO','40137','Paganini Nicolo\'','(VIA)','','Bologna',''),
 (1201,'BO','40139','Paganino Bonafede','(VIA)','','Bologna',''),
 (1202,'BO','40124','Paglia','(VIA)','','Bologna',''),
 (1203,'BO','40121','Paglia Corta','(VICOLO)','','Bologna',''),
 (1204,'BO','40124','Paglietta','(VIA)','','Bologna',''),
 (1205,'BO','40132','Pagno Di Lapo Portigiani','(VIA)','','Bologna',''),
 (1206,'BO','40136','Pagnone','(VIA DEL)','','Bologna',''),
 (1207,'BO','40138','Palagi Pelagio','(VIA)','','Bologna',''),
 (1208,'BO','40141','Paleotto','(VIA DEL)','','Bologna',''),
 (1209,'BO','40123','Palestro','(VIA)','','Bologna',''),
 (1210,'BO','40132','Palladio Andrea','(VIA)','','Bologna',''),
 (1211,'BO','40138','Pallavicini','(VIA)','','Bologna',''),
 (1212,'BO','40126','Pallone','(VIA DEL)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1213,'BO','40133','Pallotti Giacomo','(VIA)','','Bologna',''),
 (1214,'BO','40141','Palma','(VIA DELLA)','','Bologna',''),
 (1215,'BO','40138','Palmieri Gianni','(VIA)','','Bologna',''),
 (1216,'BO','40138','Pancaldi Rino','(VIA)','','Bologna',''),
 (1217,'BO','40131','Pane','(VIA DEL)','','Bologna',''),
 (1218,'BO','40133','Panfili Pio','(VIA)','','Bologna',''),
 (1219,'BO','40132','Panigale','(VIA)','','Bologna',''),
 (1220,'BO','40136','Panzacchi Enrico','(VIALE)','','Bologna',''),
 (1221,'BO','40127','Panzini Alfredo','(VIA)','','Bologna',''),
 (1222,'BO','40134','Paolo Martini Giovanni','(VIA)','','Bologna',''),
 (1223,'BO','40128','Papini Giovanni','(VIA)','','Bologna',''),
 (1224,'BO','40138','Paradisi Romano','(ROTONDA)','','Bologna',''),
 (1225,'BO','40122','Paradiso','(VIA)','','Bologna',''),
 (1226,'BO','40138','Parco','(VIA DEL)','','Bologna',''),
 (1227,'BO','40121','Parigi','(VIA)','','Bologna',''),
 (1228,'BO','40129','Parini Giuseppe','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1229,'BO','40139','Parisio','(VIA)','n.pari 2/114 iii    n.dispari 1/23 iii','Bologna',''),
 (1230,'BO','40137','Parisio','(VIA)','n.restanti','Bologna',''),
 (1231,'BO','40139','Parma','(VIA)','','Bologna',''),
 (1232,'BO','40131','Parmeggiani Amedeo','(VIA)','','Bologna',''),
 (1233,'BO','40134','Partigiano','(VIA DEL)','','Bologna',''),
 (1234,'BO','40124','Pascoli Giovanni','(VIA)','','Bologna',''),
 (1235,'BO','40133','Pasinelli Lorenzo','(VIA)','','Bologna',''),
 (1236,'BO','40139','Pasquali Alidosi Giovanni Nicolo\'','(VIA)','','Bologna',''),
 (1237,'BO','40134','Pasquali Paride','(VIA)','','Bologna',''),
 (1238,'BO','40128','Passarotti Bartolomeo','(VIA)','','Bologna',''),
 (1239,'BO','40127','Passo','(VICOLO DEL)','','Bologna',''),
 (1240,'BO','40132','Pasteur Luigi','(VIA)','','Bologna',''),
 (1241,'BO','40123','Pastrengo','(VIA)','','Bologna',''),
 (1242,'BO','40131','Pasubio','(VIA)','n.pari 2/40    n.dispari 1/27','Bologna',''),
 (1243,'BO','40133','Pasubio','(VIA)','n.restanti','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1244,'BO','40141','Pavese Cesare','(VIA)','','Bologna',''),
 (1245,'BO','40128','Peglion Vittorio','(VIA)','','Bologna',''),
 (1246,'BO','40129','Pelago','(VIA DEL)','','Bologna',''),
 (1247,'BO','40137','Pelizza Da Volpedo','(VIA)','n.pari 2/20','Bologna',''),
 (1248,'BO','40139','Pelizza Da Volpedo','(VIA)','n.restanti','Bologna',''),
 (1249,'BO','40131','Pellegrino','(VICOLO DEL)','','Bologna',''),
 (1250,'BO','40132','Pellico Silvio','(VIA)','','Bologna',''),
 (1251,'BO','40133','Pelotti Pietro','(VIA)','','Bologna',''),
 (1252,'BO','40132','Pepe Guglielmo','(VIA)','','Bologna',''),
 (1253,'BO','40125','Pepoli','(VIA DE\')','','Bologna',''),
 (1254,'BO','40123','Pepoli Carlo','(VIALE)','','Bologna',''),
 (1255,'BO','40141','Pergolesi Giovanni Battista','(VIA)','','Bologna',''),
 (1256,'BO','40132','Persicetana','(VIA)','n.pari 10/68','Bologna',''),
 (1257,'BO','40012','Persicetana','(VIA)','n.restanti','CALDERARA RENO',''),
 (1258,'BO','40132','Persicetana Vecchia','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1259,'BO','40134','Perti Giacomo Antonio','(VIA)','','Bologna',''),
 (1260,'BO','40137','Pertile Aureliano','(VIA)','','Bologna',''),
 (1261,'BO','40139','Perugino','(VIA DEL)','','Bologna',''),
 (1262,'BO','40124','Pescherie Vecchie','(VIA)','','Bologna',''),
 (1263,'BO','40128','Pesci Leone','(VIA)','','Bologna',''),
 (1264,'BO','40136','Petrarca Francesco','(VIA)','','Bologna',''),
 (1265,'BO','40127','Petrolini Ettore','(VIA)','','Bologna',''),
 (1266,'BO','40126','Petroni Giuseppe','(VIA)','','Bologna',''),
 (1267,'BO','40128','Pettazzoni Raffaele','(VIA)','','Bologna',''),
 (1268,'BO','40127','Pezzana Giacinta','(VIA)','','Bologna',''),
 (1269,'BO','40139','Piacenza','(VIA)','','Bologna',''),
 (1270,'BO','40127','Piana','(VIA)','','Bologna',''),
 (1271,'BO','40137','Pianoro','(VIA)','','Bologna',''),
 (1272,'BO','40121','Piatesi','(VIA DE\')','','Bologna',''),
 (1273,'BO','40133','Piave','(VIA)','','Bologna',''),
 (1274,'BO','40141','Picchio','(VIA DEL)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1275,'BO','40127','Pichat Berti Carlo','(VIALE)','','Bologna',''),
 (1276,'BO','40126','Piella','(VIA)','','Bologna',''),
 (1277,'BO','40139','Piemonte','(VIA)','','Bologna',''),
 (1278,'BO','40133','Piero Della Francesca','(VIA)','','Bologna',''),
 (1279,'BO','40132','Pietra','(VIA DELLA)','','Bologna',''),
 (1280,'BO','40122','Pietralata','(VIA)','','Bologna',''),
 (1281,'BO','40131','Pietramellara Pietro','(VIALE)','n.pari 2/10    n.dispari 1','Bologna',''),
 (1282,'BO','40121','Pietramellara Pietro','(VIALE)','n.restanti','Bologna',''),
 (1283,'BO','40139','Pietransieri','(VIA)','','Bologna',''),
 (1284,'BO','40141','Pietro Da Anzola','(VIA)','','Bologna',''),
 (1285,'BO','40139','Pieve Di Cadore','(VIA)','','Bologna',''),
 (1286,'BO','40124','Pignattari','(VIA DE\')','','Bologna',''),
 (1287,'BO','40127','Pilastro','(VIA DEL)','','Bologna',''),
 (1288,'BO','40128','Pilati Gaetano','(VIA)','','Bologna',''),
 (1289,'BO','40128','Pinardi Fratelli','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1290,'BO','40122','Pincherle Salvatore','(GIARDINO)','','Bologna',''),
 (1291,'BO','40126','Pincio','(GALLERIA DEL)','','Bologna',''),
 (1292,'BO','40132','Pini','(GIARDINO DEI)','','Bologna',''),
 (1293,'BO','40133','Pinturicchio','(VIA)','','Bologna',''),
 (1294,'BO','40133','Pio\' Angelo','(VIA)','','Bologna',''),
 (1295,'BO','40125','Piombo','(VIA DEL)','','Bologna',''),
 (1296,'BO','40127','Pioppe','(VIA)','','Bologna',''),
 (1297,'BO','40132','Pioppi','(GIARDINO DEI)','','Bologna',''),
 (1298,'BO','40127','Pirandello Luigi','(VIA)','','Bologna',''),
 (1299,'BO','40127','Piratino','(VIA DEL)','','Bologna',''),
 (1300,'BO','40132','Pisacane Carlo','(VIA)','','Bologna',''),
 (1301,'BO','40138','Pisano Nicolo\'','(VIA)','','Bologna',''),
 (1302,'BO','40138','Pizzardi Carlo Alberto','(VIA)','','Bologna',''),
 (1303,'BO','40133','Pizzirani Guglielmo','(VIA)','','Bologna',''),
 (1304,'BO','40132','Platani','(GIARDINO DEI)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1305,'BO','40139','Po','(VIA)','','Bologna',''),
 (1306,'BO','40124','Podesta\'','(VOLTONE DEL)','','Bologna',''),
 (1307,'BO','40131','Podgora','(VIA)','','Bologna',''),
 (1308,'BO','40132','Poe Edgard Allan','(VIA)','','Bologna',''),
 (1309,'BO','40124','Poeti','(VIA DE\')','','Bologna',''),
 (1310,'BO','40141','Poggio','(VIA DEL)','','Bologna',''),
 (1311,'BO','40122','Polese','(VIA)','','Bologna',''),
 (1312,'BO','40136','Polischi Stenio','(VIALE)','','Bologna',''),
 (1313,'BO','40129','Poliziano Angelo','(VIA)','','Bologna',''),
 (1314,'BO','40138','Pollastri Augusto','(VIA)','','Bologna',''),
 (1315,'BO','40139','Pomponazzi Pietro','(VIA)','','Bologna',''),
 (1316,'BO','40133','Pomponia','(VIA)','','Bologna',''),
 (1317,'BO','40141','Ponchielli Amilcare','(VIA)','','Bologna',''),
 (1318,'BO','40132','Pontelungo','(VIA DEL)','','Bologna',''),
 (1319,'BO','40133','Ponte Romano','(VIA)','','Bologna',''),
 (1320,'BO','40139','Pontevecchio','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1321,'BO','40132','Pontida','(VIA)','','Bologna',''),
 (1322,'BO','40132','Popieluszko Jerzj','(GIARDINO)','','Bologna',''),
 (1323,'BO','40139','Populonia','(VIA)','','Bologna',''),
 (1324,'BO','40135','Porrettana','(VIA)','','Bologna',''),
 (1325,'BO','40128','Porta Carlo','(VIA)','','Bologna',''),
 (1326,'BO','40121','Porta Di Castello','(VIA)','','Bologna',''),
 (1327,'BO','40138','Porta Maggiore','(PIAZZA DI)','n.pari 2/4    n.dispari 1/3','Bologna',''),
 (1328,'BO','40137','Porta Maggiore','(PIAZZA DI)','n.dispari 5','Bologna',''),
 (1329,'BO','40125','Porta Maggiore','(PIAZZA DI)','n.restanti','Bologna',''),
 (1330,'BO','40123','Portanova','(VIA)','','Bologna',''),
 (1331,'BO','40126','Porta Ravegnana','(PIAZZA DI)','','Bologna',''),
 (1332,'BO','40126','Porta San Donato','(PIAZZA DI)','','Bologna',''),
 (1333,'BO','40122','Porta San Felice','(MURA DI)','','Bologna',''),
 (1334,'BO','40122','Porta San Felice','(PIAZZA DI)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1335,'BO','40136','Porta San Mamolo','(PIAZZA DI)','','Bologna',''),
 (1336,'BO','40123','Porta Sant\'isaia','(PIAZZA DI)','','Bologna',''),
 (1337,'BO','40123','Porta Sant\'isaia','(VIA DI)','','Bologna',''),
 (1338,'BO','40125','Porta Santo Stefano','(PIAZZA DI)','','Bologna',''),
 (1339,'BO','40125','Porta Santo Stefano','(VIA DI)','','Bologna',''),
 (1340,'BO','40125','Porta San Vitale','(MURA DI)','','Bologna',''),
 (1341,'BO','40125','Porta San Vitale','(PIAZZA DI)','','Bologna',''),
 (1342,'BO','40125','Porta San Vitale','(VIA DI)','','Bologna',''),
 (1343,'BO','40123','Porta Saragozza','(MURA DI)','','Bologna',''),
 (1344,'BO','40123','Porta Saragozza','(PIAZZA DI)','','Bologna',''),
 (1345,'BO','40139','Portazza','(VIA)','','Bologna',''),
 (1346,'BO','40122','Porto','(VIA DEL)','','Bologna',''),
 (1347,'BO','40125','Posterla','(VICOLO)','','Bologna',''),
 (1348,'BO','40136','Pozzetti','(VIA DEI)','','Bologna',''),
 (1349,'BO','40141','Pozzo','(VIA DEL)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1350,'BO','40135','Prampolini Camillo','(VIA)','','Bologna',''),
 (1351,'BO','40122','Pratello','(VIA DEL)','','Bologna',''),
 (1352,'BO','40138','Prati','(VICOLO DEI)','','Bologna',''),
 (1353,'BO','40133','Prati Di Caprara','(VIA)','','Bologna',''),
 (1354,'BO','40121','Preti','(VIA DE\')','','Bologna',''),
 (1355,'BO','40139','Previati Gaetano','(VIA)','','Bologna',''),
 (1356,'BO','40128','Primaticcio Francesco','(VIA)','','Bologna',''),
 (1357,'BO','40138','Primodi Clemente','(VIA)','','Bologna',''),
 (1358,'BO','40129','Procaccini Camillo','(VIA)','','Bologna',''),
 (1359,'BO','40128','Proni Luciano','(VIA)','','Bologna',''),
 (1360,'BO','40138','Protche Gian Luigi','(VIA)','','Bologna',''),
 (1361,'BO','40139','Protti Alfredo','(VIA)','','Bologna',''),
 (1362,'BO','40138','Provaglia Bartolomeo','(VIA)','','Bologna',''),
 (1363,'BO','40141','Puccini Giacomo','(VIA)','','Bologna',''),
 (1364,'BO','40139','Puglie','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1365,'BO','40133','Pulega Augusto','(VIA)','','Bologna',''),
 (1366,'BO','40132','Punta','(VIA)','','Bologna',''),
 (1367,'BO','40126','Puntoni Vittorio','(PIAZZA)','','Bologna',''),
 (1368,'BO','40136','Pupili Giulio Cesare','(VIA)','','Bologna',''),
 (1369,'BO','40136','Putti Vittorio','(VIA)','','Bologna',''),
 (1370,'BO','40125','Quadri Armando','(VIA)','','Bologna',''),
 (1371,'BO','40121','Quartirolo','(VICOLO)','','Bologna',''),
 (1372,'BO','40127','Quarto Di Sopra','(VIA)','','Bologna',''),
 (1373,'BO','40123','Quattro Novembre','(VIA)','','Bologna',''),
 (1374,'BO','40132','Querce','(PARCO DELLE)','','Bologna',''),
 (1375,'BO','40133','Ragazzi Del 99','(VIA)','','Bologna',''),
 (1376,'BO','40128','Raimondi Marc\'antonio','(VIA)','','Bologna',''),
 (1377,'BO','40139','Rainaldi Gerolamo','(VIA)','','Bologna',''),
 (1378,'BO','40132','Ramazzini Bernardino','(VIA)','','Bologna',''),
 (1379,'BO','40138','Rampa','(VIA DELLA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1380,'BO','40124','Ranocchi','(VICOLO)','','Bologna',''),
 (1381,'BO','40131','Ranuzzi Annibale','(VIA)','','Bologna',''),
 (1382,'BO','40127','Ranzani Camillo','(VIA)','','Bologna',''),
 (1383,'BO','40134','Rappini Pier Antonio','(VIA)','','Bologna',''),
 (1384,'BO','40127','Rasi Luigi','(VIA)','','Bologna',''),
 (1385,'BO','40139','Ravenna','(VIA)','','Bologna',''),
 (1386,'BO','40135','Ravone','(VIA DI)','','Bologna',''),
 (1387,'BO','40137','Redenti Enrico','(VIA)','','Bologna',''),
 (1388,'BO','40125','Re Enzo','(PIAZZA)','n.dispari 1','Bologna',''),
 (1389,'BO','40124','Re Enzo','(PIAZZA)','n.pari 2','Bologna',''),
 (1390,'BO','40126','Re Filippo','(VIA)','','Bologna',''),
 (1391,'BO','40139','Reggio Emilia','(VIA)','','Bologna',''),
 (1392,'BO','40138','Regnoli Oreste','(VIA)','','Bologna',''),
 (1393,'BO','40127','Reiter Virginia','(VIA)','','Bologna',''),
 (1394,'BO','40125','Remorsella','(VIA)','','Bologna',''),
 (1395,'BO','40125','Reni Guido','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1396,'BO','40122','Reno','(GALLERIA DEL)','','Bologna',''),
 (1397,'BO','40127','Repubblica','(VIALE DELLA)','','Bologna',''),
 (1398,'BO','40122','Resistenza','(PIAZZA DELLA)','','Bologna',''),
 (1399,'BO','40126','Respighi','(LARGO)','','Bologna',''),
 (1400,'BO','40124','Rialto','(VIA)','','Bologna',''),
 (1401,'BO','40127','Ricci Corrado','(VIA)','','Bologna',''),
 (1402,'BO','40123','Riccio','(VIA DEL)','','Bologna',''),
 (1403,'BO','40127','Riccoboni Luigi','(VIA)','','Bologna',''),
 (1404,'BO','40126','Righi Augusto','(VIA)','','Bologna',''),
 (1405,'BO','40133','Rigola Rinaldo','(VIA)','','Bologna',''),
 (1406,'BO','40132','Rigosa','(VIA)','n.pari 2/18    n.dispari 1/21','Bologna',''),
 (1407,'BO','40069','Rigosa','(VIA)','n.restanti','ZOLA PREDOSA',''),
 (1408,'BO','40138','Rimesse','(VIA)','','Bologna',''),
 (1409,'BO','40128','Rimini','(VIA)','','Bologna',''),
 (1410,'BO','40121','Rismondo Francesco','(VIA)','','Bologna',''),
 (1411,'BO','40136','Risorgimento','(VIALE DEL)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1412,'BO','40127','Ristori Adelaide','(VIA)','','Bologna',''),
 (1413,'BO','40136','Rivabella','(VIA)','','Bologna',''),
 (1414,'BO','40122','Riva Di Reno','(VIA)','n.pari 2/102    n.dispari 1/73','Bologna',''),
 (1415,'BO','40121','Riva Di Reno','(VIA)','n.restanti','Bologna',''),
 (1416,'BO','40138','Rivani Giuseppe','(VIA)','','Bologna',''),
 (1417,'BO','40124','Rizzoli Francesco','(VIA)','n.dispari 1','Bologna',''),
 (1418,'BO','40125','Rizzoli Francesco','(VIA)','n.restanti','Bologna',''),
 (1419,'BO','40138','Rocchi Francesco','(VIA)','','Bologna',''),
 (1420,'BO','40137','Rocchi Gino','(VIA)','','Bologna',''),
 (1421,'BO','40124','Rolandino','(VIA)','','Bologna',''),
 (1422,'BO','40129','Rolli Giuseppe','(VIA)','','Bologna',''),
 (1423,'BO','40139','Roma','(VIALE)','','Bologna',''),
 (1424,'BO','40139','Romagna','(VIA)','','Bologna',''),
 (1425,'BO','40137','Romagnoli Augusto','(VIA)','','Bologna',''),
 (1426,'BO','40133','Romagnoli Luciano','(ROTONDA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1427,'BO','40128','Romita','(VIA)','n.pari 2/4    n.dispari 1/3','Bologna',''),
 (1428,'BO','40127','Romita','(VIA)','n.restanti','Bologna',''),
 (1429,'BO','40128','Roncaglio','(VIA)','','Bologna',''),
 (1430,'BO','40134','Roncati Francesco','(VIA)','','Bologna',''),
 (1431,'BO','40136','Roncrio','(VIA DI)','','Bologna',''),
 (1432,'BO','40132','Rondella','(VIA)','','Bologna',''),
 (1433,'BO','40123','Rondine','(VIA DELLA)','','Bologna',''),
 (1434,'BO','40122','Rondone','(VIA DEL)','','Bologna',''),
 (1435,'BO','40123','Roosevelt Franklin Delano','(PIAZZA)','','Bologna',''),
 (1436,'BO','40131','Rosario','(VIA DEL)','','Bologna',''),
 (1437,'BO','40129','Rosaspina','(VIA DEL)','','Bologna',''),
 (1438,'BO','40136','Rose','(VIA DELLE)','','Bologna',''),
 (1439,'BO','40139','Roselle','(VIA)','','Bologna',''),
 (1440,'BO','40141','Rosmini Antonio','(VIA)','','Bologna',''),
 (1441,'BO','40128','Rossa Guido','(GIARDINO)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1442,'BO','40121','Rosselli Fratelli Nello E Carlo','(VIA)','','Bologna',''),
 (1443,'BO','40138','Rossi Gastone','(VIA)','','Bologna',''),
 (1444,'BO','40126','Rossini','(PIAZZA)','','Bologna',''),
 (1445,'BO','40131','Rossi Pellegrino','(VIA)','','Bologna',''),
 (1446,'BO','40132','Rotta','(VIA)','','Bologna',''),
 (1447,'BO','40131','Roveretolo','(VIA DI)','','Bologna',''),
 (1448,'BO','40141','Rovighi Alberto','(VIA)','','Bologna',''),
 (1449,'BO','40124','Rubbiani Alfonso','(VIA)','','Bologna',''),
 (1450,'BO','40133','Ruffini Angelo','(VIA)','','Bologna',''),
 (1451,'BO','40141','Ruffo Titta','(VIA)','','Bologna',''),
 (1452,'BO','40127','Ruggeri Ruggero','(VIA)','','Bologna',''),
 (1453,'BO','40137','Ruggi Giuseppe','(VIA)','','Bologna',''),
 (1454,'BO','40124','Ruini','(VIA DE\')','','Bologna',''),
 (1455,'BO','40138','Ruote','(VIA DELLE)','','Bologna',''),
 (1456,'BO','40135','Ruscello Rino','(VIA)','','Bologna',''),
 (1457,'BO','40131','Rusconi Carlo','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1458,'BO','40138','Sabatucci Francesco','(VIA)','','Bologna',''),
 (1459,'BO','40136','Sabbioni','(VIA DEI)','','Bologna',''),
 (1460,'BO','40136','Sabbiuno','(VIA DI)','','Bologna',''),
 (1461,'BO','40131','Sabotino','(VIA)','','Bologna',''),
 (1462,'BO','40134','Sacco E Vanzetti','(VIA)','','Bologna',''),
 (1463,'BO','40127','Sacco Giovanni Antonio','(VIA)','','Bologna',''),
 (1464,'BO','40131','Saffi Aurelio','(VIA)','','Bologna',''),
 (1465,'BO','40127','Salgari Emilio','(VIA)','','Bologna',''),
 (1466,'BO','40128','Saliceto','(VIA DI)','','Bologna',''),
 (1467,'BO','40141','Salieri Antonio','(VIA)','','Bologna',''),
 (1468,'BO','40138','Salita','(VIA DELLA)','','Bologna',''),
 (1469,'BO','40132','Salute','(VIA DELLA)','','Bologna',''),
 (1470,'BO','40132','Salvemini Gaetano','(VIALE)','','Bologna',''),
 (1471,'BO','40127','Salvini Tommaso','(VIA)','','Bologna',''),
 (1472,'BO','40141','Samacchini Orazio','(VIA)','','Bologna',''),
 (1473,'BO','40133','Samoggia Alfonso','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1474,'BO','40125','Sampieri','(VIA)','','Bologna',''),
 (1475,'BO','40136','San Benedetto','(SALITA DI)','','Bologna',''),
 (1476,'BO','40121','San Carlo','(VIA)','','Bologna',''),
 (1477,'BO','40124','San Damiano','(VICOLO)','','Bologna',''),
 (1478,'BO','40124','San Domenico','(PIAZZA)','','Bologna',''),
 (1479,'BO','40124','San Domenico','(VIA)','','Bologna',''),
 (1480,'BO','40127','San Donato','(VIA)','','Bologna',''),
 (1481,'BO','40127','San Donnino','(VIA)','','Bologna',''),
 (1482,'BO','40122','San Felice','(GALLERIA)','','Bologna',''),
 (1483,'BO','40122','San Felice','(VIA)','','Bologna',''),
 (1484,'BO','40122','San Francesco','(PIAZZA)','','Bologna',''),
 (1485,'BO','40136','San Frediano','(VIA)','','Bologna',''),
 (1486,'BO','40121','San Gervasio','(VIA)','','Bologna',''),
 (1487,'BO','40126','San Giacomo','(VIA)','','Bologna',''),
 (1488,'BO','40126','San Giobbe','(VICOLO)','','Bologna',''),
 (1489,'BO','40121','San Giorgio','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1490,'BO','40124','San Giovanni In Monte','(PIAZZA)','','Bologna',''),
 (1491,'BO','40125','San Giuliano','(VIA)','','Bologna',''),
 (1492,'BO','40121','San Giuseppe','(VIA)','','Bologna',''),
 (1493,'BO','40125','San Leonardo','(VIA)','','Bologna',''),
 (1494,'BO','40122','San Lorenzo','(VIA)','','Bologna',''),
 (1495,'BO','40135','San Luca','(VIA)','','Bologna',''),
 (1496,'BO','40136','San Mamolo','(VIA)','','Bologna',''),
 (1497,'BO','40123','San Marcellino','(VIA)','','Bologna',''),
 (1498,'BO','40126','San Martino','(PIAZZA)','','Bologna',''),
 (1499,'BO','40125','San Michele','(PIAZZA)','','Bologna',''),
 (1500,'BO','40126','San Nicolo\'','(VIA)','','Bologna',''),
 (1501,'BO','40127','San Nicolo\' Di Villola','(VIA)','','Bologna',''),
 (1502,'BO','40125','San Petronio Vecchio','(VIA)','','Bologna',''),
 (1503,'BO','40139','San Pier Tommaso','(VIA)','','Bologna',''),
 (1504,'BO','40131','San Pio V','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1505,'BO','40123','San Procolo','(VIA)','','Bologna',''),
 (1506,'BO','40122','San Rocco','(VIA)','','Bologna',''),
 (1507,'BO','40141','San Ruffillo','(VIA)','','Bologna',''),
 (1508,'BO','40128','San Savino','(VIA)','','Bologna',''),
 (1509,'BO','40132','San Sebastiano','(VIA)','','Bologna',''),
 (1510,'BO','40126','San Sigismondo','(VIA)','','Bologna',''),
 (1511,'BO','40126','San Simone','(PIAZZA)','','Bologna',''),
 (1512,'BO','40125','Santa','(VIA)','','Bologna',''),
 (1513,'BO','40137','Santa Barbara','(VIA)','','Bologna',''),
 (1514,'BO','40123','Santa Caterina','(VIA)','','Bologna',''),
 (1515,'BO','40127','Santa Caterina Di Quarto','(VIA)','','Bologna',''),
 (1516,'BO','40137','Santa Chiara','(VIA)','','Bologna',''),
 (1517,'BO','40122','Santa Croce','(VIA)','','Bologna',''),
 (1518,'BO','40132','Sant\'agnese','(VIA)','','Bologna',''),
 (1519,'BO','40136','Santa Liberata','(VIA)','','Bologna',''),
 (1520,'BO','40126','Sant\'alo\'','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1521,'BO','40124','Santa Lucia','(VICOLO)','','Bologna',''),
 (1522,'BO','40123','Santa Margherita','(VIA)','','Bologna',''),
 (1523,'BO','40136','Santa Margherita Al Colle','(VIA)','','Bologna',''),
 (1524,'BO','40127','Santa Maria','(VIA)','','Bologna',''),
 (1525,'BO','40121','Santa Maria Maggiore','(VIA)','','Bologna',''),
 (1526,'BO','40128','Sant\'anna','(VIA)','','Bologna',''),
 (1527,'BO','40139','Sant\'antonino','(VIA)','n.pari 2/8    n.dispari 1/7','Bologna',''),
 (1528,'BO','40138','Sant\'antonino','(VIA)','n.restanti','Bologna',''),
 (1529,'BO','40126','Sant\'apollonia','(VIA)','','Bologna',''),
 (1530,'BO','40123','Sant\'arcangelo','(VIA)','','Bologna',''),
 (1531,'BO','40138','Santa Rita','(VIA)','','Bologna',''),
 (1532,'BO','40136','Santissima Annunziata','(VIA)','','Bologna',''),
 (1533,'BO','40121','San Tommaso Del Mercato','(VIA DI)','','Bologna',''),
 (1534,'BO','40132','Santorre Di Santarosa','(VIA)','','Bologna',''),
 (1535,'BO','40125','Santo Stefano','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1536,'BO','40122','San Valentino','(VIA)','','Bologna',''),
 (1537,'BO','40125','San Vitale','(MURA DI PORTA)','','Bologna',''),
 (1538,'BO','40125','San Vitale','(PIAZZA DI PORTA)','','Bologna',''),
 (1539,'BO','40136','San Vittore','(VIA)','','Bologna',''),
 (1540,'BO','40133','Sanzio Raffaello','(VIA)','','Bologna',''),
 (1541,'BO','40133','Saragat Giuseppe','(VIA)','','Bologna',''),
 (1542,'BO','40123','Saragozza','(VIA)','n.pari 2/102    n.dispari 1/71','Bologna',''),
 (1543,'BO','40135','Saragozza','(VIA)','n.restanti','Bologna',''),
 (1544,'BO','40139','Sardegna','(VIA)','','Bologna',''),
 (1545,'BO','40137','Sarti Mauro','(VIA)','','Bologna',''),
 (1546,'BO','40121','Sauro Nazario','(VIA)','','Bologna',''),
 (1547,'BO','40139','Savena Antico','(VIA)','','Bologna',''),
 (1548,'BO','40124','Savenella','(VIA)','','Bologna',''),
 (1549,'BO','40141','Savigno','(VIA)','','Bologna',''),
 (1550,'BO','40137','Savioli Lodovico','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1551,'BO','40139','Savona','(VIA)','','Bologna',''),
 (1552,'BO','40132','Savonarola Gerolamo','(VIA)','','Bologna',''),
 (1553,'BO','40136','Scalini','(VIA DEGLI)','','Bologna',''),
 (1554,'BO','40131','Scalo','(VIA DELLO)','','Bologna',''),
 (1555,'BO','40138','Scandellara','(VIA)','','Bologna',''),
 (1556,'BO','40126','Scaravilli Antonino','(PIAZZA)','','Bologna',''),
 (1557,'BO','40141','Scarlatti Domenico','(VIA)','','Bologna',''),
 (1558,'BO','40138','Schiassi Filippo','(VIA)','','Bologna',''),
 (1559,'BO','40127','Schiassi Omero','(GIARDINO)','','Bologna',''),
 (1560,'BO','40121','Schiavonia','(VIA)','','Bologna',''),
 (1561,'BO','40132','Sciesa Amatore','(VIA)','','Bologna',''),
 (1562,'BO','40138','Scipione Dal Ferro','(VIA)','','Bologna',''),
 (1563,'BO','40133','Scorzoni Alessandro','(VIA)','','Bologna',''),
 (1564,'BO','40134','Scota Nino','(VIA)','','Bologna',''),
 (1565,'BO','40136','Scoto Remo','(GIARDINO)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1566,'BO','40132','Scuole','(VIA DELLE)','','Bologna',''),
 (1567,'BO','40131','Secchia','(VIA DELLA)','','Bologna',''),
 (1568,'BO','40133','Segantini Giovanni','(VIA)','','Bologna',''),
 (1569,'BO','40138','Selciatore','(VIA DEL)','','Bologna',''),
 (1570,'BO','40126','Selmi Francesco','(VIA)','','Bologna',''),
 (1571,'BO','40131','Selva Pescarola','(VIA DELLA)','','Bologna',''),
 (1572,'BO','40123','Senzanome','(VIA)','','Bologna',''),
 (1573,'BO','40138','Seragnoli','(VIA)','','Bologna',''),
 (1574,'BO','40141','Serato Francesco','(VIA)','','Bologna',''),
 (1575,'BO','40127','Serena','(VIA)','','Bologna',''),
 (1576,'BO','40128','Serlio Sebastiano','(VIA)','','Bologna',''),
 (1577,'BO','40126','Serra Leopoldo','(RAMPA)','','Bologna',''),
 (1578,'BO','40129','Serra Luigi','(VIA)','','Bologna',''),
 (1579,'BO','40132','Serre','(VIA DELLE)','','Bologna',''),
 (1580,'BO','40136','Sesto','(VIA DI)','n.pari 8','Bologna',''),
 (1581,'BO','40037','Sesto','(VIA DI)','n.restanti','SASSO MARCONI','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1582,'BO','40139','Sesto San Giovanni','(VIA)','','Bologna',''),
 (1583,'BO','40141','Sette Leoncini','(VIA)','','Bologna',''),
 (1584,'BO','40132','Settembrini Luigi','(VIA)','','Bologna',''),
 (1585,'BO','40122','Sette Novembre 1944','(PIAZZA)','n.ri 1,2,8','Bologna',''),
 (1586,'BO','40131','Sette Novembre 1944','(PIAZZA)','n.restanti','Bologna',''),
 (1587,'BO','40128','Shakespeare William','(VIA)','','Bologna',''),
 (1588,'BO','40139','Sicilia','(VIA)','','Bologna',''),
 (1589,'BO','40137','Siepelunga','(VIA)','n.pari 2/32    n.dispari 1/57','Bologna',''),
 (1590,'BO','40141','Siepelunga','(VIA)','n.restanti','Bologna',''),
 (1591,'BO','40127','Sighinolfi Lino','(VIA)','','Bologna',''),
 (1592,'BO','40139','Signorelli Luca','(VIA)','','Bologna',''),
 (1593,'BO','40133','Signorini Telemaco','(VIA)','','Bologna',''),
 (1594,'BO','40137','Sigonio Carlo','(VIA)','','Bologna',''),
 (1595,'BO','40128','Silone Ignazio','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1596,'BO','40137','Silvagni Luigi','(VIA)','','Bologna',''),
 (1597,'BO','40122','Silvani Antonio','(VIALE)','','Bologna',''),
 (1598,'BO','40127','Simoni Renato','(VIA)','','Bologna',''),
 (1599,'BO','40129','Sirani Elisabetta','(VIA)','','Bologna',''),
 (1600,'BO','40138','Smeraldo','(VIA)','','Bologna',''),
 (1601,'BO','40127','Smistamento','(VIA DELLO)','','Bologna',''),
 (1602,'BO','40128','Solari Arturo','(VIA)','','Bologna',''),
 (1603,'BO','40128','Sole','(VIA DEL)','','Bologna',''),
 (1604,'BO','40123','Solferino','(VIA)','','Bologna',''),
 (1605,'BO','40124','Sorbelli Albano','(VIA)','','Bologna',''),
 (1606,'BO','40129','Sostegnazzo','(VIA DEL)','','Bologna',''),
 (1607,'BO','40131','Sostegno','(VIA DEL)','','Bologna',''),
 (1608,'BO','40133','Sozzi Gastone','(VIA)','','Bologna',''),
 (1609,'BO','40129','Spada Lionello','(VIA)','','Bologna',''),
 (1610,'BO','40133','Spadini Armando','(VIA)','','Bologna',''),
 (1611,'BO','40139','Spalto','(VIA DELLO)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1612,'BO','40138','Spartaco','(VIA)','','Bologna',''),
 (1613,'BO','40134','Spataro Giovanni','(VIA)','','Bologna',''),
 (1614,'BO','40133','Speranza','(VIA)','','Bologna',''),
 (1615,'BO','40129','Speri Tito','(VIA)','','Bologna',''),
 (1616,'BO','40139','Spina','(VIA)','','Bologna',''),
 (1617,'BO','40138','Spiraglio','(VIA DELLO)','','Bologna',''),
 (1618,'BO','40123','Spirito Santo','(VICOLO)','','Bologna',''),
 (1619,'BO','40134','Sport','(VIA DELLO)','','Bologna',''),
 (1620,'BO','40126','Stalingrado','(VIA)','n.pari 2/6','Bologna',''),
 (1621,'BO','40128','Stalingrado','(VIA)','n.restanti','Bologna',''),
 (1622,'BO','40138','Stallo','(VIA DELLO)','','Bologna',''),
 (1623,'BO','40138','Stazione Roveri','(VIA)','','Bologna',''),
 (1624,'BO','40138','Stefani Enea','(VIA)','','Bologna',''),
 (1625,'BO','40128','Stendhal Henri Beyle','(VIA)','','Bologna',''),
 (1626,'BO','40137','Sterlino','(VIA DELLO)','','Bologna',''),
 (1627,'BO','40136','Stoppani Antonio','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1628,'BO','40128','Stoppato Alessandro','(VIA)','','Bologna',''),
 (1629,'BO','40141','Stracciari Riccardo','(VIA)','','Bologna',''),
 (1630,'BO','40123','Stradellaccio','(VICOLO)','','Bologna',''),
 (1631,'BO','40138','Stradelli Guelfi','(VIA DEGLI)','','Bologna',''),
 (1632,'BO','40121','Strazzacappe','(VIA)','','Bologna',''),
 (1633,'BO','40135','Sturzo Don Luigi','(VIA)','','Bologna',''),
 (1634,'BO','40132','Surrogazione Reno','(VIA)','','Bologna',''),
 (1635,'BO','40127','Svevo Italo','(VIA)','','Bologna',''),
 (1636,'BO','40139','Tacconi Gaetano','(VIA)','','Bologna',''),
 (1637,'BO','40133','Tadolini Francesco','(VIA)','','Bologna',''),
 (1638,'BO','40141','Tagliacozzi Gaspare','(VIA)','','Bologna',''),
 (1639,'BO','40139','Tagliamento','(VIA)','','Bologna',''),
 (1640,'BO','40123','Tagliapietre','(VIA)','','Bologna',''),
 (1641,'BO','40137','Tamagno Francesco','(VIA)','','Bologna',''),
 (1642,'BO','40137','Tambroni Clotilde','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1643,'BO','40138','Tanara Vincenzo','(PARCO)','','Bologna',''),
 (1644,'BO','40131','Tanari Luigi','(VIA)','','Bologna',''),
 (1645,'BO','40121','Tanari Vecchia','(VIA)','','Bologna',''),
 (1646,'BO','40138','Tappezziere','(VIA DEL)','','Bologna',''),
 (1647,'BO','40127','Tartini Giuseppe','(VIA)','','Bologna',''),
 (1648,'BO','40136','Taruffi Cesare','(VIA)','','Bologna',''),
 (1649,'BO','40132','Tassi','(GIARDINO DEI)','','Bologna',''),
 (1650,'BO','40132','Tassoni Alessandro','(VIA)','','Bologna',''),
 (1651,'BO','40129','Tasso Torquato','(VIA)','','Bologna',''),
 (1652,'BO','40137','Tavernari Sergio','(VIA)','','Bologna',''),
 (1653,'BO','40128','Tega Renato','(VIA)','','Bologna',''),
 (1654,'BO','40141','Telesio Bernardino','(VIA)','','Bologna',''),
 (1655,'BO','40133','Tellera Giuseppe','(VIA)','','Bologna',''),
 (1656,'BO','40131','Terracini Umberto','(VIA)','','Bologna',''),
 (1657,'BO','40127','Terrapieno','(VIA DEL)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1658,'BO','40121','Terribilia','(VIA DEI)','','Bologna',''),
 (1659,'BO','40128','Terzi Filippo','(VIA)','','Bologna',''),
 (1660,'BO','40137','Tesi Mauro','(VIA)','','Bologna',''),
 (1661,'BO','40123','Tessitori','(VIA DEI)','','Bologna',''),
 (1662,'BO','40123','Testoni Alfredo','(VIA)','','Bologna',''),
 (1663,'BO','40139','Tevere','(VIA)','','Bologna',''),
 (1664,'BO','40129','Tiarini Alessandro','(VIA)','','Bologna',''),
 (1665,'BO','40129','Tibaldi Pellegrino','(VIA)','','Bologna',''),
 (1666,'BO','40139','Tiepolo Giovambattista','(VIA)','','Bologna',''),
 (1667,'BO','40132','Tigli','(GIARDINO DEI)','','Bologna',''),
 (1668,'BO','40131','Timavo','(VIA)','','Bologna',''),
 (1669,'BO','40137','Tinozzi Gino','(VIA)','','Bologna',''),
 (1670,'BO','40133','Tintoretto','(VIA)','','Bologna',''),
 (1671,'BO','40138','Tipografo','(VIA DEL)','','Bologna',''),
 (1672,'BO','40133','Tisi Benvenuto','(VIA)','','Bologna',''),
 (1673,'BO','40141','Titta Ruffo','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1674,'BO','40133','Tiziano Vecellio','(VIA)','','Bologna',''),
 (1675,'BO','40126','Todaro Francesco','(VIA)','','Bologna',''),
 (1676,'BO','40134','Tofane','(VIA DELLE)','','Bologna',''),
 (1677,'BO','40125','Toffano Vincenzo','(VIA)','','Bologna',''),
 (1678,'BO','40133','Togliatti Palmiro','(VIALE)','','Bologna',''),
 (1679,'BO','40134','Tolmino','(VIA)','','Bologna',''),
 (1680,'BO','40133','Tolstoi Leone','(VIA)','','Bologna',''),
 (1681,'BO','40133','Tommaseo Nicolo\'','(VIA)','','Bologna',''),
 (1682,'BO','40136','Tommasini Giacomo','(VIA)','','Bologna',''),
 (1683,'BO','40141','Torelli Giuseppe','(VIA)','','Bologna',''),
 (1684,'BO','40139','Torino','(VIA)','','Bologna',''),
 (1685,'BO','40125','Torleone','(VIA)','','Bologna',''),
 (1686,'BO','40138','Tornitore','(VIA DEL)','','Bologna',''),
 (1687,'BO','40121','Toro','(GALLERIA DEL)','','Bologna',''),
 (1688,'BO','40136','Torre','(VIA DELLA)','','Bologna',''),
 (1689,'BO','40128','Torreggiani Alfonso','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1690,'BO','40127','Torretta','(VIA DELLA)','','Bologna',''),
 (1691,'BO','40141','Torriane','(VIA)','','Bologna',''),
 (1692,'BO','40133','Torricelli Evangelista','(VIA)','','Bologna',''),
 (1693,'BO','40128','Tosarelli Bruno','(VIA)','','Bologna',''),
 (1694,'BO','40141','Toscana','(VIA)','','Bologna',''),
 (1695,'BO','40141','Toscana Nazionale','(VIA)','','Bologna',''),
 (1696,'BO','40136','Toscanini Arturo','(VIA)','','Bologna',''),
 (1697,'BO','40124','Toschi','(VIA DE\')','','Bologna',''),
 (1698,'BO','40133','Tosi Bellucci Luca Antonio','(VIA)','','Bologna',''),
 (1699,'BO','40138','Toso Montanari Luciano','(VIA)','','Bologna',''),
 (1700,'BO','40124','Tovaglie','(VIA DELLE)','','Bologna',''),
 (1701,'BO','40131','Traghetto','(VIA DEL)','','Bologna',''),
 (1702,'BO','40136','Trappola','(VIA DELLA)','','Bologna',''),
 (1703,'BO','40127','Trauzzi Alberto','(VIA)','','Bologna',''),
 (1704,'BO','40132','Traversa','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1705,'BO','40127','Trebbi Oreste','(VIA)','','Bologna',''),
 (1706,'BO','40128','Trebbo','(VIA DEL)','n.pari 2/12    n.dispari 1','Bologna',''),
 (1707,'BO','40013','Trebbo','(VIA DEL)','n.restanti','CASTEL MAGGIORE',''),
 (1708,'BO','40137','Trento E Trieste','(PIAZZA)','','Bologna',''),
 (1709,'BO','40135','Treves Claudio','(VIA)','','Bologna',''),
 (1710,'BO','40139','Treviso','(VIA)','','Bologna',''),
 (1711,'BO','40138','Triachini Bartolomeo','(VIA)','','Bologna',''),
 (1712,'BO','40124','Tribunali','(PIAZZA DEI)','','Bologna',''),
 (1713,'BO','40132','Trilussa Carlo Alberto Salustri','(VIA)','','Bologna',''),
 (1714,'BO','40132','Triumvirato','(VIA DEL)','','Bologna',''),
 (1715,'BO','40126','Trombetti Ettore','(LARGO)','','Bologna',''),
 (1716,'BO','40126','Tubertini','(VICOLO)','','Bologna',''),
 (1717,'BO','40141','Tukorj Luigi','(VIA)','','Bologna',''),
 (1718,'BO','40134','Turati Filippo','(VIA)','','Bologna',''),
 (1719,'BO','40138','Turchese','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1720,'BO','40128','Tuscolano','(VIA DEL)','','Bologna',''),
 (1721,'BO','40141','Uccellino','(VIA DELL\')','','Bologna',''),
 (1722,'BO','40139','Udine','(VIA)','','Bologna',''),
 (1723,'BO','40139','Umbria','(VIA)','','Bologna',''),
 (1724,'BO','40127','Ungarelli Gaspare','(VIA)','','Bologna',''),
 (1725,'BO','40126','Unione','(VIA DELL\')','','Bologna',''),
 (1726,'BO','40128','Unita\'','(PIAZZA DELL\')','','Bologna',''),
 (1727,'BO','40121','Urbaga','(VICOLO)','','Bologna',''),
 (1728,'BO','40123','Urbana','(VIA)','','Bologna',''),
 (1729,'BO','40121','Usberti','(VIA DEGLI)','','Bologna',''),
 (1730,'BO','40131','Usodimare Antoniotto','(VIA)','','Bologna',''),
 (1731,'BO','40123','Val D\'aposa','(VIA)','','Bologna',''),
 (1732,'BO','40126','Valdonica','(VIA)','','Bologna',''),
 (1733,'BO','40134','Valdossola','(VIA)','','Bologna',''),
 (1734,'BO','40133','Valeria','(VIA)','','Bologna',''),
 (1735,'BO','40134','Valeriani Luigi','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1736,'BO','40139','Valle D\'aosta','(VIA)','','Bologna',''),
 (1737,'BO','40135','Valle Di Preda','(VIA)','','Bologna',''),
 (1738,'BO','40136','Vallescura','(VIA)','','Bologna',''),
 (1739,'BO','40127','Valparaiso','(VIA)','','Bologna',''),
 (1740,'BO','40141','Valsalva Antonio Maria','(VIA)','','Bologna',''),
 (1741,'BO','40136','Valverde','(VIA)','','Bologna',''),
 (1742,'BO','40134','Vancini Oreste','(VIA)','','Bologna',''),
 (1743,'BO','40133','Varolio Costanzo','(VIA)','','Bologna',''),
 (1744,'BO','40137','Varthema Lodovico','(VIA)','','Bologna',''),
 (1745,'BO','40128','Vasari Giorgio','(VIA)','','Bologna',''),
 (1746,'BO','40124','Vascelli','(VIA)','','Bologna',''),
 (1747,'BO','40138','Vela Vincenzo','(VIA)','','Bologna',''),
 (1748,'BO','40133','Velodromo','(GIARDINO DEL)','','Bologna',''),
 (1749,'BO','40139','Venezia','(VIA)','','Bologna',''),
 (1750,'BO','40121','Venezian Giacomo','(VIA)','','Bologna',''),
 (1751,'BO','40126','Venti Ottobre 1944','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1752,'BO','40126','Venti Settembre','(PIAZZA)','n.dispari 5','Bologna',''),
 (1753,'BO','40121','Venti Settembre','(PIAZZA)','n.restanti','Bologna',''),
 (1754,'BO','40134','Ventun Aprile 1945','(VIA)','','Bologna',''),
 (1755,'BO','40126','Venturini Federico','(VIA)','','Bologna',''),
 (1756,'BO','40138','Venturoli Angelo','(VIA)','','Bologna',''),
 (1757,'BO','40138','Verde','(VIA)','','Bologna',''),
 (1758,'BO','40126','Verdi Giuseppe','(PIAZZA)','','Bologna',''),
 (1759,'BO','40139','Verenin Grazia','(ROTONDA)','','Bologna',''),
 (1760,'BO','40133','Verga Giovanni','(VIA)','','Bologna',''),
 (1761,'BO','40129','Verita\' Don Giovanni','(VIA)','','Bologna',''),
 (1762,'BO','40139','Vermena','(VIA)','','Bologna',''),
 (1763,'BO','40138','Vermiglia','(VIA)','','Bologna',''),
 (1764,'BO','40128','Verne Giulio','(VIA)','','Bologna',''),
 (1765,'BO','40133','Veronese Paolo','(VIA)','','Bologna',''),
 (1766,'BO','40131','Vespucci Amerigo','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1767,'BO','40129','Vestiari','(VIA DEI)','','Bologna',''),
 (1768,'BO','40128','Vestri Luigi','(VIA)','','Bologna',''),
 (1769,'BO','40138','Vetraio','(VIA DEL)','','Bologna',''),
 (1770,'BO','40139','Vetulonia','(VIA)','','Bologna',''),
 (1771,'BO','40127','Vezza','(VIA)','','Bologna',''),
 (1772,'BO','40127','Viadagola','(VIA)','','Bologna',''),
 (1773,'BO','40138','Vialarga','(GALLERIA)','','Bologna',''),
 (1774,'BO','40124','Viazzolo','(VICOLO)','','Bologna',''),
 (1775,'BO','40139','Vicenza','(VIA)','','Bologna',''),
 (1776,'BO','40122','Vicini Giovanni','(VIALE)','','Bologna',''),
 (1777,'BO','40127','Vico Giambattista','(VIA)','','Bologna',''),
 (1778,'BO','40139','Vigano\' Renato','(GIARDINO)','','Bologna',''),
 (1779,'BO','40133','Vighi Coriolano','(VIA)','','Bologna',''),
 (1780,'BO','40139','Vighi Roberto','(VIALE)','','Bologna',''),
 (1781,'BO','40127','Villa','(VIA DELLA)','','Bologna',''),
 (1782,'BO','40136','Villa Cesarini','(GIARDINO DI)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1783,'BO','40138','Villanova','(VIA)','','Bologna',''),
 (1784,'BO','40134','Villa Pardo','(VIA DI)','','Bologna',''),
 (1785,'BO','40141','Villari Pasquale','(VIA)','','Bologna',''),
 (1786,'BO','40126','Vinazzetti','(VIA)','','Bologna',''),
 (1787,'BO','40138','Vincenzi Sante','(VIA)','','Bologna',''),
 (1788,'BO','40133','Viola','(VIA DELLA)','','Bologna',''),
 (1789,'BO','40127','Viti','(VIA DELLE)','','Bologna',''),
 (1790,'BO','40133','Vittoria','(VIA)','','Bologna',''),
 (1791,'BO','40131','Vittorio Veneto','(VIA)','','Bologna',''),
 (1792,'BO','40132','Vivaio','(VIA DEL)','','Bologna',''),
 (1793,'BO','40141','Vivaldi Antonio','(VIA)','','Bologna',''),
 (1794,'BO','40138','Vizzani Pompeo','(VIA)','','Bologna',''),
 (1795,'BO','40134','Volontari Della Liberta\'','(VIA)','','Bologna',''),
 (1796,'BO','40134','Volta Alessandro','(PIAZZA)','','Bologna',''),
 (1797,'BO','40135','Volterra Vito','(VIA)','','Bologna',''),
 (1798,'BO','40123','Volto Santo','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1799,'BO','40121','Volturno','(VIA)','','Bologna',''),
 (1800,'BO','40133','Wagner Riccardo','(VIA)','','Bologna',''),
 (1801,'BO','40138','Weber Edoardo','(VIA)','','Bologna',''),
 (1802,'BO','40133','Wiligelmo','(VIA)','','Bologna',''),
 (1803,'BO','40138','Zaccherini Alvisi Giovanna','(VIA)','','Bologna',''),
 (1804,'BO','40129','Zacchi Zaccaria','(VIA)','','Bologna',''),
 (1805,'BO','40127','Zacconi Ermete','(VIA)','','Bologna',''),
 (1806,'BO','40127','Zagabria','(VIALE)','','Bologna',''),
 (1807,'BO','40128','Zago Emilio','(VIA)','','Bologna',''),
 (1808,'BO','40134','Zambeccari Livio','(VIA)','','Bologna',''),
 (1809,'BO','40126','Zamboni','(VIA)','','Bologna',''),
 (1810,'BO','40126','Zamboni Anteo','(MURA)','','Bologna',''),
 (1811,'BO','40137','Zambrini Francesco','(VIA)','','Bologna',''),
 (1812,'BO','40137','Zamenhof Lodovico Lazzaro','(VIA)','','Bologna',''),
 (1813,'BO','40129','Zampieri Domenico','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1814,'BO','40131','Zanardi Francesco','(VIA)','','Bologna',''),
 (1815,'BO','40129','Zaniboni Ettore','(VIA)','','Bologna',''),
 (1816,'BO','40128','Zanichelli Nicola','(VIA)','','Bologna',''),
 (1817,'BO','40134','Zannoni Antonio','(VIA)','','Bologna',''),
 (1818,'BO','40126','Zanolini Antonio','(VIA)','','Bologna',''),
 (1819,'BO','40137','Zanotti Giampietro','(VIA)','','Bologna',''),
 (1820,'BO','40126','Zappoli Agamennone','(VIA)','','Bologna',''),
 (1821,'BO','40121','Zecca','(VIA DELLA)','','Bologna',''),
 (1822,'BO','40141','Zecchi Amleto','(VIA)','','Bologna',''),
 (1823,'BO','40135','Zoccoli Antonio','(VIA)','n.dispari 25/29','Bologna',''),
 (1824,'BO','40134','Zoccoli Antonio','(VIA)','n.restanti','Bologna',''),
 (1825,'BO','40133','Zoni Luigi','(VIA)','','Bologna',''),
 (1826,'BO','40141','Zuccardi Merli Cesare','(VIA)','','Bologna',''),
 (1827,'BO','40134','Zucchi Carlo','(VIA)','','Bologna',''),
 (1828,'BO','40126','Zucchini Guido','(VIA)','','Bologna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1829,'BO','40133','Zucconi Aristide','(VIA)','','Bologna',''),
 (1830,'AN','60122','Ad Alto','(VIA)','','Ancona',''),
 (1831,'AN','60127','Agricoltura','(VIA DELL\')','','Ancona',''),
 (1832,'AN','60128','Agugliano','(VIA)','','Ancona',''),
 (1833,'AN','60121','Alighieri Dante','(PIAZZALE)','','Ancona',''),
 (1834,'AN','60125','Almagia\' Edoardo','(VIA)','','Ancona',''),
 (1835,'AN','60131','Alpi','(VIA)','','Ancona',''),
 (1836,'AN','60123','Amendola Giovanni','(CORSO)','','Ancona',''),
 (1837,'AN','60127','Anders Wladislaw','(VIA)','','Ancona',''),
 (1838,'AN','60121','Anfiteatro','(PIAZZA DELL\')','','Ancona',''),
 (1839,'AN','60128','Anfossi Giovanni Maria','(VIA)','','Ancona',''),
 (1840,'AN','60122','Angelini Francesco','(VIA)','n.pari 2/22    n.dispari 1/7','Ancona',''),
 (1841,'AN','60129','Angelini Francesco','(VIA)','n.restanti','Ancona',''),
 (1842,'AN','60128','Antinori Alfredo','(VIA)','','Ancona',''),
 (1843,'AN','60121','Appannaggio','(VIA DELL\')','','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1844,'AN','60131','Appennini','(VIA)','','Ancona',''),
 (1845,'AN','60121','Aranci','(VIA)','','Ancona',''),
 (1846,'AN','60126','Arcevia','(VIA)','','Ancona',''),
 (1847,'AN','60123','Archibugi Arrigo E Alessandro','(VIA)','','Ancona',''),
 (1848,'AN','60127','Armi','(PIAZZA D\')','','Ancona',''),
 (1849,'AN','60127','Artigianato','(VIA DELL\')','','Ancona',''),
 (1850,'AN','60126','Ascoli Piceno','(VIA)','','Ancona',''),
 (1851,'AN','60124','Asiago','(VIA)','','Ancona',''),
 (1852,'AN','60020','Aso','(VIA)','','TORRETTE DI ANCONA',''),
 (1853,'AN','60020','Aspio','(FRAZIONE)','n.pari 62/108    n.dispari 63/109','CANDIA DI ANCONA',''),
 (1854,'AN','60131','Aspio','(FRAZIONE)','n.dispari 91/105    n.dispari 111/121','Ancona',''),
 (1855,'AN','60029','Aspio','(FRAZIONE)','n.pari 122/124    n.dispari 123','VARANO',''),
 (1856,'AN','60020','Aspio','(FRAZIONE)','n.pari 2/44    n.dispari 1/45','CANDIA DI ANCONA',''),
 (1857,'AN','60020','Aspio','(FRAZIONE)','n.dispari 47/59','MONTESICURO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1858,'AN','60122','Astagno','(VIA)','','Ancona',''),
 (1859,'AN','60129','Avvenati Antonio','(VIA)','','Ancona',''),
 (1860,'AN','60122','Baccarani Umberto','(VIA)','','Ancona',''),
 (1861,'AN','60121','Bachelet Vittorio','(PIAZZA)','','Ancona',''),
 (1862,'AN','60122','Bagno','(VIA)','','Ancona',''),
 (1863,'AN','60124','Bainsizza','(VIA)','','Ancona',''),
 (1864,'AN','60124','Baldassari Emilio','(VIA)','','Ancona',''),
 (1865,'AN','60121','Baldoni Claudio','(VIA)','','Ancona',''),
 (1866,'AN','60123','Baracca Francesco','(VIA)','','Ancona',''),
 (1867,'AN','60125','Barattani Filippo','(VIA)','','Ancona',''),
 (1868,'AN','60125','Barbieri Francesco','(VIA)','','Ancona',''),
 (1869,'AN','60020','Barcaglione','(STRADA DEL)','','TORRETTE DI ANCONA',''),
 (1870,'AN','60020','Barcaglione','(VIA)','n.pari 2/8','TORRETTE DI ANCONA',''),
 (1871,'AN','60020','Barcaglione','(VIA)','n.dispari 1/33    e n.ro 209a-b-c-d','TORRETTE DI ANCONA',''),
 (1872,'AN','60020','Barcaglione','(VIA)','n.restanti','PATERNO DI ANCONA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1873,'AN','60122','Barilari Domenico','(VIA)','','Ancona',''),
 (1874,'AN','60127','Barilatti Achille','(VIA)','','Ancona',''),
 (1875,'AN','60129','Bartolini Luigi','(VIA)','','Ancona',''),
 (1876,'AN','60128','Bartolo Da Sassoferrato','(VIA)','','Ancona',''),
 (1877,'AN','60127','Bassi Ugo','(PIAZZA)','','Ancona',''),
 (1878,'AN','60123','Battisti Cesare','(VIA)','','Ancona',''),
 (1879,'AN','60121','Beccheria','(VIA DELLA)','','Ancona',''),
 (1880,'AN','60121','Belvedere','(LARGO)','','Ancona',''),
 (1881,'AN','60121','Benincasa','(VIA)','','Ancona',''),
 (1882,'AN','60125','Bentivoglio Paolo','(VIA)','','Ancona',''),
 (1883,'AN','60121','Bernabei Lazzaro','(VIA)','','Ancona',''),
 (1884,'AN','60126','Berti Rodolfo','(VIA)','','Ancona',''),
 (1885,'AN','60124','Bevilacqua M.e G.','(LARGO)','','Ancona',''),
 (1886,'AN','60122','Bezzecca','(VIA)','','Ancona',''),
 (1887,'AN','60123','Bianchi Emilio','(VIA)','n.pari 2/2a    n.dispari 3','Ancona',''),
 (1888,'AN','60124','Bianchi Emilio','(VIA)','n.restanti','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1889,'AN','60121','Birarelli Giuseppe','(VIA)','','Ancona',''),
 (1890,'AN','60129','Bocconi Alessandro','(VIA)','n.dispari 33','Ancona',''),
 (1891,'AN','60125','Bocconi Alessandro','(VIA)','n.restanti','Ancona',''),
 (1892,'AN','60131','Bompiano','(VIA)','n.pari 2/6b    n.dispari da 1 a 7','Ancona',''),
 (1893,'AN','60020','Bompiano','(VIA)','n.restanti','TORRETTE DI ANCONA',''),
 (1894,'AN','60121','Bonarelli Guidobaldo','(VICOLO)','','Ancona',''),
 (1895,'AN','60121','Bonda','(VIA)','','Ancona',''),
 (1896,'AN','60125','Borgo Pio','(LARGO)','','Ancona',''),
 (1897,'AN','60125','Borgo Pio','(VIA)','','Ancona',''),
 (1898,'AN','60128','Bornaccini Giuseppe','(VIA)','','Ancona',''),
 (1899,'AN','60127','Bosco Giovanni Don','(VIA)','','Ancona',''),
 (1900,'AN','60125','Bovio Giovanni','(LARGO)','','Ancona',''),
 (1901,'AN','60125','Bramante Donato','(VIA)','','Ancona',''),
 (1902,'AN','60029','Brecce Bianche','(CONTRADA)','','VARANO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1903,'AN','60131','Brecce Bianche','(STRADA DELLE)','','Ancona',''),
 (1904,'AN','60131','Brecce Bianche','(VIA DELLE)','','Ancona',''),
 (1905,'AN','60126','Brodolini Giacomo','(VIA)','n.dispari 1/3','Ancona',''),
 (1906,'AN','60131','Brodolini Giacomo','(VIA)','n.restanti','Ancona',''),
 (1907,'AN','60127','Bruno Giordano','(VIA)','','Ancona',''),
 (1908,'AN','60023','Bufalini Maurizio','(VIA)','','COLLEMARINO',''),
 (1909,'AN','60125','Buonarroti Michelangelo','(VIA)','','Ancona',''),
 (1910,'AN','60121','Buoncompagno','(VIA)','','Ancona',''),
 (1911,'AN','60020','Buozzi Bruno','(VIA)','','CANDIA DI ANCONA',''),
 (1912,'AN','60123','Cadore','(VIA)','','Ancona',''),
 (1913,'AN','60123','Cadorna Luigi','(VIA)','','Ancona',''),
 (1914,'AN','60131','Caduti Del Lavoro','(VIA)','','Ancona',''),
 (1915,'AN','60122','Caduti Sul Mare','(LARGO)','','Ancona',''),
 (1916,'AN','60129','Cagli Corrado','(VIA)','','Ancona',''),
 (1917,'AN','60121','Calatafimi','(VIA)','','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1918,'AN','60023','Calzecchi Onesti T.','(VIA)','','COLLEMARINO',''),
 (1919,'AN','60131','Cambi Livio','(VIA)','','Ancona',''),
 (1920,'AN','60128','Camerano','(VIA)','','Ancona',''),
 (1921,'AN','60121','Camerini Salomone E.','(VIA)','','Ancona',''),
 (1922,'AN','60126','Camerino','(PIAZZALE)','','Ancona',''),
 (1923,'AN','60122','Campetto','(VICOLO DEL)','','Ancona',''),
 (1924,'AN','60122','Canale','(VIA DEL)','n.pari 2','Ancona',''),
 (1925,'AN','60125','Canale','(VIA DEL)','n.restanti','Ancona',''),
 (1926,'AN','60127','Capodistria','(VIA)','tutti n.ri dispari','Ancona',''),
 (1927,'AN','60126','Capodistria','(VIA)','tutti n.ri pari','Ancona',''),
 (1928,'AN','60121','Cappelli Lorenzo','(LARGO)','','Ancona',''),
 (1929,'AN','60128','Cappuccini','(VIA)','','Ancona',''),
 (1930,'AN','60121','Carceri','(VIA DELLE)','','Ancona',''),
 (1931,'AN','60121','Cardeto','(VIA DEL)','','Ancona',''),
 (1932,'AN','60121','Carducci Giosue\'','(VIA)','','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1933,'AN','60127','Carlo Alberto','(CORSO)','','Ancona',''),
 (1934,'AN','60131','Carmine','(STRADA DEL)','','Ancona',''),
 (1935,'AN','60131','Carmine','(VIA DEL)','n.pari 2/24    n.dispari 1/43','Ancona',''),
 (1936,'AN','60020','Carmine','(VIA DEL)','n.restanti','TORRETTE DI ANCONA',''),
 (1937,'AN','60127','Cartocci Bartolomei','(VIA)','','Ancona',''),
 (1938,'AN','60121','Castelfidardo','(VIA)','','Ancona',''),
 (1939,'AN','60129','Castellano','(VIA DEL)','','Ancona',''),
 (1940,'AN','60121','Catena','(VIA DELLA)','','Ancona',''),
 (1941,'AN','60124','Caucci Alberto','(VIA)','','Ancona',''),
 (1942,'AN','60121','Cavorchie','(VIA DELLE)','','Ancona',''),
 (1943,'AN','60121','Cavour Camillo','(PIAZZA)','','Ancona',''),
 (1944,'AN','60023','Celli Angelo','(VIA)','','COLLEMARINO',''),
 (1945,'AN','60125','Cervi Fratelli','(VIA)','','Ancona',''),
 (1946,'AN','60020','Cesano','(VIA)','','TORRETTE DI ANCONA',''),
 (1947,'AN','60127','Chiaravalle','(VIA)','','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1948,'AN','60020','Chienti','(VIA)','','TORRETTE DI ANCONA',''),
 (1949,'AN','60123','Chiesa Damiano','(VIA)','','Ancona',''),
 (1950,'AN','60122','Cialdini Enrico','(VIA)','','Ancona',''),
 (1951,'AN','60129','Ciarafoni Francesco','(VIA)','','Ancona',''),
 (1952,'AN','60128','Ciavarini Carisio','(VIA)','','Ancona',''),
 (1953,'AN','60128','Cingoli','(VIA)','','Ancona',''),
 (1954,'AN','60122','Circonvallazione','(VIA)','','Ancona',''),
 (1955,'AN','60125','Cittadella','(VIA DELLA)','','Ancona',''),
 (1956,'AN','60126','Civitanova','(VIA)','','Ancona',''),
 (1957,'AN','60020','Colle Ameno','(VIA)','','TORRETTE DI ANCONA',''),
 (1958,'AN','60128','Colle Verde','(VIA)','n.pari da 2 a 28    n.dispari 1/15','Ancona',''),
 (1959,'AN','60129','Colle Verde','(VIA)','n.restanti','Ancona',''),
 (1960,'AN','60127','Collodi Carlo','(VIA)','','Ancona',''),
 (1961,'AN','60127','Colombo Cristoforo','(VIALE)','','Ancona',''),
 (1962,'AN','60127','Commercio','(VIA DEL)','n.pari da 2 a 24    n.dispari 1/23','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1963,'AN','60131','Commercio','(VIA DEL)','n.restanti','Ancona',''),
 (1964,'AN','60020','Conca','(VIA)','','TORRETTE DI ANCONA',''),
 (1965,'AN','60129','Conero','(VIA DEL)','','Ancona',''),
 (1966,'AN','60131','Conti Giovanni','(VIA)','','Ancona',''),
 (1967,'AN','60128','Corinaldo','(VIA)','','Ancona',''),
 (1968,'AN','60123','Corridoni Filippo','(VIA)','','Ancona',''),
 (1969,'AN','60128','Costa Andrea','(VIA)','','Ancona',''),
 (1970,'AN','60020','Costantini Enea','(VIA)','','PALOMBINA',''),
 (1971,'AN','60125','Crivelli Carlo','(VIA)','','Ancona',''),
 (1972,'AN','60129','Croce Benedetto','(VIA)','','Ancona',''),
 (1973,'AN','60131','Crociani Giovanni','(VIA)','','Ancona',''),
 (1974,'AN','60125','Crocifisso','(VIA DEL)','','Ancona',''),
 (1975,'AN','60122','Cupa','(VIA LA)','','Ancona',''),
 (1976,'AN','60126','Cupa Di Posatora','(VIA)','n.dispari 1/3','Ancona',''),
 (1977,'AN','60131','Cupa Di Posatora','(VIA)','n.restanti','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1978,'AN','60128','Cupramontana','(VIA)','','Ancona',''),
 (1979,'AN','60121','Curiel Eugenio','(LARGO)','','Ancona',''),
 (1980,'AN','60122','Curtatone','(VIA)','','Ancona',''),
 (1981,'AN','60121','Da Chio Giovanni','(BANCHINA)','','Ancona',''),
 (1982,'AN','60131','D\'acquisto Salvo','(PIAZZA)','','Ancona',''),
 (1983,'AN','60126','Dalmazia','(VIA)','','Ancona',''),
 (1984,'AN','60122','Da San Gallo Antonio','(FORTE)','','Ancona',''),
 (1985,'AN','60122','Da San Gallo Antonio','(PIAZZA)','','Ancona',''),
 (1986,'AN','60023','Da Vinci Leonardo','(VIA)','','COLLEMARINO',''),
 (1987,'AN','60123','De Bosis Lauro','(VIA)','','Ancona',''),
 (1988,'AN','60125','De Gasperi Alcide','(VIA)','','Ancona',''),
 (1989,'AN','60124','Della Pergola Raffaele','(VIA)','','Ancona',''),
 (1990,'AN','60123','Diaz Armando','(PIAZZA)','','Ancona',''),
 (1991,'AN','60121','Di Biagio Oddo','(VIA)','','Ancona',''),
 (1992,'AN','60123','Di Cocco Alfredo','(VIA)','','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (1993,'AN','60020','Di Vittorio Giuseppe','(VIA)','','CANDIA DI ANCONA',''),
 (1994,'AN','60121','Dogana','(LARGO)','','Ancona',''),
 (1995,'AN','60122','Donatori Di Sangue','(LARGO)','','Ancona',''),
 (1996,'AN','60121','Duomo','(PIAZZA DEL)','','Ancona',''),
 (1997,'AN','60123','Duranti Lamberto','(VIA)','','Ancona',''),
 (1998,'AN','60125','Einaudi Luigi','(VIA)','','Ancona',''),
 (1999,'AN','60121','Elia Augusto','(VIA)','','Ancona',''),
 (2000,'AN','60121','Erbe','(PIAZZA DELLE)','','Ancona',''),
 (2001,'AN','60020','Esino','(VIA)','','TORRETTE DI ANCONA',''),
 (2002,'AN','60020','Ete','(VIA)','','TORRETTE DI ANCONA',''),
 (2003,'AN','60125','Europa','(PIAZZALE)','','Ancona',''),
 (2004,'AN','60023','Eustacchio Bartolomeo','(VIA)','','COLLEMARINO',''),
 (2005,'AN','60126','Fabriano','(VIA)','','Ancona',''),
 (2006,'AN','60126','Falconara','(VIA)','','Ancona',''),
 (2007,'AN','60128','Fano','(VIA)','','Ancona',''),
 (2008,'AN','60121','Fanti Manfredo','(VIA)','','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2009,'AN','60121','Faro','(VIA DEL)','','Ancona',''),
 (2010,'AN','60123','Fazioli Michele','(VIA)','','Ancona',''),
 (2011,'AN','60023','Fermi Enrico','(PIAZZALE)','','COLLEMARINO',''),
 (2012,'AN','60128','Fermo','(VIA)','','Ancona',''),
 (2013,'AN','60121','Ferretti Gabriele','(VIA)','','Ancona',''),
 (2014,'AN','60129','Ferrovia','(VIA DELLA)','','Ancona',''),
 (2015,'AN','60123','Ferrucci','(VIA)','','Ancona',''),
 (2016,'AN','60125','Fiera Della Pesca','(LARGO)','','Ancona',''),
 (2017,'AN','60131','Filonzi Pietro','(VIA)','n.pari 2/14    n.dispari 1/5','Ancona',''),
 (2018,'AN','60029','Filonzi Pietro','(VIA)','n.restanti','VARANO',''),
 (2019,'AN','60126','Filottrano','(VIA)','','Ancona',''),
 (2020,'AN','60123','Filzi Fabio','(VIA)','','Ancona',''),
 (2021,'AN','60125','Fiorini Aldo','(VIA)','','Ancona',''),
 (2022,'AN','60123','Fiume','(VIA)','','Ancona',''),
 (2023,'AN','60126','Flaminia','(VIA)','n.pari 2/206    n.dispari 1/205','Ancona',''),
 (2024,'AN','60131','Flaminia','(VIA)','n.pari 208/218    n.dispari 207/217','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2025,'AN','60020','Flaminia','(VIA)','n.pari 220/334','TORRETTE DI ANCONA',''),
 (2026,'AN','60020','Flaminia','(VIA)','n.pari 326/388    n.dispari 325/389','PALOMBINA',''),
 (2027,'AN','60015','Flaminia','(VIA)','n.restanti','FALCONARA MARITTIMA',''),
 (2028,'AN','60131','Flavia','(VIA)','','Ancona',''),
 (2029,'AN','60020','Foglia','(VIA)','','TORRETTE DI ANCONA',''),
 (2030,'AN','60125','Fontana Giovanni','(PIAZZA)','','Ancona',''),
 (2031,'AN','60131','Fontanelle','(STRADA DELLE)','','Ancona',''),
 (2032,'AN','60125','Fornaci Comunali','(VIA DELLE)','','Ancona',''),
 (2033,'AN','60131','Fornetto','(STRADA DEL)','','Ancona',''),
 (2034,'AN','60131','Fornetto','(VIA DEL)','','Ancona',''),
 (2035,'AN','60131','Forte Montagnolo','(VIA)','','Ancona',''),
 (2036,'AN','60126','Forte Scrima','(VIA)','','Ancona',''),
 (2037,'AN','60121','Foschi','(VICOLO)','','Ancona',''),
 (2038,'AN','60129','Foscolo Ugo','(VIA)','','Ancona',''),
 (2039,'AN','60126','Fossombrone','(VIA)','','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2040,'AN','60123','Franceschi Ferrucci','(VIA)','','Ancona',''),
 (2041,'AN','60123','Frediani Terenzio','(VIA)','','Ancona',''),
 (2042,'AN','60123','Friuli','(VIA)','','Ancona',''),
 (2043,'AN','60131','Fua\' Geremia','(VIA)','','Ancona',''),
 (2044,'AN','60131','Gabrielli Diomede','(VIA)','','Ancona',''),
 (2045,'AN','60023','Galilei Galileo','(PIAZZA)','','COLLEMARINO',''),
 (2046,'AN','60121','Gallo','(VIA DEL)','','Ancona',''),
 (2047,'AN','60121','Garibaldi Giuseppe','(CORSO)','','Ancona',''),
 (2048,'AN','60126','Genga','(VIA)','','Ancona',''),
 (2049,'AN','60125','Gentile Da Fabriano','(VIA)','','Ancona',''),
 (2050,'AN','60129','Gentiloni Vincenzo','(VIA)','n.pari 2/4    n.dispari 1/19','Ancona',''),
 (2051,'AN','60122','Gentiloni Vincenzo','(VIA)','n.restanti','Ancona',''),
 (2052,'AN','60129','Gervasoni Giovanni','(VIA)','','Ancona',''),
 (2053,'AN','60131','Ghettarello','(STRADA DEL)','','Ancona',''),
 (2054,'AN','60131','Ghettarello','(VIA DEL)','','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2055,'AN','60023','Gianfranceschi Giuseppe','(VIA)','','COLLEMARINO',''),
 (2056,'AN','60121','Giangiacomi Palermo','(VIA)','','Ancona',''),
 (2057,'AN','60124','Giannelli Antonio','(VIA)','n.pari 2/32    n.dispari 1/3','Ancona',''),
 (2058,'AN','60123','Giannelli Antonio','(VIA)','n.restanti','Ancona',''),
 (2059,'AN','60128','Gigli Beniamino','(VIA)','','Ancona',''),
 (2060,'AN','60131','Ginelli Girolamo','(VIA)','','Ancona',''),
 (2061,'AN','60129','Gioberti','(VIA)','','Ancona',''),
 (2062,'AN','60122','Gioia Don Antonio','(VIA)','','Ancona',''),
 (2063,'AN','60121','Giovanni Xxiii','(VIA)','','Ancona',''),
 (2064,'AN','60125','Giustino Fortunato','(VIA)','','Ancona',''),
 (2065,'AN','60121','Goito','(VIA)','','Ancona',''),
 (2066,'AN','60131','Golfo','(VIA DEL)','','Ancona',''),
 (2067,'AN','60123','Gorizia','(VIA)','','Ancona',''),
 (2068,'AN','60121','Gramsci Antonio','(VIA)','','Ancona',''),
 (2069,'AN','60020','Grandi Achille','(VIA)','','CANDIA DI ANCONA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2070,'AN','60131','Gran Sasso','(VIA)','','Ancona',''),
 (2071,'AN','60128','Grazie','(VIA DELLE)','','Ancona',''),
 (2072,'AN','60131','Grotta','(STRADA DELLA)','','Ancona',''),
 (2073,'AN','60131','Grotta','(VIA DELLA)','','Ancona',''),
 (2074,'AN','60121','Guasco','(VIA DEL)','','Ancona',''),
 (2075,'AN','60127','Iesi','(VIA)','','Ancona',''),
 (2076,'AN','60121','Indipendenza','(VIA)','','Ancona',''),
 (2077,'AN','60127','Industria','(VIA DELL\')','','Ancona',''),
 (2078,'AN','60124','Isonzo','(VIA)','','Ancona',''),
 (2079,'AN','60125','Italia','(PIAZZALE)','','Ancona',''),
 (2080,'AN','60127','Jesi','(VIA)','','Ancona',''),
 (2081,'AN','60122','Kennedy John Fitzgerald','(PIAZZA)','','Ancona',''),
 (2082,'AN','60131','King Martin Luther','(VIA)','','Ancona',''),
 (2083,'AN','60126','Lamaticci','(VIA)','','Ancona',''),
 (2084,'AN','60020','Lambro','(VIA)','','TORRETTE DI ANCONA',''),
 (2085,'AN','60131','Lanzi Luigi','(VIA)','','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2086,'AN','60121','Lata','(VIA)','','Ancona',''),
 (2087,'AN','60125','Lavoro','(VIA DEL)','','Ancona',''),
 (2088,'AN','60023','Leonardo Da Vinci','(VIA)','','COLLEMARINO',''),
 (2089,'AN','60128','Leoni Antonio','(VIA)','','Ancona',''),
 (2090,'AN','60122','Leopardi Giacomo','(VIA)','','Ancona',''),
 (2091,'AN','60125','Liberta\'','(PIAZZALE DELLA)','','Ancona',''),
 (2092,'AN','60125','Lilli Andrea','(VIA)','','Ancona',''),
 (2093,'AN','60020','Lodola','(STRADA DELLA)','','TORRETTE DI ANCONA',''),
 (2094,'AN','60020','Lodola','(VIA)','','TORRETTE DI ANCONA',''),
 (2095,'AN','60121','Loggia','(VIA DELLA)','','Ancona',''),
 (2096,'AN','60127','Loreto','(VIA)','','Ancona',''),
 (2097,'AN','60127','Lotto Lorenzo','(VIA)','n.pari 2/30    n.dispari 1/41','Ancona',''),
 (2098,'AN','60125','Lotto Lorenzo','(VIA)','n.restanti','Ancona',''),
 (2099,'AN','60125','Macerata','(VIA)','n.pari 74    e chiesa','Ancona',''),
 (2100,'AN','60128','Macerata','(VIA)','n.restanti','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2101,'AN','60131','Madonnetta','(VIA)','n.pari 2/44c    n.pari 350a/350f    n.dispari 1/111','Ancona',''),
 (2102,'AN','60020','Madonnetta','(VIA)','n.restanti','CANDIA DI ANCONA',''),
 (2103,'AN','60131','Maestri Del Lavoro','(VIA)','','Ancona',''),
 (2104,'AN','60121','Magenta','(VIA)','','Ancona',''),
 (2105,'AN','60127','Maggini Alessandro','(VIA)','','Ancona',''),
 (2106,'AN','60128','Maiolati','(VIA)','','Ancona',''),
 (2107,'AN','60122','Malacari','(VICOLO)','','Ancona',''),
 (2108,'AN','60121','Malatesta Enrico','(PIAZZA)','','Ancona',''),
 (2109,'AN','60125','Mamiani Terenzio','(VIA)','','Ancona',''),
 (2110,'AN','60125','Mandracchio','(MOLO)','','Ancona',''),
 (2111,'AN','60125','Mandracchio','(PIAZZA)','','Ancona',''),
 (2112,'AN','60128','Manzoni Alessandro','(VIA)','n.restanti','Ancona',''),
 (2113,'AN','60131','Manzoni Alessandro','(VIA)','n.pari 44a/44f','Ancona',''),
 (2114,'AN','60123','Maratta Carlo','(VIA)','','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2115,'AN','60125','Marchetti Filippo','(VIA)','','Ancona',''),
 (2116,'AN','60125','Marconi Guglielmo','(VIA)','','Ancona',''),
 (2117,'AN','60020','Marecchia','(VIA)','','TORRETTE DI ANCONA',''),
 (2118,'AN','60127','Marina','(VIA DELLA)','','Ancona',''),
 (2119,'AN','60129','Marini Marcello','(VIA)','n.dispari 33/35','Ancona',''),
 (2120,'AN','60125','Marini Marcello','(VIA)','n.restanti','Ancona',''),
 (2121,'AN','60123','Marotta Saverio','(VIA)','','Ancona',''),
 (2122,'AN','60125','Marotti','(SCALO)','','Ancona',''),
 (2123,'AN','60121','Marsala','(VIA)','','Ancona',''),
 (2124,'AN','60129','Marsigliani Giuseppe Mario','(VIA)','','Ancona',''),
 (2125,'AN','60121','Martelli Raffaele','(PIAZZALE)','','Ancona',''),
 (2126,'AN','60125','Martiri Della Resistenza','(VIA)','','Ancona',''),
 (2127,'AN','60131','Martiri Del Lavoro','(VIA)','','Ancona',''),
 (2128,'AN','60020','Massignano','(FRAZIONE)','n.pari 74/84    n.dispari 75/83','POGGIO DI ANCONA',''),
 (2129,'AN','60020','Massignano','(FRAZIONE)','n.restanti','SIROLO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2130,'AN','60121','Matas Nicola','(VIA)','','Ancona',''),
 (2131,'AN','60126','Matelica','(VIA)','','Ancona',''),
 (2132,'AN','60125','Mattei Enrico','(VIA)','','Ancona',''),
 (2133,'AN','60121','Matteotti Giacomo','(VIA)','','Ancona',''),
 (2134,'AN','60121','Mazzini Giuseppe','(CORSO)','','Ancona',''),
 (2135,'AN','60125','Medaglie D\'oro','(PIAZZALE)','','Ancona',''),
 (2136,'AN','60121','Menicucci Lodovico','(VIA)','','Ancona',''),
 (2137,'AN','60020','Mercantini Luigi','(VIA)','','PALOMBINA',''),
 (2138,'AN','60121','Mercato Coperto','(VIA)','','Ancona',''),
 (2139,'AN','60020','Merloni Aristide','(VIA)','','CANDIA DI ANCONA',''),
 (2140,'AN','60020','Metauro','(VIA)','','TORRETTE DI ANCONA',''),
 (2141,'AN','60125','Michelangelo Buonarroti','(VIA)','','Ancona',''),
 (2142,'AN','60131','Miglioli Guido','(VIA)','','Ancona',''),
 (2143,'AN','60127','Mingazzini Giovanni','(VIA)','','Ancona',''),
 (2144,'AN','60123','Minzoni Don Giovanni','(PIAZZA)','','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2145,'AN','60020','Misa','(VIA)','','TORRETTE DI ANCONA',''),
 (2146,'AN','60121','Molo Nord','(SCALO)','','Ancona',''),
 (2147,'AN','60125','Molo Sud','(SCALO)','','Ancona',''),
 (2148,'AN','60123','Monfalcone','(VIA)','','Ancona',''),
 (2149,'AN','60129','Montacuto','(VIA)','n.pari 46/86    n.dispari 45/85','Ancona',''),
 (2150,'AN','60029','Montacuto','(VIA)','n.restanti','VARANO',''),
 (2151,'AN','60128','Montagnola','(VIA)','n.pari 2/66    n.dispari 1/77','Ancona',''),
 (2152,'AN','60131','Montagnola','(VIA)','n.restanti    coop.galassia','Ancona',''),
 (2153,'AN','60131','Montale Eugenio','(VIA)','','Ancona',''),
 (2154,'AN','60129','Monte Baldino','(NORD)','','Ancona',''),
 (2155,'AN','60122','Montebello','(VIA)','','Ancona',''),
 (2156,'AN','60127','Monte Carpegna','(VIA)','','Ancona',''),
 (2157,'AN','60127','Monte Catria','(VIA)','','Ancona',''),
 (2158,'AN','60131','Monte D\'ago','(STRADA)','','Ancona',''),
 (2159,'AN','60127','Monte D\'ago','(VIA)','n.pari 52/60    n.dispari 89/93','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2160,'AN','60131','Monte D\'ago','(VIA)','n.restanti','Ancona',''),
 (2161,'AN','60123','Montegrappa','(VIA)','','Ancona',''),
 (2162,'AN','60124','Montello','(VIA)','','Ancona',''),
 (2163,'AN','60125','Monte Marino','(VIA)','n.pari 2/24','Ancona',''),
 (2164,'AN','60129','Monte Marino','(VIA)','n.pari 26/78a    n.dispari 21','Ancona',''),
 (2165,'AN','60122','Monte Marino','(VIA)','n.restanti','Ancona',''),
 (2166,'AN','60123','Montenero','(VIA)','','Ancona',''),
 (2167,'AN','60131','Monte Nerone','(VIA)','','Ancona',''),
 (2168,'AN','60129','Monte Pelago','(VIA)','','Ancona',''),
 (2169,'AN','60131','Monte Pennino','(VIA)','','Ancona',''),
 (2170,'AN','60131','Monte Priore','(VIA)','','Ancona',''),
 (2171,'AN','60129','Monte Pulito','(VIA)','','Ancona',''),
 (2172,'AN','60124','Monte San Michele','(VIA)','','Ancona',''),
 (2173,'AN','60123','Montesanto','(VIA)','','Ancona',''),
 (2174,'AN','60127','Monte San Vicino','(VIA)','n.pari 2/26    n.dispari 1/35','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2175,'AN','60131','Monte San Vicino','(VIA)','n.restanti','Ancona',''),
 (2176,'AN','60020','Montesicuro','(FRAZIONE)','n.pari 140,164    n.dispari 139','CANDIA DI ANCONA',''),
 (2177,'AN','60020','Montesicuro','(FRAZIONE)','n.restanti','MONTESICURO',''),
 (2178,'AN','60122','Montessori Maria','(VIA)','','Ancona',''),
 (2179,'AN','60129','Monte Venanzio','(VIA)','','Ancona',''),
 (2180,'AN','60131','Monte Vettore','(VIA)','','Ancona',''),
 (2181,'AN','60125','Montirozzo','(STRADA PRIVATA)','','Ancona',''),
 (2182,'AN','60131','Monti Sibillini','(VIA)','','Ancona',''),
 (2183,'AN','60131','Moro Aldo','(PIAZZA)','','Ancona',''),
 (2184,'AN','60128','Moroder Augusto','(VIA)','','Ancona',''),
 (2185,'AN','60020','Motel Agip','()','','PALOMBINA',''),
 (2186,'AN','60023','Murri Augusto','(VIA)','','COLLEMARINO',''),
 (2187,'AN','60020','Musone','(VIA)','','TORRETTE DI ANCONA',''),
 (2188,'AN','60121','Nappi','(SCALONE)','','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2189,'AN','60127','Nenni Vittoria','(VIA)','','Ancona',''),
 (2190,'AN','60121','Nord','(MOLO)','','Ancona',''),
 (2191,'AN','60122','Novelli Gastone','(VIA)','','Ancona',''),
 (2192,'AN','60126','Numana','(VIA)','','Ancona',''),
 (2193,'AN','60122','Oberdan Guglielmo','(VIA)','','Ancona',''),
 (2194,'AN','60126','Offagna','(VIA)','','Ancona',''),
 (2195,'AN','60121','Orefici','(VIA DEGLI)','','Ancona',''),
 (2196,'AN','60123','Orsi Alessandro','(VIA)','','Ancona',''),
 (2197,'AN','60121','Orsini Giorgio','(VIA)','','Ancona',''),
 (2198,'AN','60122','Oscuro','(VICOLO)','','Ancona',''),
 (2199,'AN','60126','Osimo','(VIA)','n.pari 2/16    n.dispari 1/11','Ancona',''),
 (2200,'AN','60127','Osimo','(VIA)','n.restanti','Ancona',''),
 (2201,'AN','60122','Oslavia','(VIA)','','Ancona',''),
 (2202,'AN','60121','Ospizio','(VIA DELL\')','','Ancona',''),
 (2203,'AN','60128','Ostra','(VIA)','','Ancona',''),
 (2204,'AN','60122','Otto Marzo','(VIA)','n.pari 88/100    n.dispari 61/65','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2205,'AN','60129','Otto Marzo','(VIA)','n.restanti','Ancona',''),
 (2206,'AN','60023','Pacinotti Antonio','(VIA)','','COLLEMARINO',''),
 (2207,'AN','60121','Padre Guido','(VIA)','','Ancona',''),
 (2208,'AN','60122','Palestro','(VIA)','n.pari 2/22    n.dispari 1/21','Ancona',''),
 (2209,'AN','60124','Palestro','(VIA)','n.restanti','Ancona',''),
 (2210,'AN','60122','Palomba','(VICOLO)','','Ancona',''),
 (2211,'AN','60131','Palombara','(VIA)','','Ancona',''),
 (2212,'AN','60127','Palombare','(VIA DELLE)','n.pari 2/34    n.dispari 1/13b','Ancona',''),
 (2213,'AN','60131','Palombare','(VIA DELLE)','n.restanti','Ancona',''),
 (2214,'AN','60123','Panoramica','(VIA)','','Ancona',''),
 (2215,'AN','60125','Pantaleoni Maffeo','(VIA)','','Ancona',''),
 (2216,'AN','60020','Panzini Alfredo','(VIA)','','PALOMBINA',''),
 (2217,'AN','60125','Paolucci Luigi','(VIA)','n.pari 2/20    n.dispari 1/7','Ancona',''),
 (2218,'AN','60128','Paolucci Luigi','(VIA)','n.restanti','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2219,'AN','60122','Papis','(VICOLO)','','Ancona',''),
 (2220,'AN','60029','Passo Varano','(STRADA DI)','','VARANO',''),
 (2221,'AN','60131','Pastore Giulio','(VIA)','','Ancona',''),
 (2222,'AN','60123','Pasubio','(VIA)','','Ancona',''),
 (2223,'AN','60023','Patrizi Mariano','(VIA)','','COLLEMARINO',''),
 (2224,'AN','60129','Pavese Cesare','(VIA)','','Ancona',''),
 (2225,'AN','60125','Pergolesi G.b.','(VIA)','','Ancona',''),
 (2226,'AN','60125','Pergolesi Generale R.','(VIA)','','Ancona',''),
 (2227,'AN','60127','Persiani Giuseppe','(VIA)','','Ancona',''),
 (2228,'AN','60128','Peruzzi Agostino','(VIA)','','Ancona',''),
 (2229,'AN','60126','Pesaro','(VIA)','','Ancona',''),
 (2230,'AN','60121','Pescheria','(VIA DELLA)','','Ancona',''),
 (2231,'AN','60128','Petrarca Francesco','(VIA)','','Ancona',''),
 (2232,'AN','60127','Pezzotti Ariovisto','(VIA)','','Ancona',''),
 (2233,'AN','60124','Piave','(VIA)','','Ancona',''),
 (2234,'AN','60125','Piceni','(VIA DEI)','','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2235,'AN','60128','Pichi Tancredi G.','(VIA)','','Ancona',''),
 (2236,'AN','60129','Pietralacroce','(STRADA VECCHIA)','','Ancona',''),
 (2237,'AN','60129','Pietralacroce','(VIA)','','Ancona',''),
 (2238,'AN','60129','Pietralacroce Vecchia','(VIA VECCHIA)','','Ancona',''),
 (2239,'AN','60127','Pinocchio','(VIA DEL)','','Ancona',''),
 (2240,'AN','60127','Pinocchio Centro','()','','Ancona',''),
 (2241,'AN','60131','Pinocchio Vecchia','(STRADA)','','Ancona',''),
 (2242,'AN','60121','Pio Ii','(VIA)','','Ancona',''),
 (2243,'AN','60128','Pirandello Luigi','(VIA)','','Ancona',''),
 (2244,'AN','60121','Pizzecolli Ciriaco','(VIA)','','Ancona',''),
 (2245,'AN','60121','Plebiscito','(PIAZZA DEL)','','Ancona',''),
 (2246,'AN','60122','Podesti Francesco','(VIA)','','Ancona',''),
 (2247,'AN','60124','Podgora','(VIA)','','Ancona',''),
 (2248,'AN','60020','Poggio','(FRAZIONE)','','POGGIO DI ANCONA',''),
 (2249,'AN','60124','Pola','(VIA)','','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2250,'AN','60131','Pontelungo','(STRADA DI)','','Ancona',''),
 (2251,'AN','60127','Pontelungo','(VIA DI)','n.pari 2/32    n.dispari 1/47','Ancona',''),
 (2252,'AN','60131','Pontelungo','(VIA DI)','n.restanti','Ancona',''),
 (2253,'AN','60020','Ponte Manarini','(VIA)','','PALOMBINA',''),
 (2254,'AN','60131','Posatora','(PIAZZA)','','Ancona',''),
 (2255,'AN','60131','Posatora','(VIA)','','Ancona',''),
 (2256,'AN','60020','Potenza','(VIA)','','TORRETTE DI ANCONA',''),
 (2257,'AN','60131','Primo Maggio','(VIA)','','Ancona',''),
 (2258,'AN','60126','Quarnaro','(VIA)','','Ancona',''),
 (2259,'AN','60124','Quattro Novembre','(PIAZZA)','n.pari 2    n.dispari 1','Ancona',''),
 (2260,'AN','60123','Quattro Novembre','(PIAZZA)','n.dispari 3','Ancona',''),
 (2261,'AN','60125','Ragnini Giuseppe','(VIA)','','Ancona',''),
 (2262,'AN','60126','Ragusa','(VIA)','','Ancona',''),
 (2263,'AN','60131','Ranieri Pietro','(VIA)','','Ancona',''),
 (2264,'AN','60126','Recanati','(VIA)','','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2265,'AN','60023','Redi Francesco','(VIA)','n.pari 2/26    n.dispari 1/25','COLLEMARINO',''),
 (2266,'AN','60020','Redi Francesco','(VIA)','n.restanti','PALOMBINA',''),
 (2267,'AN','60124','Redipuglia','(VIA)','n.pari 2/14    n.dispari 1/29','Ancona',''),
 (2268,'AN','60122','Redipuglia','(VIA)','n.restanti','Ancona',''),
 (2269,'AN','60122','Regina','(VICOLO DELLA)','','Ancona',''),
 (2270,'AN','60023','Renaldini Carlo','(VIA)','','COLLEMARINO',''),
 (2271,'AN','60121','Repubblica','(PIAZZA DELLA)','','Ancona',''),
 (2272,'AN','60020','Ricci Matteo','(VIA)','','PALOMBINA',''),
 (2273,'AN','60125','Ricostruzione','(VIA DELLA)','','Ancona',''),
 (2274,'AN','60023','Righi Augusto','(PIAZZALE)','','COLLEMARINO',''),
 (2275,'AN','60123','Rismondo Francesco','(VIA)','','Ancona',''),
 (2276,'AN','60121','Rizzo Luigi','(MOLO)','','Ancona',''),
 (2277,'AN','60124','Rodi','(VIA)','','Ancona',''),
 (2278,'AN','60121','Roma','(PIAZZA)','','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2279,'AN','60023','Romita Giuseppe','(PIAZZALE)','','COLLEMARINO',''),
 (2280,'AN','60131','Rosora','(VIA)','','Ancona',''),
 (2281,'AN','60020','Rossa Guido','(VIA)','','CANDIA DI ANCONA',''),
 (2282,'AN','60126','Rosselli Fratelli','(PIAZZA)','','Ancona',''),
 (2283,'AN','60127','Rossi Lauro','(VIA)','','Ancona',''),
 (2284,'AN','60125','Rossini Gioacchino','(VIA)','','Ancona',''),
 (2285,'AN','60125','Rossi Vinicio','(VIA)','','Ancona',''),
 (2286,'AN','60124','Rovereto','(VIA)','','Ancona',''),
 (2287,'AN','60020','Rubicone','(VIA)','','TORRETTE DI ANCONA',''),
 (2288,'AN','60131','Ruggeri Luigi','(VIA)','','Ancona',''),
 (2289,'AN','60121','Rupi Comunali','(VIALE)','','Ancona',''),
 (2290,'AN','60122','Rupi Di Via Xxix Settembre','(VIA)','','Ancona',''),
 (2291,'AN','60131','Russi Giacomo E Sergio','(VIA)','','Ancona',''),
 (2292,'AN','60128','Saba Umberto','(VIA)','','Ancona',''),
 (2293,'AN','60124','Sabotino','(VIA)','','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2294,'AN','60131','Sacco E Vanzetti','(VIA)','','Ancona',''),
 (2295,'AN','60122','Sacconi Giuseppe','(VIA)','','Ancona',''),
 (2296,'AN','60122','Sacramento','(LARGO)','','Ancona',''),
 (2297,'AN','60131','Sacripanti Enrico','(VIA)','','Ancona',''),
 (2298,'AN','60121','Saffi Aurelio','(VIA)','','Ancona',''),
 (2299,'AN','60129','Salmoni Claudio','(VIA)','','Ancona',''),
 (2300,'AN','60125','Salvi G.b.','(VIA)','','Ancona',''),
 (2301,'AN','60129','Salvolini Urbano','(VIA)','','Ancona',''),
 (2302,'AN','60121','San Biagio','(VIA)','','Ancona',''),
 (2303,'AN','60121','San Cataldo','(VIA)','','Ancona',''),
 (2304,'AN','60121','San Cosma','(LARGO)','','Ancona',''),
 (2305,'AN','60122','San Costanzo','(VIA)','','Ancona',''),
 (2306,'AN','60121','San Francesco','(PIAZZA)','','Ancona',''),
 (2307,'AN','60121','San Francesco','(SCALE)','','Ancona',''),
 (2308,'AN','60121','San Gaetano','(VICOLO)','','Ancona',''),
 (2309,'AN','60131','San Gaspare','(VIA)','','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2310,'AN','60122','San Marcellino','(VIA)','','Ancona',''),
 (2311,'AN','60122','San Marco','(VICOLO)','','Ancona',''),
 (2312,'AN','60122','San Martino','(VIA)','n.pari 2/10    n.dispari 1/57','Ancona',''),
 (2313,'AN','60124','San Martino','(VIA)','n.restanti','Ancona',''),
 (2314,'AN','60121','San Pietro','(VIA)','','Ancona',''),
 (2315,'AN','60131','San Silvestro','(VIA)','','Ancona',''),
 (2316,'AN','60122','San Spiridione','(VICOLO)','','Ancona',''),
 (2317,'AN','60124','Santa Margherita','(VIA)','n.pari 2/42    n.dispari 1/15','Ancona',''),
 (2318,'AN','60129','Santa Margherita','(VIA)','n.restanti','Ancona',''),
 (2319,'AN','60121','Santa Maria','(MOLO)','','Ancona',''),
 (2320,'AN','60121','Santa Maria','(PIAZZA)','','Ancona',''),
 (2321,'AN','60122','Santo Stefano','(VIA)','','Ancona',''),
 (2322,'AN','60125','Sanzio Raffaello','(VIA)','','Ancona',''),
 (2323,'AN','60131','Sappanico','(VIA)','','Ancona',''),
 (2324,'AN','60125','Saracini Umberto','(VIA)','','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2325,'AN','60127','Sarnano','(LARGO)','','Ancona',''),
 (2326,'AN','60126','Sassoferrato','(VIA)','','Ancona',''),
 (2327,'AN','60121','Sauro Nazario','(BANCHINA)','','Ancona',''),
 (2328,'AN','60122','Scandali Duilio','(VIA)','','Ancona',''),
 (2329,'AN','60121','Scosciacavalli','(VIA)','','Ancona',''),
 (2330,'AN','60127','Scrima','(VIA)','n.pari 2/58    n.dispari 1/59','Ancona',''),
 (2331,'AN','60126','Scrima','(VIA)','n.restanti','Ancona',''),
 (2332,'AN','60126','Sebenico','(VIA)','','Ancona',''),
 (2333,'AN','60129','Selandari Luigi','(VIA)','','Ancona',''),
 (2334,'AN','60121','Senato','(PIAZZA DEL)','','Ancona',''),
 (2335,'AN','60127','Senigallia','(VIA)','','Ancona',''),
 (2336,'AN','60020','Sentino','(VIA)','','TORRETTE DI ANCONA',''),
 (2337,'AN','60128','Seppilli Armando','(VIA)','','Ancona',''),
 (2338,'AN','60121','Serpe','(VICOLO DELLA)','','Ancona',''),
 (2339,'AN','60126','Serra San Quirico','(VIA)','','Ancona',''),
 (2340,'AN','60122','Simeoni Carlo','(VIA)','','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2341,'AN','60121','Simonetti','(VIA)','','Ancona',''),
 (2342,'AN','60126','Sirolo','(VIA)','','Ancona',''),
 (2343,'AN','60121','Solitario','(VICOLO DEL)','','Ancona',''),
 (2344,'AN','60020','Spadoni Domenico','(VIA)','','CANDIA DI ANCONA',''),
 (2345,'AN','60127','Spalato','(VIA)','','Ancona',''),
 (2346,'AN','60131','Sparapani Enrico','(VIA)','','Ancona',''),
 (2347,'AN','60125','Spontini Gaspare','(VIA)','','Ancona',''),
 (2348,'AN','60122','Stamira','(CORSO)','','Ancona',''),
 (2349,'AN','60122','Stamira','(PIAZZA)','','Ancona',''),
 (2350,'AN','60121','Stelluto','(VICOLO LO)','','Ancona',''),
 (2351,'AN','60121','Storta','(VICOLO DELLA)','','Ancona',''),
 (2352,'AN','60121','Stracca Benvenuto','(PIAZZA)','','Ancona',''),
 (2353,'AN','60131','Strada Statale 16','()','km 303/304','Ancona',''),
 (2354,'AN','60125','Sud','(MOLO)','','Ancona',''),
 (2355,'AN','60124','Tagliamento','(VIA)','','Ancona',''),
 (2356,'AN','60131','Taglio Di Candia','(VIA)','','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2357,'AN','60020','Taliercio Giuseppe','(VIA)','','CANDIA DI ANCONA',''),
 (2358,'AN','60023','Tamburini Augusto','(VIA)','','COLLEMARINO',''),
 (2359,'AN','60131','Tarantelli Ezio','(VIA)','','Ancona',''),
 (2360,'AN','60128','Tavernelle','(VIA)','','Ancona',''),
 (2361,'AN','60127','Tecnica','(VIA DELLA)','','Ancona',''),
 (2362,'AN','60020','Tenna','(VIA)','','TORRETTE DI ANCONA',''),
 (2363,'AN','60124','Thaon Di Revel','(VIA)','','Ancona',''),
 (2364,'AN','60125','Tibaldi Pellegrino','(VIA)','','Ancona',''),
 (2365,'AN','60131','Tiraboschi Amato','(VIA)','','Ancona',''),
 (2366,'AN','60125','Tiziano','(VIA)','','Ancona',''),
 (2367,'AN','60131','Togliatti Palmiro','(VIA)','','Ancona',''),
 (2368,'AN','60126','Tolentino','(VIA)','','Ancona',''),
 (2369,'AN','60131','Tombesi Ugo','(VIA)','','Ancona',''),
 (2370,'AN','60124','Tommasi Gino','(VIA)','','Ancona',''),
 (2371,'AN','60128','Torresi Mario','(VIA)','','Ancona',''),
 (2372,'AN','60023','Torricelli Evangelista','(PIAZZA)','','COLLEMARINO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2373,'AN','60122','Torrioni','(VIA)','','Ancona',''),
 (2374,'AN','60123','Toti Enrico','(VIA)','','Ancona',''),
 (2375,'AN','60122','Traffico','(VIA)','','Ancona',''),
 (2376,'AN','60122','Traiano','(LARGO)','','Ancona',''),
 (2377,'AN','60121','Tre Cantoni','(VIA AI)','','Ancona',''),
 (2378,'AN','60131','Tredici Camini','(VIA)','','Ancona',''),
 (2379,'AN','60124','Trento','(VIA)','','Ancona',''),
 (2380,'AN','60121','Tribunali','(VICOLO DEI)','','Ancona',''),
 (2381,'AN','60124','Trieste','(VIA)','','Ancona',''),
 (2382,'AN','60127','Trionfi Alberto','(VIA)','','Ancona',''),
 (2383,'AN','60131','Tronto','(VIA)','n.pari 16    n.dispari 61','Ancona',''),
 (2384,'AN','60020','Tronto','(VIA)','n.restanti','TORRETTE DI ANCONA',''),
 (2385,'AN','60023','Ulpiani Celso','(VIA)','','COLLEMARINO',''),
 (2386,'AN','60128','Ungaretti Giuseppe','(VIA)','','Ancona',''),
 (2387,'AN','60127','Urbino','(VIA)','n.pari 2/14    n.dispari 1','Ancona',''),
 (2388,'AN','60126','Urbino','(VIA)','n.restanti','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2389,'AN','60131','Valenti Ghino','(VIA)','','Ancona',''),
 (2390,'AN','60125','Valle Miano','(VIA)','','Ancona',''),
 (2391,'AN','60125','Vanoni Ezio','(VIA)','','Ancona',''),
 (2392,'AN','60121','Vanvitelli','(LUNGOMARE)','','Ancona',''),
 (2393,'AN','60122','Varle\' Gioacchino','(VIA)','','Ancona',''),
 (2394,'AN','60125','Vasari','(VIA)','','Ancona',''),
 (2395,'AN','60124','Vecchini Arturo','(VIA)','','Ancona',''),
 (2396,'AN','60020','Velino','(VIA)','','TORRETTE DI ANCONA',''),
 (2397,'AN','60121','Venerini Beata Rosa','(PIAZZA)','','Ancona',''),
 (2398,'AN','60125','Venticinque Aprile','(VIA)','n.pari 2/60    n.dispari 1/59','Ancona',''),
 (2399,'AN','60122','Venticinque Aprile','(VIA)','n.restanti','Ancona',''),
 (2400,'AN','60122','Ventinove Settembre','(VIA)','','Ancona',''),
 (2401,'AN','60124','Ventiquattro Maggio','(LARGO)','','Ancona',''),
 (2402,'AN','60124','Ventiquattro Maggio','(PIAZZA)','','Ancona',''),
 (2403,'AN','60122','Verdi Giuseppe','(VIA)','','Ancona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2404,'AN','60128','Verga Giovanni','(VIA)','','Ancona',''),
 (2405,'AN','60020','Villa Adria','()','','PALOMBINA',''),
 (2406,'AN','60126','Villa Barducci','(VIA)','','Ancona',''),
 (2407,'AN','60122','Villafranca','(VIA)','','Ancona',''),
 (2408,'AN','60121','Villarey','(VIA)','','Ancona',''),
 (2409,'AN','60020','Ville','(VIA DELLE)','','PALOMBINA',''),
 (2410,'AN','60123','Vittoria','(VIALE DELLA)','','Ancona',''),
 (2411,'AN','60121','Vittorio Emanuele Ii','(SCALO)','','Ancona',''),
 (2412,'AN','60122','Vittorio Veneto','(VIA)','','Ancona',''),
 (2413,'AN','60023','Volta Alessandro','(VIA)','','COLLEMARINO',''),
 (2414,'AN','60123','Volterra Vito','(VIA)','','Ancona',''),
 (2415,'AN','60121','Volto Dei Seniori','(VIA)','','Ancona',''),
 (2416,'AN','60121','Volturno','(VIA)','','Ancona',''),
 (2417,'AN','60121','Zappata Alessandro','(VIA)','','Ancona',''),
 (2418,'AN','60123','Zara','(VIA)','','Ancona',''),
 (2419,'AN','60023','Zazzini Luca','(VIA)','','COLLEMARINO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2420,'AN','60125','Zona Industriale','(LUNGOMARE)','','Ancona',''),
 (2421,'AN','60125','Zona Industriale','(ZIPA)','','Ancona',''),
 (2422,'AN','60129','Zuccari Fratelli','(VIA)','','Ancona',''),
 (2423,'AN','60020','Zuccarini Oliviero','(VIA)','','CANDIA DI ANCONA',''),
 (2424,'BA','70122','Abate Elia','(LARGO)','','Bari',''),
 (2425,'BA','70121','Abate Gimma','(VIA)','n.pari 2/62h    n.dispari 1/83','Bari',''),
 (2426,'BA','70122','Abate Gimma','(VIA)','n.pari 64/308    n.dispari 85/291','Bari',''),
 (2427,'BA','70123','Abate Gimma','(VIA)','n.restanti','Bari',''),
 (2428,'BA','70121','Abbrescia Francesco Saverio','(VIA)','','Bari',''),
 (2429,'BA','70123','Abruzzi','(VIA)','','Bari',''),
 (2430,'BA','70123','Accolti Gil Biagio','(VIALE)','','Bari',''),
 (2431,'BA','70126','Accolti Gil Salvati Carolina','(VIA)','','Bari',''),
 (2432,'BA','70124','Acquaviva Andrea Matteo','(VIA)','','Bari',''),
 (2433,'BA','70125','Acquedotto','(STRADELLA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2434,'BA','70121','Addis Abeba','(VIA)','','Bari',''),
 (2435,'BA','70125','Adige','(VIA)','','Bari',''),
 (2436,'BA','70124','Adria','(PARCO)','','Bari',''),
 (2437,'BA','70126','Adriatica 76 C','(STRADA PRIVATA)','','Bari',''),
 (2438,'BA','70123','Adriatico','(VIA)','','Bari',''),
 (2439,'BA','70121','Adua','(LARGO)','','Bari',''),
 (2440,'BA','70123','Aereoporto','(STRADA PROVINCIALE)','','Bari',''),
 (2441,'BA','70123','Agrigento','(VIA)','','Bari',''),
 (2442,'BA','70124','Albanese Giuseppe','(VIA)','','Bari',''),
 (2443,'BA','70124','Albergo','(STRADA PRIVATA)','','Bari',''),
 (2444,'BA','70123','Albero Della Battaglia','(STRADA)','','Bari',''),
 (2445,'BA','70122','Alberolungo','(CORTE)','','Bari',''),
 (2446,'BA','70125','Alberotanza O Casermette','(VIA)','','Bari',''),
 (2447,'BA','70122','Albicocca','(LARGO)','','Bari',''),
 (2448,'BA','70123','Alessandria','(VIA)','','Bari',''),
 (2449,'BA','70125','Alessandro Volta','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2450,'BA','70123','Alighieri Dante','(PROLUNGAMENTO)','','Bari',''),
 (2451,'BA','70121','Alighieri Dante','(VIA)','n.pari 2/86    n.dispari 1/77','Bari',''),
 (2452,'BA','70122','Alighieri Dante','(VIA)','n.pari 88/352    n.dispari 79/359','Bari',''),
 (2453,'BA','70123','Alighieri Dante','(VIA)','n.restanti','Bari',''),
 (2454,'BA','70122','Altamura','(VIA)','','Bari',''),
 (2455,'BA','70123','Altamura Saverio','(VIA)','','Bari',''),
 (2456,'BA','70122','Altini','(CORTE)','','Bari',''),
 (2457,'BA','70123','Amalfi','(VIALE)','','Bari',''),
 (2458,'BA','70057','Amedeo D\'aosta','(TRAVERSA I)','','PALESE',''),
 (2459,'BA','70121','Amedeo Principe','(VIA)','n.pari 2/92    n.dispari 1/73','Bari',''),
 (2460,'BA','70122','Amedeo Principe','(VIA)','n.pari 94/344    n.dispari 75/329','Bari',''),
 (2461,'BA','70123','Amedeo Principe','(VIA)','n.restanti','Bari',''),
 (2462,'BA','70126','Amendola Giovanni','(PARALLELA)','','Bari',''),
 (2463,'BA','70126','Amendola Giovanni','(TRAVERSA I,II)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2464,'BA','70126','Amendola Giovanni','(VIA)','','Bari',''),
 (2465,'BA','70126','Amendola Giovanni','(VICOLO)','','Bari',''),
 (2466,'BA','70122','Amenduni','(STRADA)','','Bari',''),
 (2467,'BA','70124','Amoruso Manzari Mauro','(TRAVERSA I DI VIA)','','Bari',''),
 (2468,'BA','70124','Amoruso Manzari Mauro','(VIA PRIVATA)','','Bari',''),
 (2469,'BA','70123','Ancona','(VIA)','','Bari',''),
 (2470,'BA','70122','Andrea Da Bari','(VIA)','n.pari 2/40    n.dispari 1/39','Bari',''),
 (2471,'BA','70121','Andrea Da Bari','(VIA)','n.restanti','Bari',''),
 (2472,'BA','70125','Angelini De Miccolis Gianvincenzo','(VIA)','','Bari',''),
 (2473,'BA','70122','Angiola','(STRADA)','','Bari',''),
 (2474,'BA','70126','Angiulli Andrea','(VIA)','','Bari',''),
 (2475,'BA','70125','Annibale Maria Di Francia','(VIA)','','Bari',''),
 (2476,'BA','70123','Annoscia Enrico','(VIA)','','Bari',''),
 (2477,'BA','70122','Annunziata','(ARCO)','','Bari',''),
 (2478,'BA','70122','Annunziata','(LARGO)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2479,'BA','70122','Annunziata','(STRADA)','','Bari',''),
 (2480,'BA','70126','Appulo Guglielmo','(VIA)','','Bari',''),
 (2481,'BA','70126','Apulia','(VIA)','','Bari',''),
 (2482,'BA','70126','Archimede','(VIALE)','','Bari',''),
 (2483,'BA','70126','Archita','(VIA)','','Bari',''),
 (2484,'BA','70124','Arcidiacono Giovanni','(VIA)','','Bari',''),
 (2485,'BA','70122','Arcivescovado','(PIAZZA)','','Bari',''),
 (2486,'BA','70122','Arcivescovile','(VIA)','','Bari',''),
 (2487,'BA','70121','Arcivescovo Vaccaro','(VIA)','','Bari',''),
 (2488,'BA','70122','Arco Alto','(STRADA)','','Bari',''),
 (2489,'BA','70122','Arco Basso','(STRADA)','','Bari',''),
 (2490,'BA','70122','Arco Del Carmine','(STRADA)','','Bari',''),
 (2491,'BA','70122','Arco Del Carmine','(VICO)','','Bari',''),
 (2492,'BA','70122','Arco Della Neve','(STRADA)','','Bari',''),
 (2493,'BA','70122','Arco Meraviglia','(VIA)','','Bari',''),
 (2494,'BA','70122','Arco San Giovanni','(CORTE)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2495,'BA','70122','Arco San Pietro','(STRADA)','','Bari',''),
 (2496,'BA','70122','Arco Sant\'onofrio','(VIA)','','Bari',''),
 (2497,'BA','70122','Arco Spirito Santo','(STRADA)','','Bari',''),
 (2498,'BA','70122','Arco Trinita\'','(VIA)','','Bari',''),
 (2499,'BA','70123','Argentieri','(VIA)','','Bari',''),
 (2500,'BA','70126','Arginale','(STRADA)','','Bari',''),
 (2501,'BA','70123','Argine Canalone','(VIA)','','Bari',''),
 (2502,'BA','70122','Argiro','(VIA)','n.pari 2/38    n.dispari 1/43','Bari',''),
 (2503,'BA','70121','Argiro','(VIA)','n.restanti','Bari',''),
 (2504,'BA','70126','Aristosseno','(VIA)','','Bari',''),
 (2505,'BA','70125','Armenise Raffaele','(VIA)','','Bari',''),
 (2506,'BA','70123','Ascianghi','(VIA)','','Bari',''),
 (2507,'BA','70123','Assab','(VIA)','','Bari',''),
 (2508,'BA','70123','Atti Arturo','(VIA)','','Bari',''),
 (2509,'BA','70122','Attolini','(STRADA)','','Bari',''),
 (2510,'BA','70122','Augusto Imperatore','(LUNGOMARE)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2511,'BA','70122','Azzareo','(CORTE)','','Bari',''),
 (2512,'BA','70124','Azzarita Manfredi','(VIA)','','Bari',''),
 (2513,'BA','70123','Babudri Francesco','(VIA)','','Bari',''),
 (2514,'BA','70125','Balacco Corrado','(VIA)','','Bari',''),
 (2515,'BA','70121','Balenzano Nicola','(PIAZZA)','','Bari',''),
 (2516,'BA','70123','Balice','(STRADA ARGINALE)','','Bari',''),
 (2517,'BA','70123','Balice','(TORRENTE)','','Bari',''),
 (2518,'BA','70123','Bandiera Fratelli','(VIA)','','Bari',''),
 (2519,'BA','70125','Baracca Francesco Maggiore','(VIA)','','Bari',''),
 (2520,'BA','70123','Baraccone','(STRADA DEL)','','Bari',''),
 (2521,'BA','70123','Bari Modugno Toritto','(STRADA PROVINCIALE)','','Bari',''),
 (2522,'BA','70123','Bari Modugno Toritto','(TRAVERSA VIII)','','Bari',''),
 (2523,'BA','70126','Bari Mola','(STRADA PROVINCIALE)','','Bari',''),
 (2524,'BA','70123','Barisano Da Trani','(VIA)','','Bari',''),
 (2525,'BA','70045','Bari Torre A Mare','(TRAVERSA 37/A)','','TORRE A MARE','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2526,'BA','70122','Barletta','(VIA)','','Bari',''),
 (2527,'BA','70122','Barone','(STRADA)','','Bari',''),
 (2528,'BA','70123','Basilicata','(VIA)','','Bari',''),
 (2529,'BA','70123','Battaglia Di Canne','(VIA)','','Bari',''),
 (2530,'BA','70123','Battaglia Di Monte Lungo','(VIA)','','Bari',''),
 (2531,'BA','70121','Battisti Cesare','(PIAZZA)','','Bari',''),
 (2532,'BA','70123','Bavaro Nicola','(VIA)','','Bari',''),
 (2533,'BA','70121','Beatillo Antonio','(VIA)','','Bari',''),
 (2534,'BA','70123','Beethoven Ludwig Van','(VIA)','','Bari',''),
 (2535,'BA','70123','Bellezza Vincenzo','(VIA)','','Bari',''),
 (2536,'BA','70123','Bellini Vincenzo','(VIA)','','Bari',''),
 (2537,'BA','70124','Bellomo Generale Nicola','(VIA)','','Bari',''),
 (2538,'BA','70121','Beltrani Giovanni','(VIA)','','Bari',''),
 (2539,'BA','70124','Benedetto Xiii Papa','(VIA)','','Bari',''),
 (2540,'BA','70124','Bengasi','(VIA)','','Bari',''),
 (2541,'BA','70126','Bersaglieri','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2542,'BA','70125','Bertolini Angelo','(VIA)','','Bari',''),
 (2543,'BA','70122','Bianchi Dottula','(STRADA DEI)','','Bari',''),
 (2544,'BA','70125','Bianchi Menotti','(VIA)','','Bari',''),
 (2545,'BA','70122','Bisanzio E Rainaldo Arcivescovi','(VIA)','','Bari',''),
 (2546,'BA','70125','Bissolati Leonida','(VIA)','','Bari',''),
 (2547,'BA','70123','Bitonto','(VIA VECCHIA)','','Bari',''),
 (2548,'BA','70124','Bitritto','(VIA)','','Bari',''),
 (2549,'BA','70122','Boccapianola','(STRADA)','','Bari',''),
 (2550,'BA','70123','Boccasile Gino','(VIA)','','Bari',''),
 (2551,'BA','70122','Boemondo','(VIA)','','Bari',''),
 (2552,'BA','70123','Boggiano Giacomo','(VIA)','','Bari',''),
 (2553,'BA','70123','Bonazzi Giambattista','(VIA)','n.pari 2/52    n.dispari 1/49','Bari',''),
 (2554,'BA','70122','Bonazzi Giambattista','(VIA)','n.restanti','Bari',''),
 (2555,'BA','70124','Bonghi Ruggero','(VIA)','','Bari',''),
 (2556,'BA','70126','Bonomo','(STRADA PRIVATA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2557,'BA','70124','Bonomo Generale','(VIA)','','Bari',''),
 (2558,'BA','70123','Bonomo Vincenzo','(VIA)','','Bari',''),
 (2559,'BA','70126','Borg Pisani','(VIA)','','Bari',''),
 (2560,'BA','70124','Borrelli','(STRADA PRIVATA)','','Bari',''),
 (2561,'BA','70124','Borrelli','(TRAVERSA DI STRADA PRIVATA I,II)','','Bari',''),
 (2562,'BA','70125','Borsani Carlo Medaglia D\'oro','(VIA)','','Bari',''),
 (2563,'BA','70123','Bosco Don','(VIA)','','Bari',''),
 (2564,'BA','70123','Bosforo','(VIALE)','','Bari',''),
 (2565,'BA','70125','Bottalico Giuseppe','(VIA)','n.pari 2/16    n.dispari 1/15','Bari',''),
 (2566,'BA','70124','Bottalico Giuseppe','(VIA)','n.restanti','Bari',''),
 (2567,'BA','70123','Bottego Vittorio','(VIA)','','Bari',''),
 (2568,'BA','70123','Bovio Giovanni','(VIA)','','Bari',''),
 (2569,'BA','70126','Bovio Raffaele','(VIA)','','Bari',''),
 (2570,'BA','70121','Bozzi Giuseppe','(VIA)','','Bari',''),
 (2571,'BA','70124','Brancaccio Francesco Maria','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2572,'BA','70125','Brennero','(VIA)','','Bari',''),
 (2573,'BA','70124','Brigata Bari','(TRAVERSA I)','','Bari',''),
 (2574,'BA','70124','Brigata Bari','(VIA)','n.pari 2/76','Bari',''),
 (2575,'BA','70123','Brigata Bari','(VIA)','n.restanti','Bari',''),
 (2576,'BA','70123','Brigata E Divisione Bari','(VIA)','','Bari',''),
 (2577,'BA','70123','Brigata Regina','(TRAVERSA I)','','Bari',''),
 (2578,'BA','70123','Brigata Regina','(VIA)','','Bari',''),
 (2579,'BA','70123','Brindisi','(VIA)','','Bari',''),
 (2580,'BA','70121','Bruno Giordano','(LARGO)','','Bari',''),
 (2581,'BA','70125','Buccari','(VIA)','n.pari 2/76    n.dispari 1/89','Bari',''),
 (2582,'BA','70124','Buccari','(VIA)','n.restanti','Bari',''),
 (2583,'BA','70123','Buozzi Bruno','(TRAVERSA II)','','Bari',''),
 (2584,'BA','70123','Buozzi Bruno','(VIA)','','Bari',''),
 (2585,'BA','70123','Bux Canonico','(VIA)','','Bari',''),
 (2586,'BA','70123','Cacudi Nicola','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2587,'BA','70126','Caduti Del 28 Luglio 1943','(VIA)','','Bari',''),
 (2588,'BA','70126','Caduti Del Lavoro','(VIA)','','Bari',''),
 (2589,'BA','70126','Caduti Di Tutte Le Guerre','(VIALE DEI)','','Bari',''),
 (2590,'BA','70121','Caduti Di Via Fani','(VIA)','','Bari',''),
 (2591,'BA','70126','Caduti Partigiani','(VIA DEI)','','Bari',''),
 (2592,'BA','70124','Caffe\'','(STRADELLA)','','Bari',''),
 (2593,'BA','70123','Cagliari','(VIA)','','Bari',''),
 (2594,'BA','70124','Cagnazzi','(VIA)','','Bari',''),
 (2595,'BA','70122','Cairoli Benedetto','(VIA)','','Bari',''),
 (2596,'BA','70123','Calabria','(VIA)','','Bari',''),
 (2597,'BA','70126','Caldarola','(STRADA)','','Bari',''),
 (2598,'BA','70121','Calefati Alessandro Maria','(VIA)','n.pari 2/86    n.dispari 1/61h','Bari',''),
 (2599,'BA','70122','Calefati Alessandro Maria','(VIA)','n.pari 88/354    n.dispari 63/335','Bari',''),
 (2600,'BA','70123','Calefati Alessandro Maria','(VIA)','n.restanti','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2601,'BA','70123','Calitri Nicola','(VIA)','','Bari',''),
 (2602,'BA','70122','Calo\' Carducci Jacopo','(VIA)','','Bari',''),
 (2603,'BA','70124','Calvani','(STRADA PRIVATA)','','Bari',''),
 (2604,'BA','70123','Campania','(VIA)','','Bari',''),
 (2605,'BA','70126','Campione','(STRADA RURALE)','','Bari',''),
 (2606,'BA','70124','Campione Frabcesco','(TRAVERSA)','','Bari',''),
 (2607,'BA','70124','Campione Francesco','(VIA)','','Bari',''),
 (2608,'BA','70125','Cancello Rotto','(STRADA)','','Bari',''),
 (2609,'BA','70123','Candia','(VICO CHIUSO)','','Bari',''),
 (2610,'BA','70123','Candura Giovanni','(VIA)','','Bari',''),
 (2611,'BA','70124','Canestrelle','(STRADA DELLE)','','Bari',''),
 (2612,'BA','70123','Cangiano','(STRADA RURALE)','','Bari',''),
 (2613,'BA','70123','Cangiano','(TRAVERSA DI STRADA I)','','Bari',''),
 (2614,'BA','70124','Cannaruto','(STRADELLA)','','Bari',''),
 (2615,'BA','70126','Cannone','(STRADA RURALE)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2616,'BA','70123','Canonico Bux','(VIA)','','Bari',''),
 (2617,'BA','70123','Canudo Ricciotto','(VIA)','','Bari',''),
 (2618,'BA','70125','Capaldi Giuseppe','(VIA)','','Bari',''),
 (2619,'BA','70123','Capo Scardicchio','(STRADA RURALE)','','Bari',''),
 (2620,'BA','70123','Caprera','(VIA)','','Bari',''),
 (2621,'BA','70122','Capretti','(CORTE)','','Bari',''),
 (2622,'BA','70125','Capriati Giuseppe','(VIA)','','Bari',''),
 (2623,'BA','70123','Capruzi Vincenzo','(VIA)','','Bari',''),
 (2624,'BA','70126','Capruzzi Giuseppe','(VIA)','n.pari 2/200    n.dispari 1/29','Bari',''),
 (2625,'BA','70124','Capruzzi Giuseppe','(VIA)','n.restanti','Bari',''),
 (2626,'BA','70126','Capurso','(VICO)','','Bari',''),
 (2627,'BA','70121','Carabellese Francesco','(LARGO)','','Bari',''),
 (2628,'BA','70126','Carabellese Pantaleo','(VIA)','','Bari',''),
 (2629,'BA','70123','Caracciolo Ammiraglio Francesco','(TRAVERSA)','','Bari',''),
 (2630,'BA','70123','Caracciolo Ammiraglio Francesco','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2631,'BA','70124','Carafa Ettore','(VIA)','','Bari',''),
 (2632,'BA','70124','Caratore Del Carmine','(STRADA)','','Bari',''),
 (2633,'BA','70123','Carboneria','(CORSO DELLA)','','Bari',''),
 (2634,'BA','70125','Cardarelli','(VIA)','','Bari',''),
 (2635,'BA','70121','Cardassi','(VIA)','','Bari',''),
 (2636,'BA','70122','Carducci Calo\' Jacopo','(VIA)','','Bari',''),
 (2637,'BA','70122','Carducci Giosue\'','(CORTE)','','Bari',''),
 (2638,'BA','70125','Carducci Giosue\'','(STRADA VICINALE)','','Bari',''),
 (2639,'BA','70122','Carducci Giosue\'','(VIA)','','Bari',''),
 (2640,'BA','70122','Carmine','(ARCO DEL)','','Bari',''),
 (2641,'BA','70122','Carmine','(STRADA DEL)','','Bari',''),
 (2642,'BA','70122','Carmine','(VICO DEL)','','Bari',''),
 (2643,'BA','70125','Carnia','(VIA)','','Bari',''),
 (2644,'BA','70124','Carnimeo Generale Nicola','(VIA)','','Bari',''),
 (2645,'BA','70124','Carrante Aurelio','(VIA)','','Bari',''),
 (2646,'BA','70123','Carrara','(STRADA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2647,'BA','70124','Carri Lucio','(TRAVERSA)','','Bari',''),
 (2648,'BA','70121','Carulli Gian Giuseppe','(VIA)','','Bari',''),
 (2649,'BA','70123','Casale Y Figoroa Tenente','(VIA)','','Bari',''),
 (2650,'BA','70122','Casamassima','(STRADA)','','Bari',''),
 (2651,'BA','70123','Casavola Franco','(VIA)','','Bari',''),
 (2652,'BA','70124','Casorio','(VIA)','','Bari',''),
 (2653,'BA','70123','Cassala','(VIA)','','Bari',''),
 (2654,'BA','70124','Cassano Martino','(VIA)','','Bari',''),
 (2655,'BA','70122','Castello','(PIAZZA)','','Bari',''),
 (2656,'BA','70122','Castello Svevo','(CORSO)','','Bari',''),
 (2657,'BA','70123','Castelluccio','(STRADA)','','Bari',''),
 (2658,'BA','70126','Castromediano Sigismondo','(VIA)','','Bari',''),
 (2659,'BA','70123','Catanzaro','(VIA)','','Bari',''),
 (2660,'BA','70122','Catapano','(CORTE DEL)','','Bari',''),
 (2661,'BA','70121','Cattaro','(VIA)','','Bari',''),
 (2662,'BA','70123','Cava','(STRADELLA DELLA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2663,'BA','70126','Cavalieri Di Vittorio Veneto','(VIA)','','Bari',''),
 (2664,'BA','70122','Cavallerizza','(CORTE DELLA)','','Bari',''),
 (2665,'BA','70122','Cavour','(CORSO)','n.pari 2/40    n.dispari 1/41','Bari',''),
 (2666,'BA','70121','Cavour','(CORSO)','n.restanti','Bari',''),
 (2667,'BA','70050','Cazzolla','(VIA)','','SANTO SPIRITO',''),
 (2668,'BA','70121','Celentano Marcello','(VIA)','','Bari',''),
 (2669,'BA','70125','Celso Ulpiani','(VIA)','n.pari 2/10    n.dispari 1','Bari',''),
 (2670,'BA','70126','Celso Ulpiani','(VIA)','n.restanti','Bari',''),
 (2671,'BA','70121','Cettigne','(VICO)','','Bari',''),
 (2672,'BA','70123','Chartroux Prospero','(VIALE)','','Bari',''),
 (2673,'BA','70124','Che\' Guevara','(VIA)','','Bari',''),
 (2674,'BA','70123','Cheren','(VIA)','','Bari',''),
 (2675,'BA','70123','Chiaia Giovanni','(TRAVERSA I)','','Bari',''),
 (2676,'BA','70123','Chiaia Giovanni','(VIA)','','Bari',''),
 (2677,'BA','70124','Chieco Francesco','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2678,'BA','70122','Chiurlia Ignazio','(LARGO)','','Bari',''),
 (2679,'BA','70125','Ciaia Ignazio','(LARGO)','','Bari',''),
 (2680,'BA','70124','Ciasca Cardinal Agostino','(VIA)','','Bari',''),
 (2681,'BA','70123','Cifariello Filippo','(VIA)','','Bari',''),
 (2682,'BA','70123','Cilea Francesco','(VIA)','','Bari',''),
 (2683,'BA','70123','Cimarosa Domenico','(TRAVERSA I,II)','','Bari',''),
 (2684,'BA','70123','Cimarosa Domenico','(VIA)','','Bari',''),
 (2685,'BA','70123','Cimitero','(VIA DEL)','','Bari',''),
 (2686,'BA','70124','Cimmarusti Carabiniere','(VIA)','','Bari',''),
 (2687,'BA','70123','Cipparoli','(STRADA)','','Bari',''),
 (2688,'BA','70123','Cipparoli','(TRAVERSA I)','','Bari',''),
 (2689,'BA','70126','Cirillo Domenico','(VIA)','','Bari',''),
 (2690,'BA','70016','Citta\' Giardino','(RESIDENCE)','','NOICATTARO',''),
 (2691,'BA','70123','Ciusa Riccardo','(VIA)','','Bari',''),
 (2692,'BA','70126','Clinia','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2693,'BA','70121','Cognetti Salvatore','(VIA)','','Bari',''),
 (2694,'BA','70123','Cola Di Cagno','(STRADA)','','Bari',''),
 (2695,'BA','70122','Colagualano','(CORTE)','','Bari',''),
 (2696,'BA','70125','Colajanni Napoleone','(VIA)','','Bari',''),
 (2697,'BA','70124','Colapietro Giuseppe','(TRAVERSA I,II)','','Bari',''),
 (2698,'BA','70124','Colapietro Giuseppe','(VIA)','','Bari',''),
 (2699,'BA','70124','Colavecchio Francesco Saverio','(VIA)','','Bari',''),
 (2700,'BA','70124','Colella Giovanni','(VIA)','','Bari',''),
 (2701,'BA','70124','Colletta Pietro','(STRADA)','','Bari',''),
 (2702,'BA','70124','Colletta Pietro','(VIA)','','Bari',''),
 (2703,'BA','70124','Collodi Carlo','(VIA)','','Bari',''),
 (2704,'BA','70050','Colombo Cristoforo','(LUNGOMARE)','','SANTO SPIRITO',''),
 (2705,'BA','70122','Colombo Cristoforo','(PIAZZALE)','','Bari',''),
 (2706,'BA','70012','Colombo Cristoforo','(VIA)','','CARBONARA',''),
 (2707,'BA','70122','Colombo Cristoforo','(VICO)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2708,'BA','70125','Colonna Ettore','(VIA)','','Bari',''),
 (2709,'BA','70012','Colonna Nicola','(VIA)','','CARBONARA',''),
 (2710,'BA','70123','Columbo Tommaso','(VIALE)','','Bari',''),
 (2711,'BA','70124','Comboni Monsignore Daniele','(VIA)','','Bari',''),
 (2712,'BA','70124','Comes Orazio','(VIA)','','Bari',''),
 (2713,'BA','70126','Comite','(STRADA)','','Bari',''),
 (2714,'BA','70124','Concilio Vaticano Ii','(VIALE DEL)','','Bari',''),
 (2715,'BA','70123','Consortile','(STRADA)','','Bari',''),
 (2716,'BA','70124','Consultore','(STRADA VICINALE)','','Bari',''),
 (2717,'BA','70124','Consultore','(TRAVERSA DI STRADA I,II)','','Bari',''),
 (2718,'BA','70121','Corfu\'','(VIA)','','Bari',''),
 (2719,'BA','70123','Corigliano Luigi','(VIALE)','','Bari',''),
 (2720,'BA','70123','Corrado Vincenzo','(VIA)','','Bari',''),
 (2721,'BA','70122','Corridoni Filippo','(VIA)','','Bari',''),
 (2722,'BA','70123','Corsica','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2723,'BA','70122','Corsioli','(VICO)','','Bari',''),
 (2724,'BA','70123','Cosenza','(VIA)','','Bari',''),
 (2725,'BA','70123','Costa Andrea','(VIA)','','Bari',''),
 (2726,'BA','70123','Costa Nicola','(VIA)','','Bari',''),
 (2727,'BA','70123','Costantino Giovanni','(VIA)','','Bari',''),
 (2728,'BA','70123','Costantino Saverio','(VIA)','','Bari',''),
 (2729,'BA','70125','Costituente','(VIA DELLA)','','Bari',''),
 (2730,'BA','70126','Cotizza','(STRADA)','','Bari',''),
 (2731,'BA','70124','Cotugno Domenico','(VIA)','','Bari',''),
 (2732,'BA','70125','Cozzoli Giovanni','(VIA)','','Bari',''),
 (2733,'BA','70123','Cozzoli Giulio','(VIA)','','Bari',''),
 (2734,'BA','70012','Cremona','(VIA)','','CARBONARA',''),
 (2735,'BA','70122','Crisanzio','(VIA)','n.pari 2/72    n.dispari 1/59','Bari',''),
 (2736,'BA','70123','Crisanzio','(VIA)','n.restanti','Bari',''),
 (2737,'BA','70123','Crispi Francesco','(VIA)','','Bari',''),
 (2738,'BA','70012','Croce','(VIA)','','CARBONARA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2739,'BA','70125','Croce Benedetto','(CORSO)','','Bari',''),
 (2740,'BA','70125','Croce Benedetto','(TRAVERSA I)','','Bari',''),
 (2741,'BA','70122','Crociate','(VIA DELLE)','','Bari',''),
 (2742,'BA','70126','Crocifisso','(STRADA RURALE)','','Bari',''),
 (2743,'BA','70125','Cuoco Vincenzo','(VIA)','','Bari',''),
 (2744,'BA','70123','Curie Maria','(VIA)','','Bari',''),
 (2745,'BA','70121','Curi Monsignor Augusto','(LARGO)','','Bari',''),
 (2746,'BA','70121','Curi Monsignor Augusto','(VIA)','','Bari',''),
 (2747,'BA','70123','Curzio Francesco Dei Mille','(VIA)','','Bari',''),
 (2748,'BA','70126','D\'acquisto Salvo','(VIA)','','Bari',''),
 (2749,'BA','70121','D\'addosio Raffaele','(VIA)','','Bari',''),
 (2750,'BA','70123','D\'alessio Salvatore','(VIA)','','Bari',''),
 (2751,'BA','70124','Dalla Chiesa Carlo Alberto','(VIA)','','Bari',''),
 (2752,'BA','70121','Dall\'arca Niccolo\'','(VIA)','','Bari',''),
 (2753,'BA','70121','Dalmazia','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2754,'BA','70126','Damachiarella','(STRADA)','','Bari',''),
 (2755,'BA','70123','D\'annunzio Gabriele','(VIALE)','','Bari',''),
 (2756,'BA','70123','Danubio','(VIALE)','','Bari',''),
 (2757,'BA','70123','Daponte','(STRADA VICINALE)','','Bari',''),
 (2758,'BA','70122','D\'aragona Isabella','(GIARDINI)','','Bari',''),
 (2759,'BA','70122','Dattilo','(CORTE DEL)','','Bari',''),
 (2760,'BA','70124','Datto','(VIA)','','Bari',''),
 (2761,'BA','70126','Daunia','(TRAVERSA I)','','Bari',''),
 (2762,'BA','70126','Daunia','(VIA)','','Bari',''),
 (2763,'BA','70121','Davanzati','(VIA)','','Bari',''),
 (2764,'BA','70126','D\'avanzo Colonnello Lorenzo','(VIA)','','Bari',''),
 (2765,'BA','70123','D\'azeglio Massimo','(VIA)','','Bari',''),
 (2766,'BA','70125','De Amicis Edmondo','(VIA)','','Bari',''),
 (2767,'BA','70124','De Angelis','(STRADA PRIVATA)','','Bari',''),
 (2768,'BA','70124','De Angelis','(TRAVERSA I,II)','','Bari',''),
 (2769,'BA','70012','De Angelis Francesco','(VIA)','','CARBONARA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2770,'BA','70050','De Antiquis G.antonio','(VIA)','','SANTO SPIRITO',''),
 (2771,'BA','70126','De Bellis Vitantonio','(VIA)','','Bari',''),
 (2772,'BA','70123','De Benedictis Giuseppe','(VIA)','','Bari',''),
 (2773,'BA','70123','De Bernardis Generale','(VIA)','','Bari',''),
 (2774,'BA','70123','De Blasi Alberto','(VIA)','','Bari',''),
 (2775,'BA','70123','De Blasio Francesco','(VIALE)','','Bari',''),
 (2776,'BA','70122','De Cesare Raffaele','(VIA)','','Bari',''),
 (2777,'BA','70123','De Crescenzio Nicola','(VIA)','','Bari',''),
 (2778,'BA','70123','De Cristoforis Colonnello','(VIA)','','Bari',''),
 (2779,'BA','70126','De Deo Generale Emanuele','(VIA)','','Bari',''),
 (2780,'BA','70126','De Fano Giuseppe','(VIA)','','Bari',''),
 (2781,'BA','70124','De Ferraris Antonio','(VIA)','','Bari',''),
 (2782,'BA','70125','De Gasperi Alcide','(CORSO)','','Bari',''),
 (2783,'BA','70124','De Gemmis Nicola','(TRAVERSA PRIVATA DI VIA)','','Bari',''),
 (2784,'BA','70124','De Gemmis Nicola','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2785,'BA','70123','De Giosa Michele','(VIA)','','Bari',''),
 (2786,'BA','70121','De Giosa Nicola','(VIA)','','Bari',''),
 (2787,'BA','70124','De Laurentis Luigi','(TRAVERSA 31)','','Bari',''),
 (2788,'BA','70124','De Laurentis Luigi','(VIALE)','','Bari',''),
 (2789,'BA','70126','Del Conte Giovanni','(VIA)','','Bari',''),
 (2790,'BA','70124','Del Drago Giuseppe','(VIA)','','Bari',''),
 (2791,'BA','70123','Deledda Grazia','(VIA)','','Bari',''),
 (2792,'BA','70126','Delfino Pesce','(VIA)','','Bari',''),
 (2793,'BA','70126','De Liguori Francesco','(VIA)','','Bari',''),
 (2794,'BA','70126','De Lilla Mario E Severina','(VIA)','','Bari',''),
 (2795,'BA','70124','Dell\'andro Nicola','(VIALE)','','Bari',''),
 (2796,'BA','70125','Del Re Elia','(VIA)','','Bari',''),
 (2797,'BA','70124','De Luca F.','(STRADA PRIVATA)','','Bari',''),
 (2798,'BA','70125','De Miccolis Angelini Gianvincenzo','(VIA)','','Bari',''),
 (2799,'BA','70125','De Napoli Michele','(VIA)','n.pari 2/4c    n.dispari 1/7c','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2800,'BA','70126','De Napoli Michele','(VIA)','n.restanti','Bari',''),
 (2801,'BA','70123','De Nicola Enrico','(PIAZZA)','','Bari',''),
 (2802,'BA','70121','De Nicolo\' Vito Nicola','(VIA)','','Bari',''),
 (2803,'BA','70124','De Ninno Giuseppe','(VIA)','','Bari',''),
 (2804,'BA','70126','De Nittis Giuseppe','(VIA)','','Bari',''),
 (2805,'BA','70050','De Pascale Achille','(VIA)','','SANTO SPIRITO',''),
 (2806,'BA','70122','De Pergola Padre','(PIAZZA)','','Bari',''),
 (2807,'BA','70125','D\'erasmo Geremia','(VIA)','','Bari',''),
 (2808,'BA','70123','De Ribera Giuseppe','(VIA)','','Bari',''),
 (2809,'BA','70123','De Ribera Giuseppe','(VIA PARALLELA)','','Bari',''),
 (2810,'BA','70125','De Robertis Antonio','(VIA)','','Bari',''),
 (2811,'BA','70121','De Romita Vincenzo','(VIA)','','Bari',''),
 (2812,'BA','70122','De Rossi','(VIA)','','Bari',''),
 (2813,'BA','70125','De Ruggiero Guido','(VIA)','','Bari',''),
 (2814,'BA','70124','De Samuele Cagnazzi Luca','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2815,'BA','70126','De Serio','(STRADA)','','Bari',''),
 (2816,'BA','70123','Deserto','(STRADA PRIVATA)','','Bari',''),
 (2817,'BA','70122','De Tullio Antonio','(CORSO)','','Bari',''),
 (2818,'BA','70123','De Vicariis Antonio','(VIA)','','Bari',''),
 (2819,'BA','70121','De Vincentiis Fratelli Giorgio E Nicola','(VIA)','','Bari',''),
 (2820,'BA','70125','De Viti De Marco Antonio','(VIA)','','Bari',''),
 (2821,'BA','70124','De Vitofrancesco Tenente Gaetano','(VIA)','','Bari',''),
 (2822,'BA','70121','Diaz Armando','(PIAZZA)','','Bari',''),
 (2823,'BA','70123','Di Cagno','(STRADA PRIVATA)','','Bari',''),
 (2824,'BA','70123','Di Cagno Pasquale','(VIA)','','Bari',''),
 (2825,'BA','70124','Di Cagno Vitantonio','(VIA)','','Bari',''),
 (2826,'BA','70121','Di Crollalanza Goffredo','(VIA)','','Bari',''),
 (2827,'BA','70121','Dieta Di Bari','(VIA)','','Bari',''),
 (2828,'BA','70122','Dietro San Vito','(STRADA)','','Bari',''),
 (2829,'BA','70122','Dietro Tresca','(STRADA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2830,'BA','70125','Di Francia Annibale Maria','(VIA)','','Bari',''),
 (2831,'BA','70124','Dioguardi Saverio','(VIALE)','','Bari',''),
 (2832,'BA','70123','Disfida Di Barletta','(PIAZZALE)','','Bari',''),
 (2833,'BA','70124','Di Tullio Vito Nicola','(VIA)','','Bari',''),
 (2834,'BA','70126','Di Vagno Giuseppe','(VIA)','','Bari',''),
 (2835,'BA','70126','Divisione Acqui','(VIA)','','Bari',''),
 (2836,'BA','70125','Divisione Paracadutisti \'\'folgore\'\'','(VIA)','','Bari',''),
 (2837,'BA','70125','Di Vittorio Giuseppe','(VIALE)','','Bari',''),
 (2838,'BA','70125','Doberdo\'','(VIA)','','Bari',''),
 (2839,'BA','70124','Dodaro Silvio','(VIA)','','Bari',''),
 (2840,'BA','70123','Don Bosco','(TRAVERSA)','','Bari',''),
 (2841,'BA','70123','Don Bosco','(VIA)','','Bari',''),
 (2842,'BA','70123','Don Carlo Gnocchi','(VIA)','','Bari',''),
 (2843,'BA','70125','Dorso Guido','(VIA)','','Bari',''),
 (2844,'BA','70122','Dottula','(STRADA DEI)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2845,'BA','70057','Duca D\'aosta','(TRAVERSA III)','','PALESE',''),
 (2846,'BA','70057','Duca D\'aosta','(VICO II)','','PALESE',''),
 (2847,'BA','70121','Duca Degli Abruzzi','(PIAZZA)','','Bari',''),
 (2848,'BA','70126','Duca Degli Abruzzi','(SOTTOPASSAGGIO)','','Bari',''),
 (2849,'BA','70125','Due Giugno','(LARGO)','','Bari',''),
 (2850,'BA','70012','Duomo','(VIA)','','CARBONARA',''),
 (2851,'BA','70121','Durazzo','(VIA)','','Bari',''),
 (2852,'BA','70121','Egnazia','(VIA)','','Bari',''),
 (2853,'BA','70125','Einaudi Luigi','(VIALE)','','Bari',''),
 (2854,'BA','70124','Einstein Albert','(VIA)','','Bari',''),
 (2855,'BA','70123','Elba','(VIA)','','Bari',''),
 (2856,'BA','70122','Elia Abate','(LARGO)','','Bari',''),
 (2857,'BA','70123','Emilia Romagna','(VIA)','','Bari',''),
 (2858,'BA','70124','Ennio','(VIALE)','','Bari',''),
 (2859,'BA','70126','Eraclide','(VIA)','','Bari',''),
 (2860,'BA','70123','Eritrea','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2861,'BA','70121','Eroi Del Mare','(PIAZZA)','','Bari',''),
 (2862,'BA','70123','Eroi Di Dogali','(VIA)','','Bari',''),
 (2863,'BA','70123','Europa','(VIALE)','','Bari',''),
 (2864,'BA','70126','Eustasio Abate','(VIA)','','Bari',''),
 (2865,'BA','70123','Exultet','(PIAZZALE DELL\')','','Bari',''),
 (2866,'BA','70125','Fanelli Giuseppe','(VIA)','','Bari',''),
 (2867,'BA','70123','Faro','(VIA DEL)','','Bari',''),
 (2868,'BA','70124','Favia Armando','(VIA)','','Bari',''),
 (2869,'BA','70122','Federico Ii Di Svevia','(PIAZZA)','','Bari',''),
 (2870,'BA','70122','Federico Ii Di Svevia','(VICO)','','Bari',''),
 (2871,'BA','70050','Felis Stefano','(VIA)','','SANTO SPIRITO',''),
 (2872,'BA','70123','Ferorelli Gaetano','(VIA)','','Bari',''),
 (2873,'BA','70126','Ferorelli Romolo','(VIA)','','Bari',''),
 (2874,'BA','70125','Ferrannini Luigi','(VIA)','','Bari',''),
 (2875,'BA','70123','Ferrara','(VIA)','','Bari',''),
 (2876,'BA','70122','Ferrarese','(PIAZZA DEL)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2877,'BA','70123','Ferruccio','(STRADA RURALE)','','Bari',''),
 (2878,'BA','70123','Fesca','(CONTRADA)','','Bari',''),
 (2879,'BA','70123','Fieramosca Ettore','(TRAVERSA I)','','Bari',''),
 (2880,'BA','70123','Fieramosca Ettore','(VIA)','','Bari',''),
 (2881,'BA','70126','Filangieri Gaetano','(VIA)','','Bari',''),
 (2882,'BA','70122','Filioli','(STRADA)','','Bari',''),
 (2883,'BA','70126','Filzi Fabio','(VIA)','','Bari',''),
 (2884,'BA','70123','Fiore Gaetano','(VIA)','','Bari',''),
 (2885,'BA','70125','Fiore Pasquale','(VIA)','','Bari',''),
 (2886,'BA','70121','Fiorese Sabino','(VIA)','','Bari',''),
 (2887,'BA','70123','Fiore Tommaso','(VIA)','','Bari',''),
 (2888,'BA','70123','Fiorino Michele Medaglia D\'oro','(VIA)','','Bari',''),
 (2889,'BA','70122','Fiscardi','(VICO)','','Bari',''),
 (2890,'BA','70121','Fiume','(VIA)','','Bari',''),
 (2891,'BA','70124','Flacco Orazio','(VIALE)','','Bari',''),
 (2892,'BA','70124','Foggia','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2893,'BA','70123','Forges','(STRADA)','','Bari',''),
 (2894,'BA','70126','Fornarelli','(VIA PRIVATA)','','Bari',''),
 (2895,'BA','70122','Fornarelli Vito','(VIA)','','Bari',''),
 (2896,'BA','70122','Fornari','(VIA)','','Bari',''),
 (2897,'BA','70125','Fornelli Nicola','(VIA)','','Bari',''),
 (2898,'BA','70122','Forno Terragine','(VICO)','','Bari',''),
 (2899,'BA','70125','Fortunato Giustino','(VIA)','','Bari',''),
 (2900,'BA','70126','Forze Armate','(VIA DELLE)','','Bari',''),
 (2901,'BA','70012','Foscolo Ugo','(VIA)','','CARBONARA',''),
 (2902,'BA','70122','Fraccacreta Angelo','(LARGO)','','Bari',''),
 (2903,'BA','70122','Fragigena','(VIA)','','Bari',''),
 (2904,'BA','70125','Franchetti Leopoldo','(VIA)','','Bari',''),
 (2905,'BA','70123','Franco Don Cesare','(VIA)','','Bari',''),
 (2906,'BA','70122','Frati Cappuccini','(PIAZZETTA DEI)','','Bari',''),
 (2907,'BA','70126','Frattasio','(STRADA RURALE)','','Bari',''),
 (2908,'BA','70012','Fusco Filippo','(VIA)','','CARBONARA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2909,'BA','70125','Gabrieli Andrea','(VIA)','','Bari',''),
 (2910,'BA','70125','Galiani Michele','(VIA)','','Bari',''),
 (2911,'BA','70125','Galvani Luigi','(VIA PRIVATA)','','Bari',''),
 (2912,'BA','70123','Gambetta','(STRADA DELLA)','','Bari',''),
 (2913,'BA','70125','Gargano','(STRADA PRIVATA)','','Bari',''),
 (2914,'BA','70124','Gargasole Donato','(VIA)','','Bari',''),
 (2915,'BA','70123','Garibaldi Anita','(VIA)','','Bari',''),
 (2916,'BA','70050','Garibaldi Giuseppe','(CORSO)','','SANTO SPIRITO',''),
 (2917,'BA','70122','Garibaldi Giuseppe','(PIAZZA)','','Bari',''),
 (2918,'BA','70122','Garitta','(CORTE)','','Bari',''),
 (2919,'BA','70057','Garofalo Giovanni','(VIA)','','PALESE',''),
 (2920,'BA','70124','Garrone Nicola','(VIA)','','Bari',''),
 (2921,'BA','70122','Garruba Michele','(VIA)','n.pari 2/170    n.dispari 1/201','Bari',''),
 (2922,'BA','70123','Garruba Michele','(VIA)','n.restanti','Bari',''),
 (2923,'BA','70124','Genova','(VIALE)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2924,'BA','70126','Gentile Giovanni','(VIA)','','Bari',''),
 (2925,'BA','70045','Gervasio Michele','(VIA)','','TORRE A MARE',''),
 (2926,'BA','70122','Gesuiti','(STRADA DEI)','','Bari',''),
 (2927,'BA','70122','Gesuiti','(VICO DEI)','','Bari',''),
 (2928,'BA','70124','Ghandi Mohandas','(VIALE)','','Bari',''),
 (2929,'BA','70122','Gian Lorenzo','(CORTE)','','Bari',''),
 (2930,'BA','70126','Giannone Pietro','(TRAVERSA I)','','Bari',''),
 (2931,'BA','70126','Giannone Pietro','(VIA)','','Bari',''),
 (2932,'BA','70123','Giaquinto Corrado','(VIA)','','Bari',''),
 (2933,'BA','70125','Giardinelli','(STRADA)','','Bari',''),
 (2934,'BA','70121','Gimma Abate','(VIA)','n.pari 2/62h    n.dispari 1/83','Bari',''),
 (2935,'BA','70122','Gimma Abate','(VIA)','n.pari 64/308    n.dispari 85/291','Bari',''),
 (2936,'BA','70123','Gimma Abate','(VIA)','n.restanti','Bari',''),
 (2937,'BA','70012','Gioberti Vincenzo','(VIA)','','CARBONARA',''),
 (2938,'BA','70121','Giordano Bruno','(LARGO)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2939,'BA','70123','Giordano Umberto','(VIA)','','Bari',''),
 (2940,'BA','70123','Giovacchini Petru','(VIALE)','','Bari',''),
 (2941,'BA','70124','Giovanni Xxiii','(TRAVERSA 233)','','Bari',''),
 (2942,'BA','70124','Giovanni Xxiii Papa','(VIALE)','','Bari',''),
 (2943,'BA','70124','Giovene Giuseppe Maria','(VIA)','','Bari',''),
 (2944,'BA','70122','Gironda','(STRADA DEI)','','Bari',''),
 (2945,'BA','70122','Gironda','(VICO DEI)','','Bari',''),
 (2946,'BA','70125','Giuffrida','(VIA)','','Bari',''),
 (2947,'BA','70124','Giulio Cesare','(PIAZZA)','','Bari',''),
 (2948,'BA','70125','Giusso Girolamo Conte','(VIA)','','Bari',''),
 (2949,'BA','70126','Giusti','(VIA)','','Bari',''),
 (2950,'BA','70123','Glomerelli','(STRADA)','','Bari',''),
 (2951,'BA','70123','Glomerelli','(TRAVERSA I)','','Bari',''),
 (2952,'BA','70123','Gnocchi Don Carlo','(VIA)','','Bari',''),
 (2953,'BA','70125','Gobetti Piero','(VIA)','','Bari',''),
 (2954,'BA','70121','Gorizia','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2955,'BA','70124','Gorjux Raffaele','(VIA)','','Bari',''),
 (2956,'BA','70126','Gramsci Antonio','(PIAZZA)','','Bari',''),
 (2957,'BA','70123','Grandi Achille','(VIA)','','Bari',''),
 (2958,'BA','70123','Granieri Gaetano','(VIA)','','Bari',''),
 (2959,'BA','70125','Grava','(STRADA)','','Bari',''),
 (2960,'BA','70124','Grimoaldo Degli Alfaraniti','(VIA)','','Bari',''),
 (2961,'BA','70124','Guanella Don Luigi','(VIA)','','Bari',''),
 (2962,'BA','70126','Guarakuqi Luigi','(VIA)','','Bari',''),
 (2963,'BA','70126','Guarnieri Carlo','(VIA)','','Bari',''),
 (2964,'BA','70124','Guevara Che\'','(VIA)','','Bari',''),
 (2965,'BA','70124','Guevara Gennaro','(VIA)','','Bari',''),
 (2966,'BA','70123','Hermaninn Federico','(VIA)','','Bari',''),
 (2967,'BA','70123','Iatta Giovanni','(VIA)','','Bari',''),
 (2968,'BA','70121','Imbriani Matteo Renato','(VIA)','','Bari',''),
 (2969,'BA','70122','Imperatore Augusto','(LUNGOMARE)','','Bari',''),
 (2970,'BA','70126','Imperatore Traiano','(VIALE)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2971,'BA','70122','Incuria','(PARCO)','','Bari',''),
 (2972,'BA','70122','Incuria','(STRADA)','','Bari',''),
 (2973,'BA','70123','Indipendenza','(VIA)','','Bari',''),
 (2974,'BA','70122','Intendenza','(VIA)','','Bari',''),
 (2975,'BA','70123','Inzivani','(STRADA RURALE)','','Bari',''),
 (2976,'BA','70122','Isabella D\'aragona','(GIARDINI)','','Bari',''),
 (2977,'BA','70125','Isonzo','(VIA)','','Bari',''),
 (2978,'BA','70121','Istria','(VIA)','','Bari',''),
 (2979,'BA','70123','Italia','(CORSO)','','Bari',''),
 (2980,'BA','70125','Jacini Stefano','(VIA)','','Bari',''),
 (2981,'BA','70123','Jacobini Luigi','(VIALE)','','Bari',''),
 (2982,'BA','70126','Jacopo Ferdinando','(VIA)','','Bari',''),
 (2983,'BA','70124','Jaia Donato','(VIA)','','Bari',''),
 (2984,'BA','70126','Japigia','(TRAVERSA 145)','','Bari',''),
 (2985,'BA','70126','Japigia','(VIALE)','','Bari',''),
 (2986,'BA','70123','Jatta G.','(VIA)','','Bari',''),
 (2987,'BA','70126','Jonio','(VIALE)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (2988,'BA','70124','Kennedy John Fitzgerald','(VIALE)','','Bari',''),
 (2989,'BA','70124','Kennedy Robert','(VIA)','','Bari',''),
 (2990,'BA','70124','King Martin Luther','(VIA)','','Bari',''),
 (2991,'BA','70126','Kolbe M. Padre','(VIA)','','Bari',''),
 (2992,'BA','70123','La Carrara','(STRADA)','','Bari',''),
 (2993,'BA','70125','Lagravinese Nicola','(VIA)','','Bari',''),
 (2994,'BA','70010','La Lamia','(VIA)','','CEGLIE DEL CAMPO',''),
 (2995,'BA','70010','Lama Del Duca','(STRADA)','','CEGLIE DEL CAMPO',''),
 (2996,'BA','70124','La Marchesa','(CONTRADA)','','Bari',''),
 (2997,'BA','70122','Lamberti','(CORTE)','','Bari',''),
 (2998,'BA','70122','Lamberti','(STRADA)','','Bari',''),
 (2999,'BA','70126','Lamberti','(STRADA VICINALE)','','Bari',''),
 (3000,'BA','70123','La Nave','(TRAVERSA)','','Bari',''),
 (3001,'BA','70123','Lanave Antonio','(VIA)','','Bari',''),
 (3002,'BA','70126','La Pira Giorgio','(VIA)','','Bari',''),
 (3003,'BA','70123','Laricchia Giovanni','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3004,'BA','70123','Larocca Lorenzo','(VIALE)','','Bari',''),
 (3005,'BA','70123','La Rotella Pasquale','(VIA)','','Bari',''),
 (3006,'BA','70122','Lascia Fare A Dio','(CORTE)','','Bari',''),
 (3007,'BA','70124','La Sorsa Saverio','(VIA)','','Bari',''),
 (3008,'BA','70125','Laterza Giovanni','(VIA)','n.pari 2/24    n.dispari 1/27','Bari',''),
 (3009,'BA','70124','Laterza Giovanni','(VIA)','n.restanti','Bari',''),
 (3010,'BA','70122','Latilla','(VIA)','','Bari',''),
 (3011,'BA','70123','Latina','(VIA)','','Bari',''),
 (3012,'BA','70122','La Trulla','(VIA)','','Bari',''),
 (3013,'BA','70122','La Trulla','(VICO)','','Bari',''),
 (3014,'BA','70126','Lattanzio Francesco','(VIA)','','Bari',''),
 (3015,'BA','70125','Lattanzio Onofrio','(VIA)','','Bari',''),
 (3016,'BA','70121','Laudisi Giuseppe','(VIA)','','Bari',''),
 (3017,'BA','70122','Lauro','(VICO DEL)','','Bari',''),
 (3018,'BA','70123','Lazio','(VIA)','','Bari',''),
 (3019,'BA','70123','Lazio','(VIALE)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3020,'BA','70124','Lecce','(VIA)','','Bari',''),
 (3021,'BA','70124','Lembo Paolo','(VIA)','','Bari',''),
 (3022,'BA','70125','Lenin','(VIALE)','','Bari',''),
 (3023,'BA','70126','Lenoci Vito Vittorio','(VIA)','','Bari',''),
 (3024,'BA','70126','Lenoci Vito Vittorio','(VIALE)','','Bari',''),
 (3025,'BA','70124','Leoci','(VIA)','','Bari',''),
 (3026,'BA','70123','Leotta Nicola','(VIA)','','Bari',''),
 (3027,'BA','70124','Lepanto','(VIALE)','','Bari',''),
 (3028,'BA','70122','Liberta\'','(PIAZZA)','','Bari',''),
 (3029,'BA','70123','Liberta\'','(VIA)','','Bari',''),
 (3030,'BA','70124','Liberti','(STRADA PRIVATA)','','Bari',''),
 (3031,'BA','70121','Libia','(VIA)','','Bari',''),
 (3032,'BA','70123','Liguria','(VIA)','','Bari',''),
 (3033,'BA','70123','Lindermann Guglielmo','(VIALE)','','Bari',''),
 (3034,'BA','70124','Lioce Saverio','(VIA)','','Bari',''),
 (3035,'BA','70126','Liside','(VIA)','','Bari',''),
 (3036,'BA','70125','Locchi Vittorio','(PIAZZALE)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3037,'BA','70123','Lochiano','(CONTRADA)','','Bari',''),
 (3038,'BA','70126','Loiacono Natale','(VIA)','','Bari',''),
 (3039,'BA','70122','Lombardi','(VIA)','','Bari',''),
 (3040,'BA','70123','Lombardia','(VIA)','','Bari',''),
 (3041,'BA','70123','Lonero Vito','(VIA)','','Bari',''),
 (3042,'BA','70124','Longo Bartolo','(VIA)','','Bari',''),
 (3043,'BA','70125','Lonigro','(STRADA PRIVATA)','','Bari',''),
 (3044,'BA','70123','Lopez Davide','(VIA)','','Bari',''),
 (3045,'BA','70012','Loquercio Ludovico','(VIA)','','CARBONARA',''),
 (3046,'BA','70124','Lorusso Benedetto','(VIA)','','Bari',''),
 (3047,'BA','70124','Losacco','(STRADELLA)','','Bari',''),
 (3048,'BA','70124','Loseto-valenzano','(TRAVERSA II)','','Bari',''),
 (3049,'BA','70010','Losito Antonio','(VIA)','','CEGLIE DEL CAMPO',''),
 (3050,'BA','70123','Lovri Amedeo','(VIALE)','','Bari',''),
 (3051,'BA','70124','Lucarelli Antonio','(VIA)','','Bari',''),
 (3052,'BA','70124','Lucera','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3053,'BA','70121','Luigi Di Savoia Duca Degli Abruzzi','(PIAZZA)','','Bari',''),
 (3054,'BA','70126','Luigi Di Savoia Duca Degli Abruzzi','(SOTTOPASSAGGIO)','','Bari',''),
 (3055,'BA','70125','Luzzatti Luigi','(VIA)','','Bari',''),
 (3056,'BA','70122','Macario','(CORTE)','','Bari',''),
 (3057,'BA','70124','Madonna Della Grotta','(STRADA RURALE)','','Bari',''),
 (3058,'BA','70123','Madonna Della Rena','(STRADA)','','Bari',''),
 (3059,'BA','70045','Madonna Della Stella','(VIA)','','TORRE A MARE',''),
 (3060,'BA','70125','Madonna Delle Grazie','(VIA)','','Bari',''),
 (3061,'BA','70123','Maestri Del Lavoro','(VIALE)','','Bari',''),
 (3062,'BA','70012','Mafalda D\'assia','(VIA)','','CARBONARA',''),
 (3063,'BA','70126','Maggiore Vittorio','(VIA)','','Bari',''),
 (3064,'BA','70125','Magli Giovanni','(VIA)','','Bari',''),
 (3065,'BA','70126','Magna Grecia','(VIA)','','Bari',''),
 (3066,'BA','70057','Magrini Demetrio','(VICO I)','','PALESE',''),
 (3067,'BA','70057','Maiorano Angelantonio','(VIA)','','PALESE','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3068,'BA','70122','Majer Massimiliano','(VIA)','','Bari',''),
 (3069,'BA','70123','Malcangi Vittorio','(VIA)','','Bari',''),
 (3070,'BA','70123','Malta','(VIA)','','Bari',''),
 (3071,'BA','70126','Mameli Goffredo','(VIA)','','Bari',''),
 (3072,'BA','70123','Mammagnora','(STRADA RURALE)','','Bari',''),
 (3073,'BA','70124','Mandorli','(BORGO)','','Bari',''),
 (3074,'BA','70124','Mandragora Domenico','(VIA)','','Bari',''),
 (3075,'BA','70122','Manfredi Re','(VIA)','','Bari',''),
 (3076,'BA','70012','Mannarino Fratelli','(VIA)','','CARBONARA',''),
 (3077,'BA','70123','Mantova','(VIA)','','Bari',''),
 (3078,'BA','70124','Manzari Amoruso Mauro','(TRAVERSA I DI VIA)','','Bari',''),
 (3079,'BA','70124','Manzari Amoruso Mauro','(VIA PRIVATA)','','Bari',''),
 (3080,'BA','70122','Manzoni Alessandro','(VIA)','n.pari 2/216    n.dispari 1/203c','Bari',''),
 (3081,'BA','70123','Manzoni Alessandro','(VIA)','n.restanti','Bari',''),
 (3082,'BA','70125','Maranelli Carlo','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3083,'BA','70123','Maratona','(VIA DI)','','Bari',''),
 (3084,'BA','70123','Marche','(VIA)','','Bari',''),
 (3085,'BA','70122','Marchese Di Montrone','(VIA)','','Bari',''),
 (3086,'BA','70123','Marconi Guglielmo','(VIA)','','Bari',''),
 (3087,'BA','70126','Maria Cristina Di Savoia','(VIA)','','Bari',''),
 (3088,'BA','70045','Marina','(TRAVERSA DELLA)','','TORRE A MARE',''),
 (3089,'BA','70045','Marina','(VIA DELLA)','','TORRE A MARE',''),
 (3090,'BA','70125','Marinaccio Giuseppe','(VIA)','','Bari',''),
 (3091,'BA','70126','Marina Vecchia','(STRADA)','','Bari',''),
 (3092,'BA','70045','Marinelli Giovene Luigi','(VIA)','','TORRE A MARE',''),
 (3093,'BA','70124','Marroccoli','(VIA)','','Bari',''),
 (3094,'BA','70123','Marrone Donato','(VIA)','','Bari',''),
 (3095,'BA','70123','Martinelli','(VIA)','','Bari',''),
 (3096,'BA','70122','Martinez','(STRADA)','','Bari',''),
 (3097,'BA','70125','Martinez','(STRADA VICINALE)','','Bari',''),
 (3098,'BA','70123','Martin Lutero','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3099,'BA','70124','Martin Luther King','(VIA)','','Bari',''),
 (3100,'BA','70123','Martino Francesco','(VIA)','','Bari',''),
 (3101,'BA','70124','Martiri D\'avola','(VIA)','','Bari',''),
 (3102,'BA','70045','Martiri Della Resistenza','(VIA)','','TORRE A MARE',''),
 (3103,'BA','70126','Martiri Di Marzabotto','(VIA)','','Bari',''),
 (3104,'BA','70123','Martiri D\'otranto','(VIA)','','Bari',''),
 (3105,'BA','70123','Marzano','(STRADA PRIVATA)','','Bari',''),
 (3106,'BA','70125','Marzano Osvaldo','(VIA)','','Bari',''),
 (3107,'BA','70126','Masaniello','(VIA)','','Bari',''),
 (3108,'BA','70123','Mascagni Pietro','(VIA)','','Bari',''),
 (3109,'BA','70123','Massa Carlo','(VIA)','','Bari',''),
 (3110,'BA','70122','Massari Giuseppe','(PIAZZA)','','Bari',''),
 (3111,'BA','70057','Massari Tenente','(LARGO)','','PALESE',''),
 (3112,'BA','70123','Massaua','(VIA)','','Bari',''),
 (3113,'BA','70126','Massilla Vincenzo','(VIA)','','Bari',''),
 (3114,'BA','70124','Massimi','(STRADELLA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3115,'BA','70123','Massimo D\'azeglio','(VIA)','','Bari',''),
 (3116,'BA','70125','Mastrandrea Leonardo','(VIA)','','Bari',''),
 (3117,'BA','70125','Mastrorilli','(STRADELLA)','','Bari',''),
 (3118,'BA','70124','Matarrese Salvatore','(TRAVERSA I,II)','','Bari',''),
 (3119,'BA','70124','Matarrese Salvatore','(VIA)','','Bari',''),
 (3120,'BA','70124','Matera','(VIA)','','Bari',''),
 (3121,'BA','70124','Mater Ecclesiae','(PIAZZALE)','','Bari',''),
 (3122,'BA','70121','Matteotti Giacomo','(VIA)','','Bari',''),
 (3123,'BA','70122','Maurelli','(LARGO)','','Bari',''),
 (3124,'BA','70122','Maurelli','(VICO)','','Bari',''),
 (3125,'BA','70123','Mazzini Giuseppe','(CORSO)','','Bari',''),
 (3126,'BA','70123','Mazzoni Pacifico','(VIA)','','Bari',''),
 (3127,'BA','70126','Medaglie D\'oro','(VIA DELLE)','','Bari',''),
 (3128,'BA','70126','Medaglie D\'oro','(VIALE DELLE)','','Bari',''),
 (3129,'BA','70124','Meditterraneo','(VIALE)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3130,'BA','70121','Mele Luciano','(VIA)','','Bari',''),
 (3131,'BA','70123','Melisurgo Emanuele','(VIA)','','Bari',''),
 (3132,'BA','70122','Melo','(VIA)','n.pari 2/42    n.dispari 1/41','Bari',''),
 (3133,'BA','70121','Melo','(VIA)','n.restanti','Bari',''),
 (3134,'BA','70125','Mendes Chico','(VIA)','','Bari',''),
 (3135,'BA','70123','Mercadante','(VIA)','','Bari',''),
 (3136,'BA','70122','Mercantile','(PIAZZA)','','Bari',''),
 (3137,'BA','70123','Mercati','(VIA)','','Bari',''),
 (3138,'BA','70126','Merloni Madre Clelia','(VIA)','','Bari',''),
 (3139,'BA','70126','Messapia','(VIA)','','Bari',''),
 (3140,'BA','70123','Messenape','(STRADA VICINALE)','','Bari',''),
 (3141,'BA','70125','Messeni Angelo','(VIA)','','Bari',''),
 (3142,'BA','70123','Metaponto','(VIA)','','Bari',''),
 (3143,'BA','70010','Metastasio','(VIA)','','CEGLIE DEL CAMPO',''),
 (3144,'BA','70125','Meucci Antonio','(TRAVERSA I,III)','','Bari',''),
 (3145,'BA','70125','Meucci Antonio','(VIALE)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3146,'BA','70122','Midorusso','(CORTE)','','Bari',''),
 (3147,'BA','70123','Miglionico Andrea','(VIA)','','Bari',''),
 (3148,'BA','70123','Milano Capitano Michele','(VIA)','','Bari',''),
 (3149,'BA','70124','Milella Luigi','(VIA)','','Bari',''),
 (3150,'BA','70123','Milella Saverio','(VIA)','','Bari',''),
 (3151,'BA','70126','Mille','(VIA DEI)','','Bari',''),
 (3152,'BA','70124','Mimmi Cardinale Marcello','(VIA)','','Bari',''),
 (3153,'BA','70122','Miramare','(SALITA)','','Bari',''),
 (3154,'BA','70123','Mirenghi Michele','(VIA)','','Bari',''),
 (3155,'BA','70124','Mitolo Michele','(VIA)','','Bari',''),
 (3156,'BA','70123','Modugno','(VIA)','','Bari',''),
 (3157,'BA','70124','Modugno Giovanni','(TRAVERSA 14B)','','Bari',''),
 (3158,'BA','70124','Modugno Giovanni','(VIA)','','Bari',''),
 (3159,'BA','70123','Mogadiscio','(VIA)','','Bari',''),
 (3160,'BA','70121','Mola Emanuele','(VIA)','','Bari',''),
 (3161,'BA','70123','Molise','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3162,'BA','70124','Monache','(STRADELLA DELLE)','','Bari',''),
 (3163,'BA','70125','Monfalcone','(VIA)','','Bari',''),
 (3164,'BA','70125','Montegrappa','(VIA)','n.pari 2/152    n.dispari 1/171','Bari',''),
 (3165,'BA','70124','Montegrappa','(VIA)','n.restanti','Bari',''),
 (3166,'BA','70125','Montello','(VIA)','n.pari 2/36    n.dispari 1/35','Bari',''),
 (3167,'BA','70124','Montello','(VIA)','n.restanti','Bari',''),
 (3168,'BA','70121','Montenegro','(VIA)','','Bari',''),
 (3169,'BA','70124','Montenevoso','(VIA)','','Bari',''),
 (3170,'BA','70124','Monte San Michele','(VIA)','','Bari',''),
 (3171,'BA','70123','Montessori Maria','(LARGO)','','Bari',''),
 (3172,'BA','70123','Monteverdi Claudio','(VIA)','','Bari',''),
 (3173,'BA','70012','Montevideo','(VIA)','','CARBONARA',''),
 (3174,'BA','70123','Monti Gennaro Maria','(VIA)','','Bari',''),
 (3175,'BA','70122','Montrone Marchese Di','(VIA)','','Bari',''),
 (3176,'BA','70125','Morea Domenico','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3177,'BA','70122','Morea Notar','(CORTE)','','Bari',''),
 (3178,'BA','70045','Morelli E Silvati','(VIA)','','TORRE A MARE',''),
 (3179,'BA','70122','Morgese','(CORTE)','','Bari',''),
 (3180,'BA','70122','Moro Aldo','(PIAZZA)','','Bari',''),
 (3181,'BA','70122','Moscatelli','(CORTE)','','Bari',''),
 (3182,'BA','70121','Muciaccia','(VIA PRIVATA)','','Bari',''),
 (3183,'BA','70125','Muciaccia Francesco','(VIA)','','Bari',''),
 (3184,'BA','70123','Murari Guglielmo','(VIALE)','','Bari',''),
 (3185,'BA','70122','Murat Gioacchino','(VIA)','n.pari 2/60    n.dispari 1/41','Bari',''),
 (3186,'BA','70123','Murat Gioacchino','(VIA)','n.restanti','Bari',''),
 (3187,'BA','70124','Murge','(TRAVERSA I DI VIA)','','Bari',''),
 (3188,'BA','70124','Murge','(VIA DELLE)','','Bari',''),
 (3189,'BA','70124','Murge','(VICO DELLE)','','Bari',''),
 (3190,'BA','70126','Musacchio Canio','(VIA)','','Bari',''),
 (3191,'BA','70126','Musci Giuseppe','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3192,'BA','70126','Myra','(VIA)','','Bari',''),
 (3193,'BA','70126','Nannei Enrico','(VIA)','','Bari',''),
 (3194,'BA','70123','Napoli','(STRADA PRIVATA)','','Bari',''),
 (3195,'BA','70123','Napoli','(VIA)','','Bari',''),
 (3196,'BA','70123','Napoli','(VIA VECCHIA)','','Bari',''),
 (3197,'BA','70123','Nazariantz Hrand','(VIA)','','Bari',''),
 (3198,'BA','70057','Nazionale','(VIALE)','','PALESE',''),
 (3199,'BA','70124','Nenna Giovanni B.','(VIA)','','Bari',''),
 (3200,'BA','70050','Nenna Pomponio','(VIA)','','SANTO SPIRITO',''),
 (3201,'BA','70124','Nenni Pietro','(VIA)','','Bari',''),
 (3202,'BA','70123','Netti Francesco','(VIA)','','Bari',''),
 (3203,'BA','70124','Niceforo','(TRAVERSA 10)','','Bari',''),
 (3204,'BA','70124','Niceforo','(VIA)','','Bari',''),
 (3205,'BA','70123','Nickmann Giovanni','(VIA)','','Bari',''),
 (3206,'BA','70124','Nicodemo Monsignor Enrico','(VIA)','','Bari',''),
 (3207,'BA','70122','Nicolai','(VIA)','n.pari 2/224    n.dispari 1/259','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3208,'BA','70123','Nicolai','(VIA)','n.restanti','Bari',''),
 (3209,'BA','70121','Nicolo\' Dall\'arca','(VIA)','','Bari',''),
 (3210,'BA','70124','Nitti Francesco Saverio','(LARGO)','','Bari',''),
 (3211,'BA','70123','Nitti Monsignor Francesco','(VIA)','','Bari',''),
 (3212,'BA','70122','Nitti Valentini','(LARGO)','','Bari',''),
 (3213,'BA','70123','Nitto De Rossi','(TRAVERSA II DI VIA)','','Bari',''),
 (3214,'BA','70123','Nitto De Rossi','(VIA)','','Bari',''),
 (3215,'BA','70126','Nizza','(VIA)','','Bari',''),
 (3216,'BA','70122','Notar Morea','(CORTE)','','Bari',''),
 (3217,'BA','70123','Novara','(VIA)','','Bari',''),
 (3218,'BA','70123','Nove Maggio','(LUNGOMARE)','','Bari',''),
 (3219,'BA','70123','Nove Maggio','(TRAVERSA I,III,IV,V,VI,VII)','','Bari',''),
 (3220,'BA','70123','Nove Maggio','(TRONCO I,II DI TRAVERSA)','','Bari',''),
 (3221,'BA','70125','Nuovo Piano Regolatore 93','(VIA)','','Bari',''),
 (3222,'BA','70126','Oberdan Guglielmo','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3223,'BA','70122','Odegitria','(PIAZZA DELL\')','','Bari',''),
 (3224,'BA','70125','Omodeo Adolfo','(TRAVERSA 20)','','Bari',''),
 (3225,'BA','70125','Omodeo Adolfo','(VIA)','','Bari',''),
 (3226,'BA','70126','Operai','(BORGATA)','','Bari',''),
 (3227,'BA','70125','Orabona Edoardo','(VIA)','','Bari',''),
 (3228,'BA','70124','Orazio Flacco','(VIALE)','','Bari',''),
 (3229,'BA','70122','Orefici','(STRADA DEGLI)','','Bari',''),
 (3230,'BA','70123','Oreste Pietro','(VIA)','','Bari',''),
 (3231,'BA','70122','Oriani Alfredo','(VIA)','','Bari',''),
 (3232,'BA','70123','Oriente','(PIAZZALE)','','Bari',''),
 (3233,'BA','70123','Orlando Vittorio Emanuele','(PIAZZALE)','','Bari',''),
 (3234,'BA','70123','Orlando Vittorio Emanuele','(VIALE)','','Bari',''),
 (3235,'BA','70122','Ospedale Civile','(LARGO)','','Bari',''),
 (3236,'BA','70122','Ospedale Civile','(VICO)','','Bari',''),
 (3237,'BA','70126','Ottavio Serena','(VIA)','','Bari',''),
 (3238,'BA','70045','Pace','(VIA DELLA)','','TORRE A MARE','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3239,'BA','70126','Padre Pio','(VIA)','','Bari',''),
 (3240,'BA','70123','Pagano Mario','(VIA)','','Bari',''),
 (3241,'BA','70123','Paisiello Giovanni','(VIA)','','Bari',''),
 (3242,'BA','70124','Palach Jan','(VIA)','','Bari',''),
 (3243,'BA','70122','Palazzo Arcivescovile','(STRADA)','','Bari',''),
 (3244,'BA','70122','Palazzo Dell\'intendenza','(STRADA)','','Bari',''),
 (3245,'BA','70122','Palazzo Di Citta\'','(STRADA)','','Bari',''),
 (3246,'BA','70123','Palese Modugno','(STRADA PROVINCIALE)','','Bari',''),
 (3247,'BA','70125','Palmieri Giuseppe','(VIA)','','Bari',''),
 (3248,'BA','70123','Palumbo','(STRADELLA PRIVATA)','','Bari',''),
 (3249,'BA','70050','Pansini','(VIA)','','SANTO SPIRITO',''),
 (3250,'BA','70124','Pansini Sergio','(TRAVERSA II DI VIA)','','Bari',''),
 (3251,'BA','70124','Pansini Sergio','(VIA)','','Bari',''),
 (3252,'BA','70126','Pantaleo','(STRADA RURALE)','','Bari',''),
 (3253,'BA','70123','Pantaleoni Maffeo','(STRADA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3254,'BA','70123','Pantano','(VIA DEL)','','Bari',''),
 (3255,'BA','70123','Paoli Pasquale','(VIA)','','Bari',''),
 (3256,'BA','70124','Papa Bonifacio Ix','(VIA)','','Bari',''),
 (3257,'BA','70124','Papa Giovanni Paolo I','(VIA)','','Bari',''),
 (3258,'BA','70124','Papa Innocenzo Xii','(VIA)','','Bari',''),
 (3259,'BA','70126','Papalia Giuseppe','(VIA)','','Bari',''),
 (3260,'BA','70124','Papa Paolo Vi','(VIA)','','Bari',''),
 (3261,'BA','70121','Parisi Francesco Maria','(VIA)','','Bari',''),
 (3262,'BA','70123','Pascali Pino','(VIA)','','Bari',''),
 (3263,'BA','70126','Pascazio Francesco','(VIA)','','Bari',''),
 (3264,'BA','70123','Pascoli Giovanni','(VIA)','','Bari',''),
 (3265,'BA','70124','Pasquale Mater Ecclesione','(VIA)','','Bari',''),
 (3266,'BA','70010','Passero','(VICO DEL)','','CEGLIE DEL CAMPO',''),
 (3267,'BA','70124','Pasteur Louis','(VIALE)','','Bari',''),
 (3268,'BA','70125','Pasubio','(TRAVERSA 142)','','Bari',''),
 (3269,'BA','70125','Pasubio','(VIA)','tutti n.ri pari    n.dispari 1/143','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3270,'BA','70124','Pasubio','(VIA)','n.restanti','Bari',''),
 (3271,'BA','70125','Pavoncelli Giuseppe','(VIA)','','Bari',''),
 (3272,'BA','70122','Pavone','(CORTE)','','Bari',''),
 (3273,'BA','70010','Pellico Silvio','(VIA)','','CEGLIE DEL CAMPO',''),
 (3274,'BA','70124','Pende Nicola','(VIA)','','Bari',''),
 (3275,'BA','70012','Pepe Francesco','(VIA)','','CARBONARA',''),
 (3276,'BA','70123','Perosi Lorenzo','(VIA)','','Bari',''),
 (3277,'BA','70126','Perotti Armando','(LUNGOMARE)','','Bari',''),
 (3278,'BA','70123','Perrone','(VIA)','','Bari',''),
 (3279,'BA','70123','Perugia','(VIA)','','Bari',''),
 (3280,'BA','70123','Pescara','(VIA)','','Bari',''),
 (3281,'BA','70126','Pesce Delfino','(VIA)','','Bari',''),
 (3282,'BA','70125','Pessina Enrico','(TRAVERSA I)','','Bari',''),
 (3283,'BA','70125','Pessina Enrico','(VIA)','','Bari',''),
 (3284,'BA','70125','Petraglione Giuseppe','(VIA)','','Bari',''),
 (3285,'BA','70123','Petrelli Francesco','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3286,'BA','70126','Petrera','(STRADA PRIVATA)','','Bari',''),
 (3287,'BA','70124','Petrera Daniele','(TRAVERSA I,II,58 DI VIA)','','Bari',''),
 (3288,'BA','70124','Petrera Daniele','(VIA)','','Bari',''),
 (3289,'BA','70124','Petroni','(TRAVERSA 135/B)','','Bari',''),
 (3290,'BA','70121','Petroni Giandomenico','(VIA)','','Bari',''),
 (3291,'BA','70124','Petroni Giulio','(PARALLELA)','','Bari',''),
 (3292,'BA','70124','Petroni Giulio','(TRAVERSA 67 DI VIA)','','Bari',''),
 (3293,'BA','70124','Petroni Giulio','(VIA)','','Bari',''),
 (3294,'BA','70121','Petroni Prospero','(VIA)','','Bari',''),
 (3295,'BA','70123','Petruzzelli Fratelli','(VIA)','','Bari',''),
 (3296,'BA','70126','Peucetia','(STRADA PRIVATA)','','Bari',''),
 (3297,'BA','70126','Peucetia','(TRAVERSA I)','','Bari',''),
 (3298,'BA','70126','Peucetia','(VIA)','','Bari',''),
 (3299,'BA','70126','Pezze Del Sole','(STRADA VICINALE)','','Bari',''),
 (3300,'BA','70126','Pezze Del Sole','(TRAVERSA VIII)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3301,'BA','70123','Philips Fratelli','(VIA)','','Bari',''),
 (3302,'BA','70125','Piave','(VIA)','','Bari',''),
 (3303,'BA','70123','Picca Domenico','(VIA)','','Bari',''),
 (3304,'BA','70122','Piccinni Nicolo\'','(VIA)','','Bari',''),
 (3305,'BA','70124','Picone','(VIA)','','Bari',''),
 (3306,'BA','70123','Piemonte','(VIA)','','Bari',''),
 (3307,'BA','70122','Pier L\'eremita','(VIA)','','Bari',''),
 (3308,'BA','70124','Pietrocola','(VIA)','','Bari',''),
 (3309,'BA','70123','Pietro Oreste','(VIA)','','Bari',''),
 (3310,'BA','70125','Pinto Luigi','(VIA)','','Bari',''),
 (3311,'BA','70123','Pionieri Del Commercio Barese','(VIA)','','Bari',''),
 (3312,'BA','70124','Pio Xii Papa','(VIALE)','','Bari',''),
 (3313,'BA','70050','Pisa','(VIA)','','SANTO SPIRITO',''),
 (3314,'BA','70126','Pisacane Carlo','(VIA)','','Bari',''),
 (3315,'BA','70125','Pisanelli','(VIA)','','Bari',''),
 (3316,'BA','70126','Pisani Borg','(VIA)','','Bari',''),
 (3317,'BA','70121','Pisani Nicolo\'','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3318,'BA','70124','Piscina Del Sorcio','(STRADA VICINALE)','','Bari',''),
 (3319,'BA','70123','Piscinella Della Scala','(STRADA RURALE)','','Bari',''),
 (3320,'BA','70126','Pitagora','(TRAVERSA I)','','Bari',''),
 (3321,'BA','70126','Pitagora','(VIA)','','Bari',''),
 (3322,'BA','70057','Pizzillo','(CONTRADA)','','PALESE',''),
 (3323,'BA','70057','Pizzillo','(STRADA)','','PALESE',''),
 (3324,'BA','70057','Pizzillo','(TRAVERSA I,II)','','PALESE',''),
 (3325,'BA','70123','Pizzoli','(MOLO)','','Bari',''),
 (3326,'BA','70123','Pizzoli','(VIA)','','Bari',''),
 (3327,'BA','70012','Plebiscito','(LARGO)','','CARBONARA',''),
 (3328,'BA','70124','Podgora','(VIA)','','Bari',''),
 (3329,'BA','70126','Poerio Carlo','(PIAZZA)','','Bari',''),
 (3330,'BA','70124','Poggiofranco','(RIONE)','','Bari',''),
 (3331,'BA','70123','Pola','(VIA)','','Bari',''),
 (3332,'BA','70124','Poli Giuseppe Saverio','(VIA)','','Bari',''),
 (3333,'BA','70012','Ponte','(VIA)','','CARBONARA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3334,'BA','70124','Porcelli','(STRADA PRIVATA)','','Bari',''),
 (3335,'BA','70123','Porcelli Tenente Tommaso','(VIA)','','Bari',''),
 (3336,'BA','70123','Pordenone','(VIA)','','Bari',''),
 (3337,'BA','70122','Porta Piccolo San Gaetano','(STRADA)','','Bari',''),
 (3338,'BA','70122','Porto Nuovo','(STRADA)','','Bari',''),
 (3339,'BA','70121','Positano Colonnello Francesco','(VIA)','','Bari',''),
 (3340,'BA','70126','Postiglione Gaetano','(VIA)','','Bari',''),
 (3341,'BA','70124','Potenza','(VIA)','','Bari',''),
 (3342,'BA','70122','Prefettura','(VICO)','','Bari',''),
 (3343,'BA','70124','Premuda','(VIA)','','Bari',''),
 (3344,'BA','70123','Prete','(CONTRADA)','','Bari',''),
 (3345,'BA','70126','Prezzolini Giuseppe','(VIA)','','Bari',''),
 (3346,'BA','70121','Principe Amedeo','(VIA)','n.pari 2/92    n.dispari 1/73','Bari',''),
 (3347,'BA','70122','Principe Amedeo','(VIA)','n.pari 94/344    n.dispari 75/329','Bari',''),
 (3348,'BA','70123','Principe Amedeo','(VIA)','n.restanti','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3349,'BA','70124','Principe Messeni Nemagna','(VIA)','','Bari',''),
 (3350,'BA','70045','Principe Piemonte','(VIA)','','TORRE A MARE',''),
 (3351,'BA','70125','Principessa Jolanda','(VIA)','','Bari',''),
 (3352,'BA','70057','Priolo Gino','(VIA)','','PALESE',''),
 (3353,'BA','70126','Protospata Lupo','(VIA)','','Bari',''),
 (3354,'BA','70123','Puglia','(VIALE)','','Bari',''),
 (3355,'BA','70123','Pugliese Giacomino','(TRAVERSA VIII)','','Bari',''),
 (3356,'BA','70123','Pugliese Giacomino','(VIA)','','Bari',''),
 (3357,'BA','70126','Pugliese Giuseppe Alberto','(PIAZZALE)','','Bari',''),
 (3358,'BA','70121','Putignani','(VIA)','n.pari 2/82    n.dispari 1/79','Bari',''),
 (3359,'BA','70122','Putignani','(VIA)','n.restanti','Bari',''),
 (3360,'BA','70012','Quaranta Antonio','(VIA)','','CARBONARA',''),
 (3361,'BA','70121','Quarnaro','(VIA)','','Bari',''),
 (3362,'BA','70123','Quartiere Cep','(RIONE)','','Bari',''),
 (3363,'BA','70123','Quartiere Residenziale','(RIONE)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3364,'BA','70123','Quartiere San Paolo','(RIONE)','','Bari',''),
 (3365,'BA','70125','Quarto','(VIA)','','Bari',''),
 (3366,'BA','70122','Quattro Novembre','(PIAZZA)','','Bari',''),
 (3367,'BA','70122','Quercia','(STRADA)','','Bari',''),
 (3368,'BA','70122','Quintino Sella','(VIA)','n.pari 2/228    n.dispari 1/219','Bari',''),
 (3369,'BA','70123','Quintino Sella','(VIA)','n.restanti','Bari',''),
 (3370,'BA','70126','Rafaschieri','(STRADA RURALE)','','Bari',''),
 (3371,'BA','70121','Ragusa','(VIA)','','Bari',''),
 (3372,'BA','70124','Ranieri Luigi','(VIA)','','Bari',''),
 (3373,'BA','70123','Ravanas Pietro','(VIA)','','Bari',''),
 (3374,'BA','70123','Ravenna','(VIA)','','Bari',''),
 (3375,'BA','70125','Re David Giuseppe','(VIA)','','Bari',''),
 (3376,'BA','70126','Reddito','(STRADA VICINALE)','','Bari',''),
 (3377,'BA','70123','Redentore','(PIAZZA DEL)','','Bari',''),
 (3378,'BA','70123','Regioni','(TRAVERSA VIII)','','Bari',''),
 (3379,'BA','70123','Regioni','(VIALE DELLE)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3380,'BA','70122','Re Manfredi','(VIA)','','Bari',''),
 (3381,'BA','70125','Repubblica','(VIALE DELLA)','','Bari',''),
 (3382,'BA','70123','Repubblica Napoletana','(VIA)','','Bari',''),
 (3383,'BA','70125','Resistenza','(VIA DELLA)','','Bari',''),
 (3384,'BA','70123','Respighi Ottorino','(VIALE)','','Bari',''),
 (3385,'BA','70124','Ricchioni Luigi','(VIA)','','Bari',''),
 (3386,'BA','70123','Ricchioni Vincenzo','(VIA)','','Bari',''),
 (3387,'BA','70123','Ricciotto Canudo','(VIA)','','Bari',''),
 (3388,'BA','70122','Rinaldi','(CORTE)','','Bari',''),
 (3389,'BA','70123','Rismondi Francesco','(VIA)','','Bari',''),
 (3390,'BA','70122','Risorgimento','(PIAZZA)','','Bari',''),
 (3391,'BA','70123','Ritelli','(VIA)','','Bari',''),
 (3392,'BA','70122','Roberto Da Bari','(VIA)','','Bari',''),
 (3393,'BA','70122','Roberto Il Guiscardo','(VIA)','','Bari',''),
 (3394,'BA','70126','Rocca Giustina','(VIA)','','Bari',''),
 (3395,'BA','70121','Rodi','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3396,'BA','70123','Rogadeo Vincenzo','(VIA)','','Bari',''),
 (3397,'BA','70122','Roma','(PIAZZA)','','Bari',''),
 (3398,'BA','70123','Romita Giuseppe','(PIAZZA)','','Bari',''),
 (3399,'BA','70122','Ronchi','(STRADA)','','Bari',''),
 (3400,'BA','70012','Roppo Vincenzo','(VIA)','','CARBONARA',''),
 (3401,'BA','70123','Rosa Carlo','(VIA)','','Bari',''),
 (3402,'BA','70124','Rosalba Camillo','(TRAVERSA I,II)','','Bari',''),
 (3403,'BA','70124','Rosalba Camillo','(VIA)','','Bari',''),
 (3404,'BA','70123','Rossani Mario','(VIA)','','Bari',''),
 (3405,'BA','70126','Rosselli Fratelli','(VIA)','','Bari',''),
 (3406,'BA','70122','Rossi','(VIA DE)','','Bari',''),
 (3407,'BA','70123','Rota Nino','(VIA)','','Bari',''),
 (3408,'BA','70121','Rovereto','(VIA)','','Bari',''),
 (3409,'BA','70010','Rubini Francesco','(VIA)','','CEGLIE DEL CAMPO',''),
 (3410,'BA','70124','Ruggiero Bonghi','(VIA)','','Bari',''),
 (3411,'BA','70122','Ruggiero Il Normanno','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3412,'BA','70125','Russo Frattasi Alberto','(VIA)','','Bari',''),
 (3413,'BA','70123','Sabini Celio E Vincenzo','(VIA)','','Bari',''),
 (3414,'BA','70124','Sabotino','(VIA)','','Bari',''),
 (3415,'BA','70122','Sagarriga Visconti','(VIA)','n.pari 2/210    n.dispari 1/191','Bari',''),
 (3416,'BA','70123','Sagarriga Visconti','(VIA)','n.restanti','Bari',''),
 (3417,'BA','70122','Sagges','(STRADA)','','Bari',''),
 (3418,'BA','70124','Salandra Antonio','(VIALE)','','Bari',''),
 (3419,'BA','70126','Salapia','(VIA)','','Bari',''),
 (3420,'BA','70125','Salvemini Gaetano','(VIA)','','Bari',''),
 (3421,'BA','70122','San Bartolomeo','(STRADA)','','Bari',''),
 (3422,'BA','70122','San Benedetto','(STRADA)','','Bari',''),
 (3423,'BA','70122','San Benedetto','(VICO)','','Bari',''),
 (3424,'BA','70123','San Cataldo','(MOLO)','','Bari',''),
 (3425,'BA','70122','San Cristoforo','(VICO)','','Bari',''),
 (3426,'BA','70122','San Domenico','(VICO)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3427,'BA','70123','San Francesco Alla Rena','(VIA)','','Bari',''),
 (3428,'BA','70126','San Francesco D\'assisi','(PIAZZA)','','Bari',''),
 (3429,'BA','70126','San Francesco D\'assisi','(TRAVERSA DI PIAZZA)','','Bari',''),
 (3430,'BA','70126','San Francesco D\'assisi','(VIA)','','Bari',''),
 (3431,'BA','70122','San Francesco Della Scarpa','(VICO I,II)','','Bari',''),
 (3432,'BA','70122','San Gaetano','(STRADA)','','Bari',''),
 (3433,'BA','70122','San Gaetano','(VICO I,II)','','Bari',''),
 (3434,'BA','70122','San Giacomo','(STRADA)','','Bari',''),
 (3435,'BA','70124','Sangiorgi Giuseppe','(VIA)','','Bari',''),
 (3436,'BA','70124','San Giorgio Martire','(STRADA)','n.pari 2/10    n.dispari 1/13','Bari',''),
 (3437,'BA','70123','San Giorgio Martire','(STRADA)','n.restanti','Bari',''),
 (3438,'BA','70123','San Giorgio Martire','(TRAVERSA I)','','Bari',''),
 (3439,'BA','70122','San Giovanni','(ARCO)','','Bari',''),
 (3440,'BA','70123','San Girolamo','(STRADA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3441,'BA','70122','San Giuseppe','(STRADA)','','Bari',''),
 (3442,'BA','70124','San Lorenzo','(STRADA)','','Bari',''),
 (3443,'BA','70122','San Luca','(STRADA)','','Bari',''),
 (3444,'BA','70125','San Marcello','(LARGO)','','Bari',''),
 (3445,'BA','70122','San Marco','(STRADA)','','Bari',''),
 (3446,'BA','70122','San Marco','(VICO)','','Bari',''),
 (3447,'BA','70121','San Nicola','(MOLO)','','Bari',''),
 (3448,'BA','70125','San Pasquale','(STRADA VICINALE)','','Bari',''),
 (3449,'BA','70122','San Pietro','(PIAZZA)','','Bari',''),
 (3450,'BA','70122','San Pietro','(VICO)','','Bari',''),
 (3451,'BA','70122','San Pietro Vecchio','(CORTE)','','Bari',''),
 (3452,'BA','70122','San Sabino','(LARGO)','','Bari',''),
 (3453,'BA','70122','San Sabino','(STRADA)','','Bari',''),
 (3454,'BA','70122','San Sebastiano','(STRADA)','','Bari',''),
 (3455,'BA','70123','San Simeone','(STRADELLA)','','Bari',''),
 (3456,'BA','70124','Santa Candida','(STRADA VICINALE)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3457,'BA','70124','Santa Caterina','(STRADA RURALE)','','Bari',''),
 (3458,'BA','70123','Santa Cecilia','(STRADA)','','Bari',''),
 (3459,'BA','70122','Santa Chiara','(STRADA)','','Bari',''),
 (3460,'BA','70122','Sant\'agostino','(CORTE)','','Bari',''),
 (3461,'BA','70122','Sant\'agostino','(STRADA)','','Bari',''),
 (3462,'BA','70122','Santa Lucia','(STRADA)','','Bari',''),
 (3463,'BA','70126','Santa Lucia','(STRADA RURALE)','','Bari',''),
 (3464,'BA','70122','Santa Maria','(STRADA)','','Bari',''),
 (3465,'BA','70126','Santa Maria','(STRADELLA)','','Bari',''),
 (3466,'BA','70123','Sant\'andrea','(CONTRADA)','','Bari',''),
 (3467,'BA','70126','Sant\'anna','(STRADA VICINALE)','','Bari',''),
 (3468,'BA','70122','Sant\'anselmo','(PIAZZETTA)','','Bari',''),
 (3469,'BA','70121','Sant\'antonio','(LARGO)','','Bari',''),
 (3470,'BA','70122','Sant\'antonio','(MOLO)','','Bari',''),
 (3471,'BA','70122','Santa Scolastica Forno','(VICO)','','Bari',''),
 (3472,'BA','70122','Santa Teresa','(STRADELLA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3473,'BA','70122','Santa Teresa Dei Maschi','(STRADA)','','Bari',''),
 (3474,'BA','70122','Santa Teresa Delle Donne','(STRADA)','','Bari',''),
 (3475,'BA','70122','Santa Teresa Delle Donne','(VICO)','','Bari',''),
 (3476,'BA','70124','Santi Cirillo E Metodio','(VIA)','','Bari',''),
 (3477,'BA','70124','Santo Mariano','(VIA)','','Bari',''),
 (3478,'BA','70124','San Tommaso D\'aquino','(VIA)','','Bari',''),
 (3479,'BA','70122','Sant\'onofrio','(ARCO)','','Bari',''),
 (3480,'BA','70126','Santo Stefano Di Giusello','(STRADA)','','Bari',''),
 (3481,'BA','70122','Santo Totaro','(STRADA)','','Bari',''),
 (3482,'BA','70122','San Triggiano','(CORTE)','','Bari',''),
 (3483,'BA','70122','San Vito','(MOLO)','','Bari',''),
 (3484,'BA','70122','San Vito','(STRADA DIETRO)','','Bari',''),
 (3485,'BA','70123','Sardegna','(VIA)','','Bari',''),
 (3486,'BA','70123','Saseno','(VIA)','','Bari',''),
 (3487,'BA','70123','Sassanelli','(STRADA PRIVATA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3488,'BA','70123','Sassari','(VIA)','','Bari',''),
 (3489,'BA','70121','Sauro Nazario','(LUNGOMARE)','','Bari',''),
 (3490,'BA','70123','Saverio Costantino','(VIA)','','Bari',''),
 (3491,'BA','70126','Sbisa\'','(STRADA PRIVATA)','','Bari',''),
 (3492,'BA','70123','Scacchi Arcangelo','(VIA)','','Bari',''),
 (3493,'BA','70122','Scalo Stazione Ferroviaria','()','','Bari',''),
 (3494,'BA','70123','Scannicchio','(STRADA PRIVATA)','','Bari',''),
 (3495,'BA','70126','Scanzano','(VIA)','','Bari',''),
 (3496,'BA','70126','Schiavo Da Bari','(VIA)','','Bari',''),
 (3497,'BA','70125','Schinzano','(STRADA PRIVATA)','','Bari',''),
 (3498,'BA','70050','Schipa Tito','(VIA)','','SANTO SPIRITO',''),
 (3499,'BA','70126','Schiraldi Monsignor Michele','(VIA)','','Bari',''),
 (3500,'BA','70125','Schuman Robert','(VIA)','n.pari 2/4    n.dispari 1/3','Bari',''),
 (3501,'BA','70126','Schuman Robert','(VIA)','n. restanti','Bari',''),
 (3502,'BA','70124','Scipione L\'africano','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3503,'BA','70045','Scizze','(CONTRADA)','','TORRE A MARE',''),
 (3504,'BA','70125','Seconda Mediana Piano Regolatore','(VIA)','','Bari',''),
 (3505,'BA','70122','Sella Quintino','(VIA)','n.pari 2/228    n.dispari 1/219','Bari',''),
 (3506,'BA','70123','Sella Quintino','(VIA)','n.restanti','Bari',''),
 (3507,'BA','70124','Seminario','(STRADA RURALE)','','Bari',''),
 (3508,'BA','70123','Serao Matilde','(VIA)','','Bari',''),
 (3509,'BA','70126','Serena Ottavio','(VIA)','','Bari',''),
 (3510,'BA','70122','Serra Nuccia','(STRADA)','','Bari',''),
 (3511,'BA','70122','Sessantadue Marinai','(PIAZZETTA)','','Bari',''),
 (3512,'BA','70125','Sforza Bona','(VIA)','','Bari',''),
 (3513,'BA','70125','Sicilia','(LARGO)','','Bari',''),
 (3514,'BA','70125','Sicilia','(TRAVERSA II,III,129,513A)','','Bari',''),
 (3515,'BA','70123','Sicilia','(VIA)','','Bari',''),
 (3516,'BA','70125','Siciliani Tommaso','(VIA)','','Bari',''),
 (3517,'BA','70124','Signorile Bianchi Giuseppe','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3518,'BA','70121','Signorile Michelangelo','(VIA)','','Bari',''),
 (3519,'BA','70126','Signorile O Santa Teresa','(STRADA PRIVATA)','','Bari',''),
 (3520,'BA','70126','Siponto','(VIA)','','Bari',''),
 (3521,'BA','70123','Skandenberg Castriota','(VIA)','','Bari',''),
 (3522,'BA','70121','Somalia','(VIA)','','Bari',''),
 (3523,'BA','70121','Sonnino Sidney','(CORSO)','','Bari',''),
 (3524,'BA','70123','Sopramarzo','(VIA)','','Bari',''),
 (3525,'BA','70126','Sorrentino Antonio E Nicola','(VIA)','','Bari',''),
 (3526,'BA','70121','Spalato','(VIA)','','Bari',''),
 (3527,'BA','70122','Sparano Da Bari','(CORSO)','n.pari 2/42    n.dispari 1/41','Bari',''),
 (3528,'BA','70121','Sparano Da Bari','(CORSO)','restanti','Bari',''),
 (3529,'BA','70123','Speranza','(CORTILE)','','Bari',''),
 (3530,'BA','70123','Speziale','(STRADA RURALE)','','Bari',''),
 (3531,'BA','70124','Spinelli Matteo','(LARGO)','','Bari',''),
 (3532,'BA','70122','Spirito Santo','(ARCO)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3533,'BA','70122','Spirito Santo','(CORTE)','','Bari',''),
 (3534,'BA','70123','Starita','(LUNGOMARE)','','Bari',''),
 (3535,'BA','70012','Stazione','(VIA DELLA)','','CARBONARA',''),
 (3536,'BA','70123','Stella Gaetano','(VIA)','','Bari',''),
 (3537,'BA','70126','Stoppelli','(STRADA PRIVATA)','','Bari',''),
 (3538,'BA','70126','Stoppelli','(TRAVERSA I,II)','','Bari',''),
 (3539,'BA','70126','Storelli','(STRADA PRIVATA)','','Bari',''),
 (3540,'BA','70124','Strada Provinciale 110 Modugno-carbonara','()','','Bari',''),
 (3541,'BA','70124','Strada Statale 16 Adriatica','()','','Bari',''),
 (3542,'BA','70124','Strada Statale 271 Per Santeramo','()','','Bari',''),
 (3543,'BA','70123','Strada Statale 96','()','','Bari',''),
 (3544,'BA','70124','Sturzo Luigi','(VIALE)','','Bari',''),
 (3545,'BA','70123','Suez','(VIALE)','','Bari',''),
 (3546,'BA','70126','Suglia Tenente Cesare','(VIA)','','Bari',''),
 (3547,'BA','70122','Suppa Giuseppe','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3548,'BA','70122','Tancredi','(VIA)','','Bari',''),
 (3549,'BA','70121','Tanzi','(VIA)','','Bari',''),
 (3550,'BA','70123','Taranto','(VIA)','','Bari',''),
 (3551,'BA','70123','Tarine','(STRADA DELLE)','','Bari',''),
 (3552,'BA','70124','Tauro Giacomo','(VIA)','','Bari',''),
 (3553,'BA','70123','Tenente Casale Y Figoroa','(VIA)','','Bari',''),
 (3554,'BA','70125','Terzo Scambio','(STRADA PRIVATA)','','Bari',''),
 (3555,'BA','70123','Tesoro','(STRADA RURALE DEL)','','Bari',''),
 (3556,'BA','70123','Tesoro','(TRATTI I,II)','','Bari',''),
 (3557,'BA','70123','Tesoro','(TRAVERSA XI)','','Bari',''),
 (3558,'BA','70125','Timavo','(VIA)','','Bari',''),
 (3559,'BA','70123','Tirreno','(VIALE)','','Bari',''),
 (3560,'BA','70125','Toma Gioacchino','(TRAVERSA I,II,III,IV)','','Bari',''),
 (3561,'BA','70125','Toma Gioacchino','(VIA)','','Bari',''),
 (3562,'BA','70123','Tomasicchio','(PARALLELA DI VIA)','','Bari',''),
 (3563,'BA','70123','Tomasicchio','(STRADA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3564,'BA','70123','Tomasicchio','(VIA)','','Bari',''),
 (3565,'BA','70124','Torrebella','(STRADA)','','Bari',''),
 (3566,'BA','70123','Torre Dei Cani','(STRADA)','','Bari',''),
 (3567,'BA','70126','Torre Del Diavolo','(STRADA RURALE)','','Bari',''),
 (3568,'BA','70124','Torre Delle Monache','(STRADA RURALE)','','Bari',''),
 (3569,'BA','70126','Torre Di Mizzo','(STRADA VICINALE)','','Bari',''),
 (3570,'BA','70123','Torre Di Rella','(STRADA RURALE)','','Bari',''),
 (3571,'BA','70126','Torre Di Specchio','(STRADA RURALE)','','Bari',''),
 (3572,'BA','70125','Torre Giuffrida','(STRADA VICINALE)','','Bari',''),
 (3573,'BA','70123','Torrente','(STRADA RURALE DEL)','','Bari',''),
 (3574,'BA','70123','Torrente Lamasinata','(STRADA ARGINALE)','','Bari',''),
 (3575,'BA','70124','Torre Tresca','(STRADA RURALE)','','Bari',''),
 (3576,'BA','70122','Torretta','(STRADA DELLA)','','Bari',''),
 (3577,'BA','70123','Toscana','(TRAVERSA I)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3578,'BA','70123','Toscana','(VIA)','','Bari',''),
 (3579,'BA','70126','Toscanini Arturo','(VIA)','','Bari',''),
 (3580,'BA','70125','Tosti Cardarelli Angelico','(VIA)','','Bari',''),
 (3581,'BA','70122','Totaro Silvio','(VIA)','','Bari',''),
 (3582,'BA','70125','Toti Enrico','(VIA)','','Bari',''),
 (3583,'BA','70123','Traetta Tommaso','(VIALE)','','Bari',''),
 (3584,'BA','70126','Traiano Imperatore','(VIALE)','','Bari',''),
 (3585,'BA','70123','Tramonte Salvatore','(VIA)','','Bari',''),
 (3586,'BA','70123','Trani','(VIA)','','Bari',''),
 (3587,'BA','70122','Trecantaia','(CORTE)','','Bari',''),
 (3588,'BA','70122','Trecantaia','(STRADA)','','Bari',''),
 (3589,'BA','70123','Trentino-alto Adige','(VIA)','','Bari',''),
 (3590,'BA','70126','Trento','(VIA)','','Bari',''),
 (3591,'BA','70122','Tresca','(STRADA DIETRO)','','Bari',''),
 (3592,'BA','70122','Tresca','(VIA)','','Bari',''),
 (3593,'BA','70124','Tresca Torre','(STRADA RURALE)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3594,'BA','70122','Tresca Vecchia','(VIA)','','Bari',''),
 (3595,'BA','70122','Trevisani','(VIA)','n.pari 84/208    n.dispari 135/309','Bari',''),
 (3596,'BA','70123','Trevisani','(VIA)','n.restanti','Bari',''),
 (3597,'BA','70125','Tridente Nicola','(VIA)','','Bari',''),
 (3598,'BA','70126','Trieste','(CORSO)','','Bari',''),
 (3599,'BA','70126','Triggiano','(VIA VECCHIA)','','Bari',''),
 (3600,'BA','70122','Trinita\'','(ARCO)','','Bari',''),
 (3601,'BA','70123','Tripoli','(VIA)','','Bari',''),
 (3602,'BA','70123','Tripoli','(VICO)','','Bari',''),
 (3603,'BA','70123','Trizio Colonnello Felice','(PIAZZA)','','Bari',''),
 (3604,'BA','70123','Troccoli P. Francesco','(VIA)','','Bari',''),
 (3605,'BA','70126','Troisi Michele','(VIA)','','Bari',''),
 (3606,'BA','70121','Tunisi','(VIA)','','Bari',''),
 (3607,'BA','70126','Tupputi Ottavio','(VIA)','','Bari',''),
 (3608,'BA','70125','Turati Filippo','(VIA)','','Bari',''),
 (3609,'BA','70123','Turitto Maggiore','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3610,'BA','70012','Ugonotti','(VIA)','','CARBONARA',''),
 (3611,'BA','70125','Ulpiani Celso','(VIA)','n.pari 2/10    n.dispari 1','Bari',''),
 (3612,'BA','70126','Ulpiani Celso','(VIA)','n.restanti','Bari',''),
 (3613,'BA','70050','Umberto I','(CORSO)','','SANTO SPIRITO',''),
 (3614,'BA','70121','Umberto I','(PIAZZA)','','Bari',''),
 (3615,'BA','70123','Umbria','(TRAVERSA II)','','Bari',''),
 (3616,'BA','70123','Umbria','(VIA)','','Bari',''),
 (3617,'BA','70125','Unita\' D\'italia','(VIALE)','','Bari',''),
 (3618,'BA','70122','Urbano Ii','(LARGO)','','Bari',''),
 (3619,'BA','70124','Urbano Vi Papa','(VIA)','','Bari',''),
 (3620,'BA','70121','Vaccaro Arcivescovo','(VIA)','','Bari',''),
 (3621,'BA','70010','Vaglio','(VIA)','','CEGLIE DEL CAMPO',''),
 (3622,'BA','70010','Vaglio','(VICO I)','','CEGLIE DEL CAMPO',''),
 (3623,'BA','70123','Val D\'aosta','(VIA)','','Bari',''),
 (3624,'BA','70123','Valdocco','(VIA)','','Bari',''),
 (3625,'BA','70122','Vallisa','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3626,'BA','70121','Vallona','(VIA)','','Bari',''),
 (3627,'BA','70122','Vanese','(STRADA)','','Bari',''),
 (3628,'BA','70123','Van Westerhout Nicolo\'','(TRAVERSA I,II)','','Bari',''),
 (3629,'BA','70123','Van Westerhout Nicolo\'','(VIALE)','','Bari',''),
 (3630,'BA','70125','Vassallo','(STRADA)','','Bari',''),
 (3631,'BA','70125','Vassallo','(VICO)','','Bari',''),
 (3632,'BA','70012','Vela','(TRAVERSA DI VIA)','','CARBONARA',''),
 (3633,'BA','70012','Vela','(VIA DELLA)','','CARBONARA',''),
 (3634,'BA','70123','Veneto','(TRAVERSA II)','','Bari',''),
 (3635,'BA','70123','Veneto','(VIA)','','Bari',''),
 (3636,'BA','70122','Venezia','(VIA)','','Bari',''),
 (3637,'BA','70123','Venezia','(VIALE)','','Bari',''),
 (3638,'BA','70125','Veniero Fabrizio','(VIA)','','Bari',''),
 (3639,'BA','70126','Venisti Gennaro','(VIA)','','Bari',''),
 (3640,'BA','70121','Venticinque Luglio','(LARGO)','','Bari',''),
 (3641,'BA','70121','Ventiquattro Maggio','(VIA)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3642,'BA','70121','Venti Settembre','(PONTE)','','Bari',''),
 (3643,'BA','70124','Ventuno Aprile','(LARGO)','','Bari',''),
 (3644,'BA','70122','Ventura','(CORTE)','','Bari',''),
 (3645,'BA','70123','Verdi Giuseppe','(VIA)','','Bari',''),
 (3646,'BA','70126','Verme','(STRADA RURALE)','','Bari',''),
 (3647,'BA','70123','Verona','(VIA)','','Bari',''),
 (3648,'BA','70122','Verrone','(STRADA)','','Bari',''),
 (3649,'BA','70126','Verzale','(STRADA VICINALE)','','Bari',''),
 (3650,'BA','70123','Vicenza','(VIA)','','Bari',''),
 (3651,'BA','70125','Vigna Laura','(VIA DI)','','Bari',''),
 (3652,'BA','70124','Villa De Grecis','(VIALE DI)','','Bari',''),
 (3653,'BA','70122','Villari Pasquale','(VIA)','','Bari',''),
 (3654,'BA','70123','Vincenzi Corrado','(VIA)','','Bari',''),
 (3655,'BA','70123','Violante Alfredo','(VIA)','','Bari',''),
 (3656,'BA','70122','Visconti Sagarriga','(VIA)','n.pari 2/210    n.dispari 1/191','Bari',''),
 (3657,'BA','70123','Visconti Sagarriga','(VIA)','n.restanti','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3658,'BA','70126','Viterbo Michele','(VIA)','','Bari',''),
 (3659,'BA','70122','Vittorio Emanuele Ii','(CORSO)','','Bari',''),
 (3660,'BA','70123','Vittorio Emanuele Iii','(PIAZZALE)','','Bari',''),
 (3661,'BA','70123','Vittorio Emanuele Orlando','(VIALE)','','Bari',''),
 (3662,'BA','70123','Vittorio Veneto','(CORSO)','','Bari',''),
 (3663,'BA','70123','Volga','(VIALE)','','Bari',''),
 (3664,'BA','70121','Volpe Giuseppe','(VIA)','','Bari',''),
 (3665,'BA','70125','Volta Alessandro','(VIALE)','','Bari',''),
 (3666,'BA','70125','Volture','(VIALE)','','Bari',''),
 (3667,'BA','70123','Zampari Francesco','(VIA)','','Bari',''),
 (3668,'BA','70125','Zanardelli Giuseppe','(VIA)','','Bari',''),
 (3669,'BA','70122','Zannelli','(VIA)','','Bari',''),
 (3670,'BA','70124','Zanotti Bianco Umberto','(VIA)','','Bari',''),
 (3671,'BA','70121','Zara','(VIA)','','Bari',''),
 (3672,'BA','70122','Zeuli','(STRADA)','','Bari',''),
 (3673,'BA','70123','Zippitelli Francesco','(TRAVERSA II)','','Bari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3674,'BA','70123','Zippitelli Francesco','(VIALE)','','Bari',''),
 (3675,'BA','70123','Zona Industriale','(RIONE)','','Bari',''),
 (3676,'BA','70122','Zonnelli','(STRADA)','','Bari',''),
 (3677,'BA','70126','Zuccararo','(STRADA RURALE)','','Bari',''),
 (3678,'BA','70124','Zuccaro Giuseppe','(TRAVERSA XI)','','Bari',''),
 (3679,'BA','70124','Zuccaro Giuseppe','(VIA)','','Bari',''),
 (3680,'BA','70121','Zuppetta Luigi','(VIA)','','Bari',''),
 (3681,'BG','24128','Abba Cesare','(VIA)','','Bergamo',''),
 (3682,'BG','24123','Acquaderni Giovanni','(VIA)','','Bergamo',''),
 (3683,'BG','24129','Acquedotto','(SPALTO DELL\')','','Bergamo',''),
 (3684,'BG','24121','Adamello','(VIA)','','Bergamo',''),
 (3685,'BG','24128','Adua','(LARGO)','','Bergamo',''),
 (3686,'BG','24123','Agazzi Ermenegildo E Rinaldo','(VIA)','','Bergamo',''),
 (3687,'BG','24128','Agazzi Rosa','(VIA)','','Bergamo',''),
 (3688,'BG','24123','Agliardi Antonio','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3689,'BG','24129','Agostinelli Adelina','(VIA)','','Bergamo',''),
 (3690,'BG','24124','Agro','(VIA DELL\')','','Bergamo',''),
 (3691,'BG','24124','Albani','(VIA DEGLI)','','Bergamo',''),
 (3692,'BG','24125','Alben','(VIA)','','Bergamo',''),
 (3693,'BG','24123','Albertario Davide','(VIA)','','Bergamo',''),
 (3694,'BG','24123','Alberto Da Giussano','(VIA)','','Bergamo',''),
 (3695,'BG','24126','Alberto Da Prezzate','(VIA)','','Bergamo',''),
 (3696,'BG','24121','Albini','(PIAZZALE)','','Bergamo',''),
 (3697,'BG','24121','Albini','(VIALE)','','Bergamo',''),
 (3698,'BG','24128','Alborghetti Federico','(VIA)','','Bergamo',''),
 (3699,'BG','24128','Albricci Alberico','(VIA)','','Bergamo',''),
 (3700,'BG','24123','Alcaini','(VIA)','','Bergamo',''),
 (3701,'BG','24123','Alessandri Antonio','(VIA)','','Bergamo',''),
 (3702,'BG','24127','Alfieri Vittorio','(VIA)','','Bergamo',''),
 (3703,'BG','24121','Alighieri Dante','(PIAZZA)','','Bergamo',''),
 (3704,'BG','24125','Alighieri Dante','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3705,'BG','24129','Allegrezza','(VIA)','','Bergamo',''),
 (3706,'BG','24125','Alpi Orobiche','(PIAZZA)','','Bergamo',''),
 (3707,'BG','24124','Amadeo Giovanni Antonio','(VIA)','','Bergamo',''),
 (3708,'BG','24126','Ambiveri Betty','(VIA)','','Bergamo',''),
 (3709,'BG','24125','Amighetti Alessio','(VIA)','','Bergamo',''),
 (3710,'BG','24123','Ampere Andrea','(PIAZZA)','','Bergamo',''),
 (3711,'BG','24128','Andersen Hans Christian','(VIA)','','Bergamo',''),
 (3712,'BG','24123','Angelini Giovan Battista','(VIA)','','Bergamo',''),
 (3713,'BG','24129','Angelini Luigi','(PIAZZA)','','Bergamo',''),
 (3714,'BG','24125','Anghinelli Luigi','(VICOLO)','','Bergamo',''),
 (3715,'BG','24127','Aporti Ferrante','(VIA)','','Bergamo',''),
 (3716,'BG','24125','Aprica','(VIA DELL\')','','Bergamo',''),
 (3717,'BG','24129','Aquila Nera','(VIA)','','Bergamo',''),
 (3718,'BG','24127','Aquileia','(PIAZZA)','','Bergamo',''),
 (3719,'BG','24128','Arcangeli Febo','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3720,'BG','24129','Arena','(VIA)','','Bergamo',''),
 (3721,'BG','24123','Assonica Carlo','(VIA)','','Bergamo',''),
 (3722,'BG','24129','Astino','(VIA)','','Bergamo',''),
 (3723,'BG','24121','Autolinee','(PIAZZALE)','','Bergamo',''),
 (3724,'BG','24126','Autostrada','(VIA)','','Bergamo',''),
 (3725,'BG','24125','Averara Giovanni Battista','(VIA)','','Bergamo',''),
 (3726,'BG','24126','Azzanella','(VIA DELL\')','','Bergamo',''),
 (3727,'BG','24127','Azzanelli Francesco','(VIA)','','Bergamo',''),
 (3728,'BG','24126','Azzano','(VIA)','','Bergamo',''),
 (3729,'BG','24129','Bach Johann Sebastian','(VIA)','','Bergamo',''),
 (3730,'BG','24124','Baertsch','(VIA)','','Bergamo',''),
 (3731,'BG','24129','Bagnada','(VIA)','','Bergamo',''),
 (3732,'BG','24123','Baioni','(VIA)','','Bergamo',''),
 (3733,'BG','24127','Balbo Cesare','(VIA)','','Bergamo',''),
 (3734,'BG','24128','Balestra Antonio','(VIA)','','Bergamo',''),
 (3735,'BG','24122','Bancalegno','(VICOLO)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3736,'BG','24127','Bandiera Fratelli','(VIA)','tutti n.ri dispari','Bergamo',''),
 (3737,'BG','24048','Bandiera Fratelli','(VIA)','tutti n.ri pari','TREVIOLO',''),
 (3738,'BG','24123','Baracca Francesco','(VIA)','','Bergamo',''),
 (3739,'BG','24123','Barbaroli','(VIA)','','Bergamo',''),
 (3740,'BG','24123','Barelli','(VIA)','','Bergamo',''),
 (3741,'BG','24127','Baretti Giuseppe','(VIA)','','Bergamo',''),
 (3742,'BG','24123','Barnaba Adolfo','(VIA)','','Bergamo',''),
 (3743,'BG','24128','Barozzi Giovanni','(LARGO)','','Bergamo',''),
 (3744,'BG','24124','Barzizza Gasparino','(VIA)','','Bergamo',''),
 (3745,'BG','24122','Baschenis Evaristo','(VIA)','','Bergamo',''),
 (3746,'BG','24126','Bassa','(VIA)','','Bergamo',''),
 (3747,'BG','24123','Bassani','(VIA)','','Bergamo',''),
 (3748,'BG','24128','Bassini Angelo','(VIA)','','Bergamo',''),
 (3749,'BG','24126','Bastazi','(VIA DEI)','','Bergamo',''),
 (3750,'BG','24124','Battisti Cesare','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3751,'BG','24129','Bazzini Antonio','(VIA)','','Bergamo',''),
 (3752,'BG','24123','Beato Guala','(PASSAGGIO)','','Bergamo',''),
 (3753,'BG','24127','Beccaria Cesare','(VIA)','','Bergamo',''),
 (3754,'BG','24129','Becharino Da Pratta','(PASSAGGIO)','','Bergamo',''),
 (3755,'BG','24129','Bechela','(VIA)','','Bergamo',''),
 (3756,'BG','24129','Beethoven Van Ludwing','(VIA)','','Bergamo',''),
 (3757,'BG','24126','Bellafino Francesco','(VIA)','','Bergamo',''),
 (3758,'BG','24129','Bellavista','(SCALETTA)','','Bergamo',''),
 (3759,'BG','24127','Belli Agostino','(VIA)','','Bergamo',''),
 (3760,'BG','24129','Bellini Vincenzo','(VIA)','','Bergamo',''),
 (3761,'BG','24121','Belotti Bortolo','(LARGO)','','Bergamo',''),
 (3762,'BG','24129','Beltrami Costantino','(VIA)','','Bergamo',''),
 (3763,'BG','24126','Benzoni Giovanni Maria','(VIA)','','Bergamo',''),
 (3764,'BG','24127','Berchet Giovanni','(VIA)','','Bergamo',''),
 (3765,'BG','24123','Bergametti Francesco','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3766,'BG','24123','Berlendis Paolo','(VIA)','','Bergamo',''),
 (3767,'BG','24124','Berlese Antonio','(VIA)','','Bergamo',''),
 (3768,'BG','24128','Bernardi Enrico','(LARGO)','','Bergamo',''),
 (3769,'BG','24123','Bernareggi Adriano','(VIA)','','Bergamo',''),
 (3770,'BG','24124','Bersaglieri','(VIA DEI)','','Bergamo',''),
 (3771,'BG','24127','Bertarelli Luigi Vittorio','(VIA)','','Bergamo',''),
 (3772,'BG','24121','Bertello Sorgente','(SCALETTA)','','Bergamo',''),
 (3773,'BG','24129','Bettami','(VICOLO)','','Bergamo',''),
 (3774,'BG','24128','Bettera','(VIA DEI)','','Bergamo',''),
 (3775,'BG','24124','Bezzecca','(VIA)','','Bergamo',''),
 (3776,'BG','24125','Bianchi Don Giuseppe','(VIA)','','Bergamo',''),
 (3777,'BG','24125','Bianconi Giacomo','(VIA)','','Bergamo',''),
 (3778,'BG','24124','Bianzana','(VIA)','','Bergamo',''),
 (3779,'BG','24124','Bianzanella','(VIA)','','Bergamo',''),
 (3780,'BG','24123','Biava Samuele','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3781,'BG','24128','Bietti Giuseppe','(VIA)','','Bergamo',''),
 (3782,'BG','24128','Bixio Nino','(VIA)','','Bergamo',''),
 (3783,'BG','24125','Boccaleone','(VIA)','','Bergamo',''),
 (3784,'BG','24129','Boccola','(VIA DELLA)','','Bergamo',''),
 (3785,'BG','24125','Boito Arrigo','(VIA)','','Bergamo',''),
 (3786,'BG','24123','Bolis Achille','(VIA)','','Bergamo',''),
 (3787,'BG','24123','Bollina','(VIA DELLA)','tutti n.ri dispari','Bergamo',''),
 (3788,'BG','24010','Bollina','(VIA DELLA)','tutti n.ri pari','PONTERANICA',''),
 (3789,'BG','24128','Bologna','(VIA)','','Bergamo',''),
 (3790,'BG','24126','Bonfanti Arturo','(VIA)','','Bergamo',''),
 (3791,'BG','24127','Bonghi Ruggero','(VIA)','','Bergamo',''),
 (3792,'BG','24121','Bono Bartolomeo','(VIA)','','Bergamo',''),
 (3793,'BG','24122','Bonomelli Geremia','(VIA)','','Bergamo',''),
 (3794,'BG','24128','Bonomini Paolo','(VIA)','','Bergamo',''),
 (3795,'BG','24123','Bonorandi Nicola','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3796,'BG','24122','Borfuro','(VIA)','','Bergamo',''),
 (3797,'BG','24127','Borga Antonio Maria','(VIA)','','Bergamo',''),
 (3798,'BG','24129','Borgo Canale','(VIA)','','Bergamo',''),
 (3799,'BG','24125','Borgo Palazzo','(VIA)','','Bergamo',''),
 (3800,'BG','24124','Borgo Santa Caterina','(VIA)','','Bergamo',''),
 (3801,'BG','24121','Borlezza','(VIA)','','Bergamo',''),
 (3802,'BG','24129','Bosco','(VIA DEL)','','Bergamo',''),
 (3803,'BG','24123','Bossi Adeodato','(VIA)','','Bergamo',''),
 (3804,'BG','24129','Botta Di San Sebastiano','(VICOLO)','','Bergamo',''),
 (3805,'BG','24122','Botta Don Carlo','(VIA)','','Bergamo',''),
 (3806,'BG','24123','Boves','(VIA)','','Bergamo',''),
 (3807,'BG','24129','Brahms Johannes','(VIA)','','Bergamo',''),
 (3808,'BG','24123','Bravi Giuseppe','(VIA)','','Bergamo',''),
 (3809,'BG','24123','Brembati Ottaviano','(VIA)','','Bergamo',''),
 (3810,'BG','24123','Bresadola Giacomo','(VIA)','','Bergamo',''),
 (3811,'BG','24129','Briantea','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3812,'BG','24128','Brigata Bergamo','(VIA)','','Bergamo',''),
 (3813,'BG','24129','Brigata Legnano','(PIAZZALE)','','Bergamo',''),
 (3814,'BG','24122','Brigata Lupi','(VIA)','','Bergamo',''),
 (3815,'BG','24124','Brignoli Luigi','(VIA)','','Bergamo',''),
 (3816,'BG','24125','Brolis Pietro','(VIA)','','Bergamo',''),
 (3817,'BG','24124','Bronzetti Fratelli','(VIA)','','Bergamo',''),
 (3818,'BG','24122','Broseta','(VIA)','n.pari 2/54    n.dispari 1/49','Bergamo',''),
 (3819,'BG','24128','Broseta','(VIA)','n.restanti','Bergamo',''),
 (3820,'BG','24122','Bruni Roberto','(GALLERIA)','','Bergamo',''),
 (3821,'BG','24123','Buozzi Bruno','(VIA)','','Bergamo',''),
 (3822,'BG','24124','Buratti','(VIA)','','Bergamo',''),
 (3823,'BG','24123','Burattini','(VIA)','','Bergamo',''),
 (3824,'BG','24124','Buttaro Mario','(VIA)','','Bergamo',''),
 (3825,'BG','24126','Buttinone Bernardino','(ROTONDA)','','Bergamo',''),
 (3826,'BG','24125','Caboto Giovanni','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3827,'BG','24126','Cabrini','(VIA DEI)','','Bergamo',''),
 (3828,'BG','24124','Cadore','(VIA)','','Bergamo',''),
 (3829,'BG','24128','Cadorna Luigi','(VIA)','','Bergamo',''),
 (3830,'BG','24126','Caduti Sul Lavoro','(VIALE)','','Bergamo',''),
 (3831,'BG','24124','Caffaro','(VIA)','','Bergamo',''),
 (3832,'BG','24124','Cairoli Fratelli','(VIA)','','Bergamo',''),
 (3833,'BG','24126','Calatafimi','(VIA)','','Bergamo',''),
 (3834,'BG','24126','Caldara Polidoro','(VIA)','','Bergamo',''),
 (3835,'BG','24125','Calepio Ambrogio','(VIA)','','Bergamo',''),
 (3836,'BG','24129','Ca\' Longa','(PASSAGGIO)','','Bergamo',''),
 (3837,'BG','24124','Calvarola','(VIA DELLA)','','Bergamo',''),
 (3838,'BG','24127','Calvetti Luigi','(VIA)','','Bergamo',''),
 (3839,'BG','24122','Calvi Fratelli','(VIA)','','Bergamo',''),
 (3840,'BG','24124','Calzecchi Onesti Temistocle','(VIA)','','Bergamo',''),
 (3841,'BG','24123','Cameroni Agostino','(VIA)','','Bergamo',''),
 (3842,'BG','24123','Camizzani','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3843,'BG','24121','Camozzi Gabriele','(VIA)','','Bergamo',''),
 (3844,'BG','24126','Campagnola','(VIA)','','Bergamo',''),
 (3845,'BG','24126','Campi San Giovanni','(VIA)','','Bergamo',''),
 (3846,'BG','24127','Campi Spini','(VIA)','','Bergamo',''),
 (3847,'BG','24129','Caneva','(VIA)','','Bergamo',''),
 (3848,'BG','24127','Caniana','(VIA DEI)','','Bergamo',''),
 (3849,'BG','24121','Canonici Lateranensi','(PASSAGGIO)','','Bergamo',''),
 (3850,'BG','24126','Canove','(VIA)','','Bergamo',''),
 (3851,'BG','24126','Canovine','(VIA)','','Bergamo',''),
 (3852,'BG','24127','Cantu\' Cesare','(VIA)','','Bergamo',''),
 (3853,'BG','24125','Capitanio Beata','(VIA)','','Bergamo',''),
 (3854,'BG','24121','Capodiferro','(VIA)','','Bergamo',''),
 (3855,'BG','24121','Cappuccini','(VIA)','','Bergamo',''),
 (3856,'BG','24126','Capre','(VIA DELLE)','','Bergamo',''),
 (3857,'BG','24127','Caprera','(VIA)','','Bergamo',''),
 (3858,'BG','24121','Caprotti','(GIARDINO)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3859,'BG','24126','Caravana','(VIA DEI)','','Bergamo',''),
 (3860,'BG','24127','Carducci Giosue\'','(VIA)','','Bergamo',''),
 (3861,'BG','24128','Cariani Giovanni','(VIA)','','Bergamo',''),
 (3862,'BG','24126','Carlo Alberto','(VIA)','','Bergamo',''),
 (3863,'BG','24123','Carnelli Giuseppe','(VIA)','','Bergamo',''),
 (3864,'BG','24126','Carnovali Giovanni','(VIA)','','Bergamo',''),
 (3865,'BG','24128','Caroli Luigi','(VIA)','','Bergamo',''),
 (3866,'BG','24126','Carpinoni','(VIA DEI)','','Bergamo',''),
 (3867,'BG','24121','Carrara Giacomo','(PIAZZA)','','Bergamo',''),
 (3868,'BG','24127','Carrara Vincenzo','(VIA)','','Bergamo',''),
 (3869,'BG','24123','Carroccio','(VIA DEL)','','Bergamo',''),
 (3870,'BG','24122','Carrozzai','(VIA)','','Bergamo',''),
 (3871,'BG','24126','Carso','(VIA)','','Bergamo',''),
 (3872,'BG','24121','Casalino','(VIA)','','Bergamo',''),
 (3873,'BG','24125','Cascina Alberta','(PASSAGGIO)','','Bergamo',''),
 (3874,'BG','24126','Cascinello','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3875,'BG','24126','Case Barca','(VIA DELLE)','','Bergamo',''),
 (3876,'BG','24123','Casette','(VIA)','','Bergamo',''),
 (3877,'BG','24125','Cassina Angelo','(VIA)','','Bergamo',''),
 (3878,'BG','24129','Castagneta','(VIA)','','Bergamo',''),
 (3879,'BG','24124','Castellini Nicostrano','(VIA)','','Bergamo',''),
 (3880,'BG','24129','Castello','(VIA)','','Bergamo',''),
 (3881,'BG','24129','Castello Presati','(LARGO)','','Bergamo',''),
 (3882,'BG','24129','Castello Presati','(VIA)','','Bergamo',''),
 (3883,'BG','24129','Castello San Vigilio','(VIA AL)','','Bergamo',''),
 (3884,'BG','24125','Castel Regina','(VIA)','','Bergamo',''),
 (3885,'BG','24129','Catalani Alfredo','(VIA)','','Bergamo',''),
 (3886,'BG','24128','Cattaneo Carlo','(VIA)','','Bergamo',''),
 (3887,'BG','24129','Cavaccio Giovanni','(VIA)','','Bergamo',''),
 (3888,'BG','24129','Cavagnis Felice','(VIA)','','Bergamo',''),
 (3889,'BG','24126','Cavalieri Di Vittorio Veneto','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3890,'BG','24127','Cavalli','(VIA)','','Bergamo',''),
 (3891,'BG','24127','Cave','(VIA DELLE)','','Bergamo',''),
 (3892,'BG','24121','Cavour Camillo Benso','(PIAZZA)','','Bergamo',''),
 (3893,'BG','24127','Cedrelli Francesco','(VIA)','','Bergamo',''),
 (3894,'BG','24125','Celadina','(VIA)','','Bergamo',''),
 (3895,'BG','24124','Celestini','(VIA)','','Bergamo',''),
 (3896,'BG','24127','Celestino Fra\'','(VIA)','','Bergamo',''),
 (3897,'BG','24129','Celtro','(VIA DEL)','','Bergamo',''),
 (3898,'BG','24125','Cenisio','(VIA)','','Bergamo',''),
 (3899,'BG','24129','Cento Piante','(SPALTO DELLE)','','Bergamo',''),
 (3900,'BG','24127','Cerasoli Flaminio','(VIA)','','Bergamo',''),
 (3901,'BG','24128','Ceresa Carlo','(VIA)','','Bergamo',''),
 (3902,'BG','24126','Cerioli Santa Costanza','(VIA)','','Bergamo',''),
 (3903,'BG','24127','Cermenati Mario','(VIA)','','Bergamo',''),
 (3904,'BG','24124','Cesare Giulio','(VIALE)','n.pari 2/30    n.dispari 1/29','Bergamo',''),
 (3905,'BG','24123','Cesare Giulio','(VIALE)','n.restanti','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3906,'BG','24123','Cesati Vincenzo','(VIA)','','Bergamo',''),
 (3907,'BG','24128','Chiesa Damiano','(VIA)','','Bergamo',''),
 (3908,'BG','24127','Chisini Oscar','(VIA)','','Bergamo',''),
 (3909,'BG','24129','Ciaregotto','(VIA)','','Bergamo',''),
 (3910,'BG','24124','Cidonia Lesbia','(VIA)','','Bergamo',''),
 (3911,'BG','24128','Cifrondi Antonio','(VIA)','','Bergamo',''),
 (3912,'BG','24125','Cimarosa Domenico','(VIA)','','Bergamo',''),
 (3913,'BG','24125','Cimitero','(PIAZZALE)','','Bergamo',''),
 (3914,'BG','24122','Cinque Vie','(LARGO)','','Bergamo',''),
 (3915,'BG','24129','Cittadella','(PIAZZA)','','Bergamo',''),
 (3916,'BG','24122','Cividini Pierantonio','(PASSAGGIO)','','Bergamo',''),
 (3917,'BG','24125','Clementina','(VIA DELLA)','','Bergamo',''),
 (3918,'BG','24124','Codussi Mario','(VIA)','','Bergamo',''),
 (3919,'BG','24128','Coghetti Francesco','(VIA)','','Bergamo',''),
 (3920,'BG','24123','Col Di Lana','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3921,'BG','24129','Colle Aperto','(LARGO)','','Bergamo',''),
 (3922,'BG','24129','Colle Aperto','(SCALETTA)','','Bergamo',''),
 (3923,'BG','24129','Colle Dei Roccoli','(VIA)','','Bergamo',''),
 (3924,'BG','24129','Colleoni Bartolomeo','(VIA)','','Bergamo',''),
 (3925,'BG','24128','Colombaia','(VIA)','','Bergamo',''),
 (3926,'BG','24125','Colombo Cristoforo','(VIA)','','Bergamo',''),
 (3927,'BG','24127','Comin Ventura','(VIA)','','Bergamo',''),
 (3928,'BG','24126','Como','(VIA)','','Bergamo',''),
 (3929,'BG','24123','Comollia Viola','(SCALETTA)','','Bergamo',''),
 (3930,'BG','24121','Conca D\'oro','(GALLERIA)','','Bergamo',''),
 (3931,'BG','24123','Conca Fiorita','(VIA)','','Bergamo',''),
 (3932,'BG','24124','Confalonieri','(VIA)','','Bergamo',''),
 (3933,'BG','24122','Consorzio','(VIA DEL)','','Bergamo',''),
 (3934,'BG','24121','Contrada Tre Passi','(VIA)','','Bergamo',''),
 (3935,'BG','24129','Contradello','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3936,'BG','24125','Conventino','(VIA)','','Bergamo',''),
 (3937,'BG','24123','Copernico Nicolo\'','(VIA)','','Bergamo',''),
 (3938,'BG','24129','Coppo','(VIA DEL)','n.pari 30','Bergamo',''),
 (3939,'BG','24030','Coppo','(VIA DEL)','n.restanti','MOZZO',''),
 (3940,'BG','24126','Coralli Alba','(VIA)','','Bergamo',''),
 (3941,'BG','24121','Cornasello','(VIA)','','Bergamo',''),
 (3942,'BG','24125','Corno Stella','(VIA)','','Bergamo',''),
 (3943,'BG','24128','Corpo Italiano Di Liberazione','(VIALE)','','Bergamo',''),
 (3944,'BG','24124','Correnti Cesare','(VIA)','','Bergamo',''),
 (3945,'BG','24124','Corridoni Filippo','(VIA)','','Bergamo',''),
 (3946,'BG','24126','Corti Alfredo','(VIA)','','Bergamo',''),
 (3947,'BG','24126','Costantina','(VIA)','','Bergamo',''),
 (3948,'BG','24128','Costituzione','(VIA)','','Bergamo',''),
 (3949,'BG','24123','Crescenzi Giulio','(VIA)','','Bergamo',''),
 (3950,'BG','24127','Crippa Ermenegildo','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3951,'BG','24122','Crispi Francesco','(VIA)','','Bergamo',''),
 (3952,'BG','24121','Cristofoli Giacomo','(VIA)','','Bergamo',''),
 (3953,'BG','24123','Crocefisso','(VIA)','','Bergamo',''),
 (3954,'BG','24128','Croce Rossa','(VIA)','','Bergamo',''),
 (3955,'BG','24122','Cucchi Francesco','(VIA)','','Bergamo',''),
 (3956,'BG','24128','Curie','(VIALE)','','Bergamo',''),
 (3957,'BG','24127','Curnasco','(VIA PER)','','Bergamo',''),
 (3958,'BG','24125','Curo\' Antonio','(VIA)','','Bergamo',''),
 (3959,'BG','24126','Da Balsamo Jacopo','(VIA)','','Bergamo',''),
 (3960,'BG','24124','Da Bergamo Andrea','(VIA)','','Bergamo',''),
 (3961,'BG','24125','Da Calepio Ambrogio','(VIA)','','Bergamo',''),
 (3962,'BG','24124','Da Campione Giovanni','(VIA)','','Bergamo',''),
 (3963,'BG','24128','Da Caravaggio Michelangelo','(VIA)','','Bergamo',''),
 (3964,'BG','24128','D\'acquisto Salvo','(VIA)','','Bergamo',''),
 (3965,'BG','24129','Da Fano Nini','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3966,'BG','24123','Da Giussano Alberto','(VIA)','','Bergamo',''),
 (3967,'BG','24129','D\'albino Andrea','(VIA)','','Bergamo',''),
 (3968,'BG','24126','Da Lezze Giovanni','(VIA)','','Bergamo',''),
 (3969,'BG','24124','Dall\'ovo Generale Enrico','(VIA)','','Bergamo',''),
 (3970,'BG','24122','D\'alzano Guglielmo','(VIA)','','Bergamo',''),
 (3971,'BG','24124','D\'amico Giovanni','(VIA)','','Bergamo',''),
 (3972,'BG','24128','D\'annunzio Gabriele','(VIA)','','Bergamo',''),
 (3973,'BG','24126','Da Pontorno Jacopo','(VIA)','','Bergamo',''),
 (3974,'BG','24126','Da Prezzate Alberto','(VIA)','','Bergamo',''),
 (3975,'BG','24124','Da Rosciate Alberico','(VIA)','','Bergamo',''),
 (3976,'BG','24124','Da Rosciate Alberico','(VIA)','','Bergamo',''),
 (3977,'BG','24123','Darwin Carlo','(SCALETTA)','','Bergamo',''),
 (3978,'BG','24125','Daste Spalenga','(VIA)','','Bergamo',''),
 (3979,'BG','24125','Da Verrazzano Giovanni','(VIA)','','Bergamo',''),
 (3980,'BG','24125','David Giacomo','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3981,'BG','24123','Da Vinci Leonardo','(VIA)','','Bergamo',''),
 (3982,'BG','24127','D\'azeglio Massimo','(VIA)','','Bergamo',''),
 (3983,'BG','24127','De Amicis Edmondo','(VIA)','','Bergamo',''),
 (3984,'BG','24124','Decorati Al Valor Civile','(LARGO)','','Bergamo',''),
 (3985,'BG','24123','De Gasperi Alcide','(VIA)','','Bergamo',''),
 (3986,'BG','24126','De Grassi Giovannino','(VIA)','','Bergamo',''),
 (3987,'BG','24128','Deledda Grazia','(VIA)','','Bergamo',''),
 (3988,'BG','24121','De Leidi Luigi','(VIA)','','Bergamo',''),
 (3989,'BG','24121','Delfino','(PIAZZETTA DEL)','','Bergamo',''),
 (3990,'BG','24124','Delizia','(VIA)','','Bergamo',''),
 (3991,'BG','24125','Della Clementina','(VIA)','','Bergamo',''),
 (3992,'BG','24128','Dell\'era Giambattista','(VIA)','','Bergamo',''),
 (3993,'BG','24126','Dell\'orto Ferruccio','(VIA)','','Bergamo',''),
 (3994,'BG','24123','Delpino Federico','(VIA)','','Bergamo',''),
 (3995,'BG','24124','De Osa Bartolomeo','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (3996,'BG','24124','Depretis Agostino','(VIA)','','Bergamo',''),
 (3997,'BG','24128','Diaz Armando','(VIA)','','Bergamo',''),
 (3998,'BG','24128','Diotti Giuseppe','(VIA)','','Bergamo',''),
 (3999,'BG','24121','Divisione Julia','(VIA)','','Bergamo',''),
 (4000,'BG','24121','Divisione Tridentina','(VIA)','','Bergamo',''),
 (4001,'BG','24121','Donadoni Eugenio','(VIA)','','Bergamo',''),
 (4002,'BG','24128','Donati Giovan Battista','(VIA)','','Bergamo',''),
 (4003,'BG','24129','Donini Agostino','(VIA)','','Bergamo',''),
 (4004,'BG','24129','Donizetti Gaetano','(VIA)','','Bergamo',''),
 (4005,'BG','24122','Dottori','(VICOLO DEI)','','Bergamo',''),
 (4006,'BG','24127','Drago','(VIA)','','Bergamo',''),
 (4007,'BG','24122','Duca Degli Abruzzi','(VIA)','','Bergamo',''),
 (4008,'BG','24122','Ducato Di Piazza Pontida','(VICOLO)','','Bergamo',''),
 (4009,'BG','24128','Dunant Enrico','(VIA)','','Bergamo',''),
 (4010,'BG','24129','Duomo','(PIAZZA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4011,'BG','24121','Duzioni Noberto','(VIA)','','Bergamo',''),
 (4012,'BG','24123','Edison Tomaso','(VIA)','','Bergamo',''),
 (4013,'BG','24123','Einaudi Luigi','(VIA)','','Bergamo',''),
 (4014,'BG','24126','Einstein Albert','(VIA)','','Bergamo',''),
 (4015,'BG','24126','Elba','(VIA)','','Bergamo',''),
 (4016,'BG','24127','Enghel Adolfo','(VIA)','','Bergamo',''),
 (4017,'BG','24125','Europa','(VIA)','','Bergamo',''),
 (4018,'BG','24128','Fabre','(LARGO)','','Bergamo',''),
 (4019,'BG','24123','Fabriciano','(CIRCONVALLAZIONE)','','Bergamo',''),
 (4020,'BG','24126','Falcone Giovanni','(VIA)','','Bergamo',''),
 (4021,'BG','24121','Fantoni Andrea','(VIA)','','Bergamo',''),
 (4022,'BG','24121','Fanzago Cosimo','(GALLERIA)','','Bergamo',''),
 (4023,'BG','24129','Fara','(VIA)','','Bergamo',''),
 (4024,'BG','24129','Fauna Orobica','(PARCO)','','Bergamo',''),
 (4025,'BG','24127','Feramolino Antonio','(VIA)','','Bergamo',''),
 (4026,'BG','24126','Fermi Enrico','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4027,'BG','24123','Ferraris Galileo','(VIA)','','Bergamo',''),
 (4028,'BG','24123','Fibonacci Leonardo','(VIA)','','Bergamo',''),
 (4029,'BG','24126','Fiera','(PIAZZALE)','','Bergamo',''),
 (4030,'BG','24125','Fiera Nuova','(PIAZZALE)','','Bergamo',''),
 (4031,'BG','24125','Filarete Averolino','(VIA)','','Bergamo',''),
 (4032,'BG','24128','Filatoio','(PASSAGGIO)','','Bergamo',''),
 (4033,'BG','24126','Filiberto Emanuele','(PIAZZA)','','Bergamo',''),
 (4034,'BG','24123','Filone Della Maresana','(VIA)','','Bergamo',''),
 (4035,'BG','24123','Filotti','(VIA)','','Bergamo',''),
 (4036,'BG','24128','Filzi Fabio','(VIA)','','Bergamo',''),
 (4037,'BG','24124','Finardi Giovanni','(VIA)','','Bergamo',''),
 (4038,'BG','24127','Finazzi Giovanni','(VIA)','','Bergamo',''),
 (4039,'BG','24126','Fiori','(VIA DEI)','','Bergamo',''),
 (4040,'BG','24125','Flores Mario','(VIA)','','Bergamo',''),
 (4041,'BG','24123','Fogazzaro Antonio','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4042,'BG','24129','Fontana','(VIA)','','Bergamo',''),
 (4043,'BG','24128','Fontanabrolo','(VIA)','','Bergamo',''),
 (4044,'BG','24129','Fontanabrolo','(VICOLO)','','Bergamo',''),
 (4045,'BG','24122','Foppa','(VICOLO DELLA)','','Bergamo',''),
 (4046,'BG','24124','Fornoni Elia','(VIA)','','Bergamo',''),
 (4047,'BG','24121','Foro Boario','(VIA)','','Bergamo',''),
 (4048,'BG','24127','Foscolo Ugo','(VIA)','','Bergamo',''),
 (4049,'BG','24128','Fosse Ardeatine','(VIA DELLE)','','Bergamo',''),
 (4050,'BG','24123','Fossoli','(VIA)','','Bergamo',''),
 (4051,'BG','24121','Fra Damiano Dei Zambelli','(VIA)','','Bergamo',''),
 (4052,'BG','24128','Frank Anna','(VIA)','','Bergamo',''),
 (4053,'BG','24124','Franzarola','(VIA)','','Bergamo',''),
 (4054,'BG','24125','Fra Tomaso Da Olera','(PIAZZALE)','','Bergamo',''),
 (4055,'BG','24121','Frizzoni Teodoro','(VIA)','','Bergamo',''),
 (4056,'BG','24126','Furietti Alessandro','(VIA)','','Bergamo',''),
 (4057,'BG','24125','Gaffurio Franchino','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4058,'BG','24128','Gaffuri Paolo','(VIA)','','Bergamo',''),
 (4059,'BG','24125','Gaioncelli Pietro','(VIA)','','Bergamo',''),
 (4060,'BG','24124','Galgario','(LARGO DEL)','','Bergamo',''),
 (4061,'BG','24124','Galgario','(VIA DEL)','','Bergamo',''),
 (4062,'BG','24123','Galilei Galileo','(VIA)','','Bergamo',''),
 (4063,'BG','24124','Galimberti Guido','(VIA)','','Bergamo',''),
 (4064,'BG','24121','Galliani Francesco','(LARGO)','','Bergamo',''),
 (4065,'BG','24128','Galliari','(VIA DEI)','','Bergamo',''),
 (4066,'BG','24121','Galliccioli Francesco','(VIA)','','Bergamo',''),
 (4067,'BG','24126','Galli Guido','(VIA)','','Bergamo',''),
 (4068,'BG','24127','Galmozzi Ferruccio','(VIA)','','Bergamo',''),
 (4069,'BG','24123','Galvani Luigi','(VIA)','','Bergamo',''),
 (4070,'BG','24126','Gambirasio Giacinto','(VIA)','','Bergamo',''),
 (4071,'BG','24125','Gandhi','(VIA)','','Bergamo',''),
 (4072,'BG','24124','Garbelli Francesco','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4073,'BG','24129','Garibaldi','(PORTA)','','Bergamo',''),
 (4074,'BG','24122','Garibaldi Giuseppe','(VIA)','','Bergamo',''),
 (4075,'BG','24125','Gasparini Vittorio','(VIA)','','Bergamo',''),
 (4076,'BG','24125','Gastoldi Gian Giacomo','(VIA)','','Bergamo',''),
 (4077,'BG','24128','Gaudenzi Giuseppe','(VIA)','','Bergamo',''),
 (4078,'BG','24125','Gavazzeni Mauro','(VIA)','','Bergamo',''),
 (4079,'BG','24124','Gemelli Padre','(VIA)','','Bergamo',''),
 (4080,'BG','24127','Gerosa Vincenza','(VIA)','','Bergamo',''),
 (4081,'BG','24123','Ghezzi Aldo','(VIA)','','Bergamo',''),
 (4082,'BG','24129','Ghiacciaia','(VICOLO)','','Bergamo',''),
 (4083,'BG','24124','Ghirardelli','(VIA)','','Bergamo',''),
 (4084,'BG','24125','Ghislandi Vittore','(VIA)','','Bergamo',''),
 (4085,'BG','24122','Ghislanzoni Antonio','(VIA)','','Bergamo',''),
 (4086,'BG','24128','Ghisleni Mazzola','(VIA)','','Bergamo',''),
 (4087,'BG','24123','Ghisleri Arcangelo','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4088,'BG','24129','Giordano Umberto','(VIA)','','Bergamo',''),
 (4089,'BG','24127','Giovanelli Francesco','(VIA)','','Bergamo',''),
 (4090,'BG','24123','Giudicarie','(VIA DELLE)','','Bergamo',''),
 (4091,'BG','24129','Giuliani Reginaldo','(PIAZZA)','','Bergamo',''),
 (4092,'BG','24127','Giusti Giuseppe','(VIA)','','Bergamo',''),
 (4093,'BG','24125','Gleno','(VIA)','','Bergamo',''),
 (4094,'BG','24126','Gobetti Pietro','(VIA)','','Bergamo',''),
 (4095,'BG','24128','Goethe Wolfang Von','(VIA)','','Bergamo',''),
 (4096,'BG','24124','Goisis Angelo','(VIA)','','Bergamo',''),
 (4097,'BG','24124','Goisis Lodovico','(PIAZZALE)','','Bergamo',''),
 (4098,'BG','24128','Goldoni Carlo','(VIA)','','Bergamo',''),
 (4099,'BG','24126','Golgi Camillo','(VIA)','','Bergamo',''),
 (4100,'BG','24127','Goltara Luigi','(VIA)','','Bergamo',''),
 (4101,'BG','24129','Gombito','(VIA)','','Bergamo',''),
 (4102,'BG','24127','Gorizia','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4103,'BG','24129','Gozzi Gaspare','(VIA)','','Bergamo',''),
 (4104,'BG','24129','Gradini','(VICOLO DEI)','','Bergamo',''),
 (4105,'BG','24128','Gramsci Antonio','(VIA)','','Bergamo',''),
 (4106,'BG','24123','Grassi Simon Pietro','(VIA)','','Bergamo',''),
 (4107,'BG','24128','Grataroli Guglielmo','(VIA)','','Bergamo',''),
 (4108,'BG','24122','Greppi Giuseppe','(VIA)','','Bergamo',''),
 (4109,'BG','24124','Grism0ndi Claudia','(VIA)','','Bergamo',''),
 (4110,'BG','24125','Gritti Andrea','(VIA)','','Bergamo',''),
 (4111,'BG','24127','Grossi Tommaso','(VIA)','','Bergamo',''),
 (4112,'BG','24127','Grumellina','(VICOLO DELLA)','','Bergamo',''),
 (4113,'BG','24127','Grumello','(VIA)','','Bergamo',''),
 (4114,'BG','24123','Guerino','(VIA DEL)','','Bergamo',''),
 (4115,'BG','24127','Guerrazzi Francesco Domenico','(VIA)','','Bergamo',''),
 (4116,'BG','24126','Guidana','(VIA)','','Bergamo',''),
 (4117,'BG','24124','Gusmini Giorgio','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4118,'BG','24128','Helvetia','(VIA)','','Bergamo',''),
 (4119,'BG','24128','Innocenzo Xi','(VIA)','','Bergamo',''),
 (4120,'BG','24125','Isabello Pietro','(VIA)','','Bergamo',''),
 (4121,'BG','24121','Julia Divisione','(VIA)','','Bergamo',''),
 (4122,'BG','24126','Keplero Giovanni','(VIA)','','Bergamo',''),
 (4123,'BG','24128','Koch Roberto','(VIA)','','Bergamo',''),
 (4124,'BG','24128','Kolbe Padre Massimiliano','(VIA)','','Bergamo',''),
 (4125,'BG','24129','La Crotta','(GIARDINO)','','Bergamo',''),
 (4126,'BG','24126','Lagrange Giuseppe Luigi','(VIA)','','Bergamo',''),
 (4127,'BG','24127','Lallio','(VIA)','','Bergamo',''),
 (4128,'BG','24123','Lanfranchi Alessandro','(VIA)','','Bergamo',''),
 (4129,'BG','24122','Lapacano','(VIA)','','Bergamo',''),
 (4130,'BG','24129','Lavanderio','(VIA)','','Bergamo',''),
 (4131,'BG','24124','Lazzaretto','(VIA)','','Bergamo',''),
 (4132,'BG','24123','Lega Lombarda','(VIA)','','Bergamo',''),
 (4133,'BG','24128','Legionari Di Polonia','(VIA DEI)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4134,'BG','24124','Legnano','(VIA)','','Bergamo',''),
 (4135,'BG','24124','Legrenzi Tito','(VIA)','','Bergamo',''),
 (4136,'BG','24129','Leidi Alle Case','(VIA)','','Bergamo',''),
 (4137,'BG','24126','Leoncavallo Ruggero','(VIA)','','Bergamo',''),
 (4138,'BG','24124','Leone Xiii','(VIA)','','Bergamo',''),
 (4139,'BG','24127','Leopardi Giacomo','(VIA)','','Bergamo',''),
 (4140,'BG','24123','Lessona Michele','(VIA)','','Bergamo',''),
 (4141,'BG','24127','Leuceriano','(CIRCONVALLAZIONE)','','Bergamo',''),
 (4142,'BG','24121','Liberta\'','(PIAZZA DELLA)','','Bergamo',''),
 (4143,'BG','24128','Licinio Bernardino','(VIA)','','Bergamo',''),
 (4144,'BG','24128','Lidice','(VIA)','','Bergamo',''),
 (4145,'BG','24122','Limonta Giovanni','(PASSAGGIO)','','Bergamo',''),
 (4146,'BG','24126','Linneo Carlo','(VIA)','','Bergamo',''),
 (4147,'BG','24129','Locatelli','(PARCO)','','Bergamo',''),
 (4148,'BG','24121','Locatelli Antonio','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4149,'BG','24129','Locatelli Pietro Antonio','(ROTONDA)','','Bergamo',''),
 (4150,'BG','24123','Locatelli Zuccala\' Giovan Battista','(VIA)','','Bergamo',''),
 (4151,'BG','24129','Lochis Guglielmo','(VIA)','','Bergamo',''),
 (4152,'BG','24129','Lolli Antonio','(VIA)','','Bergamo',''),
 (4153,'BG','24126','Lolmo Gian Paolo','(VIA)','','Bergamo',''),
 (4154,'BG','24124','Lombardia','(VIA)','','Bergamo',''),
 (4155,'BG','24124','Longo Guglielmo','(VIA)','','Bergamo',''),
 (4156,'BG','24129','Longuelo','(VIA)','','Bergamo',''),
 (4157,'BG','24126','Lorenzi','(VIA)','','Bergamo',''),
 (4158,'BG','24128','Loreto','(VIA)','','Bergamo',''),
 (4159,'BG','24126','Lotto Lorenzo','(VIA)','','Bergamo',''),
 (4160,'BG','24124','Loverini Ponziano','(PIAZZALE)','','Bergamo',''),
 (4161,'BG','24128','Lumiere Fratelli','(LARGO)','','Bergamo',''),
 (4162,'BG','24125','Lunga','(VIA)','','Bergamo',''),
 (4163,'BG','24129','Lupo Mario','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4164,'BG','24121','Lussana Filippo','(VIA)','','Bergamo',''),
 (4165,'BG','24126','Luzzati Luigi','(VIA)','','Bergamo',''),
 (4166,'BG','24122','Macellerie','(VICOLO)','','Bergamo',''),
 (4167,'BG','24127','Madonna Dei Campi','(VIA)','','Bergamo',''),
 (4168,'BG','24129','Madonna Del Bosco','(VIA)','','Bergamo',''),
 (4169,'BG','24129','Madonna Della Castagna','(VIA)','','Bergamo',''),
 (4170,'BG','24121','Madonna Della Neve','(VIA)','','Bergamo',''),
 (4171,'BG','24126','Maestri Del Lavoro','(VIA)','','Bergamo',''),
 (4172,'BG','24121','Maffei Clara','(VIA)','','Bergamo',''),
 (4173,'BG','24123','Magellano Ferdinando','(VIA)','','Bergamo',''),
 (4174,'BG','24126','Maglio Del Lotto','(VIA)','','Bergamo',''),
 (4175,'BG','24124','Maglio Del Rame','(VIA)','','Bergamo',''),
 (4176,'BG','24125','Magni Vincenzo','(VIA)','','Bergamo',''),
 (4177,'BG','24126','Magrini Ingegner Luigi','(VIA)','','Bergamo',''),
 (4178,'BG','24123','Maironi Da Ponte','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4179,'BG','24121','Maj Angelo','(VIA)','','Bergamo',''),
 (4180,'BG','24125','Malfassi','(VIA)','','Bergamo',''),
 (4181,'BG','24123','Mallegori Teresa','(VIA)','','Bergamo',''),
 (4182,'BG','24124','Malliani Giuseppe Luigi','(VIA)','','Bergamo',''),
 (4183,'BG','24126','Malpensata','(PIAZZALE DEL)','','Bergamo',''),
 (4184,'BG','24121','Maly Tabaiani','(VIA)','','Bergamo',''),
 (4185,'BG','24126','Mameli Goffredo','(VIA)','','Bergamo',''),
 (4186,'BG','24122','Manara Luciano','(VIA)','','Bergamo',''),
 (4187,'BG','24127','Manara Valgimigli','(VIA)','','Bergamo',''),
 (4188,'BG','24123','Manganoni Giuseppe','(VIA)','','Bergamo',''),
 (4189,'BG','24125','Mangili Giuseppe','(VIA)','','Bergamo',''),
 (4190,'BG','24127','Mantegna Andrea','(VIA)','','Bergamo',''),
 (4191,'BG','24123','Mantovani Gaetano','(VIA)','','Bergamo',''),
 (4192,'BG','24126','Manzi Antonio','(VIA)','','Bergamo',''),
 (4193,'BG','24121','Manzoni Alessandro','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4194,'BG','24122','Manzu\' Giacomo','(VIA)','','Bergamo',''),
 (4195,'BG','24129','Marcello Benedetto','(VIA)','','Bergamo',''),
 (4196,'BG','24128','Marchetti Elia','(VIA)','','Bergamo',''),
 (4197,'BG','24122','Marconi Guglielmo','(PIAZZA)','','Bergamo',''),
 (4198,'BG','24123','Marenzi Giovanni','(VIA)','','Bergamo',''),
 (4199,'BG','24123','Maresana','(VIA)','n.pari 28/30','Bergamo',''),
 (4200,'BG','24010','Maresana','(VIA)','n.restanti','PONTERANICA',''),
 (4201,'BG','24129','Marieni Generale Giovanni','(VIA)','','Bergamo',''),
 (4202,'BG','24124','Maroncelli Pietro','(VIA)','','Bergamo',''),
 (4203,'BG','24126','Marsala','(VIA)','','Bergamo',''),
 (4204,'BG','24127','Martel','(VIA)','','Bergamo',''),
 (4205,'BG','24124','Martinella','(VIA)','','Bergamo',''),
 (4206,'BG','24121','Martiri Di Cefalonia','(VIA)','','Bergamo',''),
 (4207,'BG','24123','Marzabotto','(VIA)','','Bergamo',''),
 (4208,'BG','24124','Marzanica','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4209,'BG','24129','Mascagni Pietro','(VIA)','','Bergamo',''),
 (4210,'BG','24129','Mascheroni Lorenzo','(PIAZZA)','','Bergamo',''),
 (4211,'BG','24121','Masone','(VIA)','','Bergamo',''),
 (4212,'BG','24123','Massara Giuseppe','(VIA)','','Bergamo',''),
 (4213,'BG','24121','Matris Domini','(VIA)','','Bergamo',''),
 (4214,'BG','24122','Matteotti Giacomo','(PIAZZA)','','Bergamo',''),
 (4215,'BG','24129','Mattioli Guglielmo','(VIA)','','Bergamo',''),
 (4216,'BG','24129','Mayer Simone','(VIA)','','Bergamo',''),
 (4217,'BG','24124','Mazzi Angelo','(VIA)','','Bergamo',''),
 (4218,'BG','24128','Mazzini Giuseppe','(VIA)','','Bergamo',''),
 (4219,'BG','24122','Medaglie D\'oro','(LARGO)','','Bergamo',''),
 (4220,'BG','24124','Medici Giacomo','(VIA)','','Bergamo',''),
 (4221,'BG','24128','Mendel Gregor','(VIA)','','Bergamo',''),
 (4222,'BG','24126','Mentana','(VIA)','','Bergamo',''),
 (4223,'BG','24129','Mercato Del Fieno','(PIAZZA)','','Bergamo',''),
 (4224,'BG','24129','Mercato Del Fieno','(VICOLO)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4225,'BG','24129','Mercato Delle Scarpe','(PIAZZA)','','Bergamo',''),
 (4226,'BG','24129','Merula Tarquinio','(VIA)','','Bergamo',''),
 (4227,'BG','24128','Meucci Antonio','(VIA)','','Bergamo',''),
 (4228,'BG','24129','Mezzo','(VIA DI)','','Bergamo',''),
 (4229,'BG','24127','Micca Pietro','(VIA)','','Bergamo',''),
 (4230,'BG','24128','Milano','(VIA)','','Bergamo',''),
 (4231,'BG','24124','Milazzo','(VIA)','','Bergamo',''),
 (4232,'BG','24127','Milesi Locatelli','(VIA)','','Bergamo',''),
 (4233,'BG','24122','Mille','(ROTONDA DEI)','','Bergamo',''),
 (4234,'BG','24126','Minali Cesario','(VIA)','','Bergamo',''),
 (4235,'BG','24128','Minzoni Don Giovanni','(VIA)','','Bergamo',''),
 (4236,'BG','24128','Moietta Nicola','(VIA)','','Bergamo',''),
 (4237,'BG','24126','Montale Eugenio','(VIA)','','Bergamo',''),
 (4238,'BG','24129','Monte Bastia','(VIA)','','Bergamo',''),
 (4239,'BG','24121','Monte Bianco','(VIA)','','Bergamo',''),
 (4240,'BG','24125','Monte Canto Alto','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4241,'BG','24125','Monte Cornagera','(VIA)','','Bergamo',''),
 (4242,'BG','24125','Monte Della Presolana','(VIA)','','Bergamo',''),
 (4243,'BG','24121','Monte Grappa','(VIA)','','Bergamo',''),
 (4244,'BG','24125','Monte Grem','(VIA)','','Bergamo',''),
 (4245,'BG','24125','Monte Grigna','(VIA)','','Bergamo',''),
 (4246,'BG','24124','Montello','(VIA)','','Bergamo',''),
 (4247,'BG','24125','Monte Menna','(VIA)','','Bergamo',''),
 (4248,'BG','24125','Monte Misma','(VIA)','','Bergamo',''),
 (4249,'BG','24121','Monte Nero','(VIA)','','Bergamo',''),
 (4250,'BG','24121','Monte Ortigara','(VIA)','','Bergamo',''),
 (4251,'BG','24121','Monte Pasubio','(VIA)','','Bergamo',''),
 (4252,'BG','24123','Monterosso','(VIA)','','Bergamo',''),
 (4253,'BG','24121','Monte Sabotino','(VIA)','','Bergamo',''),
 (4254,'BG','24126','Montessori Maria','(VIA)','','Bergamo',''),
 (4255,'BG','24125','Monte Tesoro','(VIA)','','Bergamo',''),
 (4256,'BG','24129','Monteverdi Claudio','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4257,'BG','24127','Monti Vincenzo','(VIA)','','Bergamo',''),
 (4258,'BG','24125','Monviso','(VIA)','','Bergamo',''),
 (4259,'BG','24127','Morali Enrico','(VIA)','','Bergamo',''),
 (4260,'BG','24129','Moratelli','(VIA)','','Bergamo',''),
 (4261,'BG','24128','More','(SCALETTA DEL)','','Bergamo',''),
 (4262,'BG','24126','Morelli Giovanni','(VIA)','','Bergamo',''),
 (4263,'BG','24121','Moretti Andrea','(VIA)','','Bergamo',''),
 (4264,'BG','24128','Moriggia Giovanni','(VIA)','','Bergamo',''),
 (4265,'BG','24123','Morla','(VIA DELLA)','','Bergamo',''),
 (4266,'BG','24129','Moroni Alle Case','(VIA)','','Bergamo',''),
 (4267,'BG','24122','Moroni Giovanni Battista','(VIA)','n.pari 2/188    n.dispari 1/147','Bergamo',''),
 (4268,'BG','24127','Moroni Giovanni Battista','(VIA)','n.restanti','Bergamo',''),
 (4269,'BG','24128','Morzenti Natale','(VIA)','','Bergamo',''),
 (4270,'BG','24127','Moscheni Alessandro','(VIA)','','Bergamo',''),
 (4271,'BG','24128','Mose\' Del Brolo','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4272,'BG','24123','Motta Giovanni','(VIA)','','Bergamo',''),
 (4273,'BG','24126','Mozart Volfango Amedeo','(VIA)','','Bergamo',''),
 (4274,'BG','24127','Mozzi Ercole','(VIA)','','Bergamo',''),
 (4275,'BG','24124','Mozzoni Anna Maria','(VIA)','','Bergamo',''),
 (4276,'BG','24125','Mugazzone','(CIRCONVALLAZIONE)','','Bergamo',''),
 (4277,'BG','24129','Mura','(VIALE DELLE)','','Bergamo',''),
 (4278,'BG','24129','Mura Di Santa Grata','(VICOLO)','','Bergamo',''),
 (4279,'BG','24129','Mura Di Sant\' Alessandro','(SOTTO LE)','','Bergamo',''),
 (4280,'BG','24129','Mura Di Sant\' Alessandro','(VIA)','','Bergamo',''),
 (4281,'BG','24124','Muraine','(VIALE)','','Bergamo',''),
 (4282,'BG','24127','Muraschi','(VIA)','','Bergamo',''),
 (4283,'BG','24123','Muratori Ludovico','(VIA)','','Bergamo',''),
 (4284,'BG','24123','Murri Romolo','(VIA)','','Bergamo',''),
 (4285,'BG','24126','Muzio Achille','(VIA)','','Bergamo',''),
 (4286,'BG','24124','Nadi Nedo','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4287,'BG','24122','Nastro Azzurro','(VIA)','','Bergamo',''),
 (4288,'BG','24123','Nazario Sauro','(VIA)','','Bergamo',''),
 (4289,'BG','24123','Nazzari Giovanni Battista','(VIA)','','Bergamo',''),
 (4290,'BG','24128','Negri Giulio','(VIA)','','Bergamo',''),
 (4291,'BG','24124','Negrisoli Marco Antonio','(VIA)','','Bergamo',''),
 (4292,'BG','24126','Newton Isacco','(VIA)','','Bergamo',''),
 (4293,'BG','24124','Nicolodi Aurelio','(VIA)','','Bergamo',''),
 (4294,'BG','24123','Nievo Ippolito','(VIA)','','Bergamo',''),
 (4295,'BG','24121','Noca','(VIA)','','Bergamo',''),
 (4296,'BG','24124','Noli Alessandro','(VIA)','n.dispari 19','Bergamo',''),
 (4297,'BG','24125','Noli Alessandro','(VIA)','n.restanti','Bergamo',''),
 (4298,'BG','24122','Novelli Ermete','(VIA)','','Bergamo',''),
 (4299,'BG','24128','Nullo Francesco','(VIA)','','Bergamo',''),
 (4300,'BG','24124','Oberdan Guglielmo','(PIAZZALE)','','Bergamo',''),
 (4301,'BG','24123','Olimpiadi','(PIAZZALE)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4302,'BG','24126','Oprandi Giorgio','(VIA)','','Bergamo',''),
 (4303,'BG','24128','Orelli Vincenzo Angelo','(VIA)','','Bergamo',''),
 (4304,'BG','24126','Orio','(VIA)','','Bergamo',''),
 (4305,'BG','24124','Oroboni Antonio','(VIA)','','Bergamo',''),
 (4306,'BG','24129','Orsarola','(VIA)','','Bergamo',''),
 (4307,'BG','24129','Orti','(VIA DEGLI)','','Bergamo',''),
 (4308,'BG','24128','Ortolani','(VICOLO DEGLI)','','Bergamo',''),
 (4309,'BG','24129','Osmano','(VIA)','','Bergamo',''),
 (4310,'BG','24126','Ozanam Federico','(VIA)','','Bergamo',''),
 (4311,'BG','24125','Paci Dante','(VIA)','','Bergamo',''),
 (4312,'BG','24126','Pacino Da Nova','(VIA)','','Bergamo',''),
 (4313,'BG','24123','Pacinotti Antonio','(VIA)','','Bergamo',''),
 (4314,'BG','24125','Paganini Nicolo\'','(VIA)','','Bergamo',''),
 (4315,'BG','24122','Paglia Giorgio','(VIA)','','Bergamo',''),
 (4316,'BG','24129','Paisiello Giovanni','(VIA)','','Bergamo',''),
 (4317,'BG','24122','Palazzolo Don Luigi','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4318,'BG','24122','Paleocapa Pietro','(VIA)','','Bergamo',''),
 (4319,'BG','24129','Palermo','(VIA)','','Bergamo',''),
 (4320,'BG','24129','Pallavicino Sforza','(VIA)','','Bergamo',''),
 (4321,'BG','24122','Palma Il Vecchio','(VIA)','tutti n.ri dispari','Bergamo',''),
 (4322,'BG','24128','Palma Il Vecchio','(VIA)','tutti n.ri pari','Bergamo',''),
 (4323,'BG','24126','Paltriniano','(CIRCONVALLAZIONE)','','Bergamo',''),
 (4324,'BG','24126','Pandini G.','(VIA)','','Bergamo',''),
 (4325,'BG','24128','Panseri Ettore','(VIA)','','Bergamo',''),
 (4326,'BG','24129','Pantano','(PORTA)','','Bergamo',''),
 (4327,'BG','24121','Papa Giovanni Xxiii','(VIALE)','','Bergamo',''),
 (4328,'BG','24124','Papa Ratti','(VIA)','','Bergamo',''),
 (4329,'BG','24128','Paradiso','(VIA DEL)','n.pari 4/6    n.dispari 7','Bergamo',''),
 (4330,'BG','24129','Paradiso','(VIA DEL)','n.restanti','Bergamo',''),
 (4331,'BG','24129','Paradiso','(VICOLO)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4332,'BG','24123','Parini Giuseppe','(VIA)','','Bergamo',''),
 (4333,'BG','24123','Parlatore Filippo','(via)','','Bergamo',''),
 (4334,'BG','24121','Partigiani','(VIA DEI)','','Bergamo',''),
 (4335,'BG','24121','Pascoli Giovanni','(VIA)','','Bergamo',''),
 (4336,'BG','24129','Pascolo Dei Tedeschi','(VIA)','','Bergamo',''),
 (4337,'BG','24125','Passo Del Vivione','(VIA)','','Bergamo',''),
 (4338,'BG','24123','Pasta Andrea','(VIA)','','Bergamo',''),
 (4339,'BG','24128','Pasteur Luigi','(VIA)','','Bergamo',''),
 (4340,'BG','24129','Pavione','(VIA)','','Bergamo',''),
 (4341,'BG','24121','Pelabrocco','(VIA)','','Bergamo',''),
 (4342,'BG','24121','Pelabrocco','(VICOLO)','','Bergamo',''),
 (4343,'BG','24127','Peliciolo Donato','(VIA)','','Bergamo',''),
 (4344,'BG','24127','Pellicioli Mauro','(VIA)','','Bergamo',''),
 (4345,'BG','24124','Pellico Silvio','(VIA)','','Bergamo',''),
 (4346,'BG','24126','Pelosa','(VIA)','','Bergamo',''),
 (4347,'BG','24129','Pergolesi Gian Battista','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4348,'BG','24125','Perlini Renato','(VIA)','','Bergamo',''),
 (4349,'BG','24129','Perosi Lorenzo','(VIA)','','Bergamo',''),
 (4350,'BG','24127','Perrucchetti','(VIA)','','Bergamo',''),
 (4351,'BG','24123','Pescaria','(VIA)','','Bergamo',''),
 (4352,'BG','24129','Pesenti Pietro','(VIA)','','Bergamo',''),
 (4353,'BG','24121','Petrarca Francesco','(VIA)','','Bergamo',''),
 (4354,'BG','24124','Petri Dorando','(VIA)','','Bergamo',''),
 (4355,'BG','24128','Pezzotta Giacomo','(VIA)','','Bergamo',''),
 (4356,'BG','24125','Piacentini Marcello','(VIA)','','Bergamo',''),
 (4357,'BG','24129','Pianone','(VICOLO AL)','','Bergamo',''),
 (4358,'BG','24125','Piatti Alfredo','(VIA)','','Bergamo',''),
 (4359,'BG','24121','Piave','(PIAZZETTA)','','Bergamo',''),
 (4360,'BG','24128','Piazzoni Giambattista','(VIA)','','Bergamo',''),
 (4361,'BG','24125','Piccinelli Giovanni','(VIA)','','Bergamo',''),
 (4362,'BG','24122','Piccinini Daniele','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4363,'BG','24129','Pier Luigi Da Palestrina','(LARGO)','','Bergamo',''),
 (4364,'BG','24121','Pignolo','(VIA)','','Bergamo',''),
 (4365,'BG','24129','Pilio','(VIA)','','Bergamo',''),
 (4366,'BG','24123','Pilo Rosolino','(VIA)','','Bergamo',''),
 (4367,'BG','24121','Pinamonte Da Brembate','(VIA)','','Bergamo',''),
 (4368,'BG','24123','Pinetti Angelo','(VIA)','','Bergamo',''),
 (4369,'BG','24127','Pirandello Luigi','(VIA)','','Bergamo',''),
 (4370,'BG','24125','Pirovano','(VIALE)','','Bergamo',''),
 (4371,'BG','24124','Pitentino Alberto','(VIA)','','Bergamo',''),
 (4372,'BG','24129','Pizzigoni Giuseppe','(VIA)','','Bergamo',''),
 (4373,'BG','24125','Pizzo Camino','(VIA)','','Bergamo',''),
 (4374,'BG','24124','Pizzo Coca','(VIA)','','Bergamo',''),
 (4375,'BG','24125','Pizzo Dei Tre Signori','(VIA)','','Bergamo',''),
 (4376,'BG','24125','Pizzo Formico','(VIA)','','Bergamo',''),
 (4377,'BG','24123','Plorzano','(CIRCONVALLAZIONE)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4378,'BG','24125','Pola','(VIA)','','Bergamo',''),
 (4379,'BG','24129','Polaresco','(VIA DEL)','','Bergamo',''),
 (4380,'BG','24125','Pollack Leopoldo','(VIA)','','Bergamo',''),
 (4381,'BG','24123','Polo Marco','(VIA)','','Bergamo',''),
 (4382,'BG','24126','Pompiniano','(CIRCONVALLAZIONE)','','Bergamo',''),
 (4383,'BG','24123','Ponchia','(VIA)','','Bergamo',''),
 (4384,'BG','24125','Ponchielli Amilcare','(VIA)','','Bergamo',''),
 (4385,'BG','24123','Ponte Pietra','(VIA)','','Bergamo',''),
 (4386,'BG','24126','Ponti Antonia','(VIA)','','Bergamo',''),
 (4387,'BG','24122','Pontida','(PIAZZA)','','Bergamo',''),
 (4388,'BG','24129','Porta Dipinta','(VIA)','','Bergamo',''),
 (4389,'BG','24129','Porta Di San Lorenzo','(VIA ALLA)','','Bergamo',''),
 (4390,'BG','24123','Portaluppi','(VIA)','','Bergamo',''),
 (4391,'BG','24122','Porta Nuova','(LARGO)','','Bergamo',''),
 (4392,'BG','24129','Portone Di San Matteo','(VIA)','','Bergamo',''),
 (4393,'BG','24129','Pozzo','(LARGO DEL)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4394,'BG','24121','Pradello','(VIA)','','Bergamo',''),
 (4395,'BG','24126','Prati','(VIA DEI)','','Bergamo',''),
 (4396,'BG','24122','Previtali Andrea','(VIA)','','Bergamo',''),
 (4397,'BG','24127','Primizie','(VIA DELLE)','','Bergamo',''),
 (4398,'BG','24129','Primule','(VIA DELLE)','','Bergamo',''),
 (4399,'BG','24127','Promessi Sposi','(VIA)','','Bergamo',''),
 (4400,'BG','24129','Puccini Giacomo','(VIA)','','Bergamo',''),
 (4401,'BG','24122','Quarenghi Giacomo','(VIA)','','Bergamo',''),
 (4402,'BG','24126','Quasimodo Salvatore','(VIA)','','Bergamo',''),
 (4403,'BG','24128','Quattro Novembre','(VIA)','','Bergamo',''),
 (4404,'BG','24122','Querena Lattanzio','(VIA)','','Bergamo',''),
 (4405,'BG','24123','Quintino Alto','(VIA)','','Bergamo',''),
 (4406,'BG','24123','Quintino Basso','(VIA)','','Bergamo',''),
 (4407,'BG','24124','Quinto Alpini','(VIA)','','Bergamo',''),
 (4408,'BG','24129','Rabaiona','(VIA)','','Bergamo',''),
 (4409,'BG','24123','Raboni','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4410,'BG','24124','Radini Tedeschi','(VIA)','','Bergamo',''),
 (4411,'BG','24128','Ragazzi Del 99','(LARGO)','','Bergamo',''),
 (4412,'BG','24129','Ramera','(VIA)','n.pari 2/38    n.dispari 1/43','Bergamo',''),
 (4413,'BG','24010','Ramera','(VIA)','n.restanti','PONTERANICA',''),
 (4414,'BG','24126','Rampinelli Gian Battista','(VIA)','','Bergamo',''),
 (4415,'BG','24123','Rampini Guido','(VIA)','','Bergamo',''),
 (4416,'BG','24129','Rastelli Enrico','(VIA)','','Bergamo',''),
 (4417,'BG','24126','Ravizza Giuseppe','(VIA)','','Bergamo',''),
 (4418,'BG','24129','Rebetta Alta','(VIA)','','Bergamo',''),
 (4419,'BG','24129','Rebetta Bassa','(VIA)','','Bergamo',''),
 (4420,'BG','24125','Recastello Pizzo','(VIA)','','Bergamo',''),
 (4421,'BG','24125','Redorta Pizzo','(VIA)','','Bergamo',''),
 (4422,'BG','24123','Regazzoni Girolamo','(VIA)','','Bergamo',''),
 (4423,'BG','24122','Repubblica','(PIAZZA DELLA)','','Bergamo',''),
 (4424,'BG','24122','Rezzara Nicolo\'','(LARGO)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4425,'BG','24123','Righi Augusto','(VIA)','','Bergamo',''),
 (4426,'BG','24128','Rillosi Giuseppe','(VIA)','','Bergamo',''),
 (4427,'BG','24129','Rimembranza','(PARCO DELLA)','','Bergamo',''),
 (4428,'BG','24123','Riolo','(VIA DEL)','','Bergamo',''),
 (4429,'BG','24129','Rione','(VIA)','','Bergamo',''),
 (4430,'BG','24129','Ripa Pasqualina','(VIA)','','Bergamo',''),
 (4431,'BG','24128','Rismondo Francesco','(VIA)','','Bergamo',''),
 (4432,'BG','24128','Risorgimento','(PIAZZA)','','Bergamo',''),
 (4433,'BG','24128','Riva Alberto Di Villasanta','(VIA)','','Bergamo',''),
 (4434,'BG','24129','Rivola','(VIA)','','Bergamo',''),
 (4435,'BG','24129','Rizzolo Del Pascolo','(VIA)','','Bergamo',''),
 (4436,'BG','24129','Rocca','(VIA)','','Bergamo',''),
 (4437,'BG','24129','Roccoli','(VIA COLLE DE)','','Bergamo',''),
 (4438,'BG','24123','Roccolino','(VIA)','n.pari 2/12    n.dispari 1/23','Bergamo',''),
 (4439,'BG','24129','Roccolino','(VIA)','n.restanti','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4440,'BG','24125','Rodegher Emilio','(VIA)','','Bergamo',''),
 (4441,'BG','24126','Roggia Morlana','(VIA)','','Bergamo',''),
 (4442,'BG','24121','Roma','(VIALE)','','Bergamo',''),
 (4443,'BG','24128','Roncalli Gianfranco','(VIA)','','Bergamo',''),
 (4444,'BG','24124','Ronchetti Don Giuseppe','(VIA)','','Bergamo',''),
 (4445,'BG','24124','Ronchi','(VIA DEI)','','Bergamo',''),
 (4446,'BG','24128','Rontgen Guglielmo','(LARGO)','','Bergamo',''),
 (4447,'BG','24128','Ronzoni Pietro','(VIA)','','Bergamo',''),
 (4448,'BG','24125','Rosa Gabriele','(VIA)','','Bergamo',''),
 (4449,'BG','24129','Rosate','(PIAZZA)','','Bergamo',''),
 (4450,'BG','24129','Rosate','(VIA)','','Bergamo',''),
 (4451,'BG','24128','Rosmini Antonio','(VIA)','','Bergamo',''),
 (4452,'BG','24124','Rosselli Fratelli','(VIA)','','Bergamo',''),
 (4453,'BG','24123','Rossi Ernesto','(VIA)','','Bergamo',''),
 (4454,'BG','24127','Rossi Fratelli','(VIA)','','Bergamo',''),
 (4455,'BG','24129','Rossini','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4456,'BG','24129','Rota Fratelli','(VIA)','','Bergamo',''),
 (4457,'BG','24124','Rota Giovanbattista','(VIA)','','Bergamo',''),
 (4458,'BG','24127','Rovani Giuseppe','(VIA)','','Bergamo',''),
 (4459,'BG','24125','Rovelli Pietro','(VIA)','','Bergamo',''),
 (4460,'BG','24129','Rovere','(VIA DELLA)','','Bergamo',''),
 (4461,'BG','24125','Rubini Giovanbattista','(VIA)','','Bergamo',''),
 (4462,'BG','24127','Ruffini Fratelli','(VIA)','','Bergamo',''),
 (4463,'BG','24123','Ruggeri Pietro Da Stabello','(VIA)','','Bergamo',''),
 (4464,'BG','24127','Ruspini Giovanni','(VIA)','','Bergamo',''),
 (4465,'BG','24121','Salita Della Scaletta','(VICOLO)','','Bergamo',''),
 (4466,'BG','24129','Salvecchio','(VIA)','','Bergamo',''),
 (4467,'BG','24121','Salvi Luigi','(VIA)','','Bergamo',''),
 (4468,'BG','24121','San Bartolomeo','(PASSAGGIO)','','Bergamo',''),
 (4469,'BG','24121','San Bartolomeo','(PIAZZETTA)','','Bergamo',''),
 (4470,'BG','24122','San Benedetto','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4471,'BG','24122','San Bernardino','(VIA)','n.pari 2/76    n.dispari 1/69','Bergamo',''),
 (4472,'BG','24126','San Bernardino','(VIA)','n.restanti','Bergamo',''),
 (4473,'BG','24122','San Carlo','(VICOLO)','','Bergamo',''),
 (4474,'BG','24123','San Colombano','(VIA)','','Bergamo',''),
 (4475,'BG','24126','San Domenico','(VIA)','','Bergamo',''),
 (4476,'BG','24126','San Domenico Savio','(VIA)','','Bergamo',''),
 (4477,'BG','24125','San Fermo','(VIA)','','Bergamo',''),
 (4478,'BG','24121','San Francesco D\'assisi','(VIA)','','Bergamo',''),
 (4479,'BG','24121','San Gerolamo Miani','(VIA)','','Bergamo',''),
 (4480,'BG','24129','San Giacomo','(SPALTO DI)','','Bergamo',''),
 (4481,'BG','24129','San Giacomo','(VIA)','','Bergamo',''),
 (4482,'BG','24122','San Giorgio','(VIA)','','Bergamo',''),
 (4483,'BG','24121','San Giovanni','(VIA)','','Bergamo',''),
 (4484,'BG','24121','San Giovanni','(VICOLO)','','Bergamo',''),
 (4485,'BG','24126','San Giovanni Bosco','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4486,'BG','24129','San Gottardo','(SCALETTA)','','Bergamo',''),
 (4487,'BG','24125','San Gottardo','(VIA)','','Bergamo',''),
 (4488,'BG','24123','San Gregorio Barbarigo','(VIA)','','Bergamo',''),
 (4489,'BG','24122','San Lazzaro','(VIA)','','Bergamo',''),
 (4490,'BG','24122','San Lazzaro','(VICOLO)','','Bergamo',''),
 (4491,'BG','24129','San Lorenzino','(VIA)','','Bergamo',''),
 (4492,'BG','24129','San Lorenzo','(BALUARDO DI)','','Bergamo',''),
 (4493,'BG','24129','San Lorenzo','(PORTA)','','Bergamo',''),
 (4494,'BG','24129','San Lorenzo','(SPALTO DI)','','Bergamo',''),
 (4495,'BG','24129','San Lorenzo','(VIA)','','Bergamo',''),
 (4496,'BG','24129','San Lorenzo','(VICOLO)','','Bergamo',''),
 (4497,'BG','24121','San Marco','(PIAZZETTA)','','Bergamo',''),
 (4498,'BG','24129','San Martino','(SCALETTA)','','Bergamo',''),
 (4499,'BG','24129','San Martino Della Pigrizia','(VIA)','','Bergamo',''),
 (4500,'BG','24129','San Matteo','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4501,'BG','24121','San Michele','(BALUARDO DI)','','Bergamo',''),
 (4502,'BG','24121','San Michele','(VIA)','','Bergamo',''),
 (4503,'BG','24129','San Michele Al Pozzo Bianco','(LARGO)','','Bergamo',''),
 (4504,'BG','24123','San Narno','(VIA)','','Bergamo',''),
 (4505,'BG','24129','San Pancrazio','(VIA)','','Bergamo',''),
 (4506,'BG','24129','San Pancrazio','(VICOLO)','','Bergamo',''),
 (4507,'BG','24128','San Paolo','(PIAZZALE)','','Bergamo',''),
 (4508,'BG','24126','San Pietro Ai Campi','(VIA)','','Bergamo',''),
 (4509,'BG','24125','San Pietro E Paolo','(PIAZZETTA)','','Bergamo',''),
 (4510,'BG','24125','San Pio X','(VIA)','','Bergamo',''),
 (4511,'BG','24127','San Rocco','(VICOLO)','','Bergamo',''),
 (4512,'BG','24129','San Salvatore','(VIA)','','Bergamo',''),
 (4513,'BG','24129','San Sebastiano','(SCALETTA)','','Bergamo',''),
 (4514,'BG','24129','San Sebastiano','(VIA)','','Bergamo',''),
 (4515,'BG','24126','San Sisto','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4516,'BG','24126','San Sisto Vecchio','(STRADA)','','Bergamo',''),
 (4517,'BG','24127','Santa Croce','(VIA)','','Bergamo',''),
 (4518,'BG','24121','Santa Elisabetta','(VIA)','','Bergamo',''),
 (4519,'BG','24129','Sant\'agata','(VICOLO)','','Bergamo',''),
 (4520,'BG','24129','Sant\'agostino','(PIAZZALE)','','Bergamo',''),
 (4521,'BG','24129','Sant\'agostino','(PORTA)','','Bergamo',''),
 (4522,'BG','24129','Santa Grata','(PIATTAFORMA)','','Bergamo',''),
 (4523,'BG','24129','Santa Grata','(VIA)','','Bergamo',''),
 (4524,'BG','24129','Sant\'alessandro','(LARGO)','','Bergamo',''),
 (4525,'BG','24129','Sant\'alessandro','(PORTA)','','Bergamo',''),
 (4526,'BG','24122','Sant\'alessandro','(SCALINATA)','','Bergamo',''),
 (4527,'BG','24129','Sant\'alessandro','(SOTTO LE MURA)','','Bergamo',''),
 (4528,'BG','24122','Sant\'alessandro','(VIA)','','Bergamo',''),
 (4529,'BG','24122','Sant\'alessandro','(VICOLO)','','Bergamo',''),
 (4530,'BG','24128','Santa Lucia','(ROTONDA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4531,'BG','24128','Santa Lucia','(VIA)','','Bergamo',''),
 (4532,'BG','24128','Santa Lucia Vecchia','(VIA)','','Bergamo',''),
 (4533,'BG','24124','Santa Marta','(GALLERIA)','','Bergamo',''),
 (4534,'BG','24127','Sant\'ambrogio','(VIA)','','Bergamo',''),
 (4535,'BG','24129','Sant\'andrea','(VICOLO)','','Bergamo',''),
 (4536,'BG','24125','Sant\'anna','(PIAZZA)','','Bergamo',''),
 (4537,'BG','24122','Sant\'antonino','(VIA)','','Bergamo',''),
 (4538,'BG','24129','Sant\'erasmo','(VICOLO)','','Bergamo',''),
 (4539,'BG','24121','San Tomaso','(VIA)','','Bergamo',''),
 (4540,'BG','24121','San Tomaso','(VICOLO)','','Bergamo',''),
 (4541,'BG','24127','San Tomaso De\' Calvi','(VIA)','','Bergamo',''),
 (4542,'BG','24122','Sant\'orsola','(VIA)','','Bergamo',''),
 (4543,'BG','24121','Santo Spirito','(PIAZZETTA)','','Bergamo',''),
 (4544,'BG','24124','Santuario Dell\'addolorata','(VIALE)','','Bergamo',''),
 (4545,'BG','24129','San Vigilio','(PIAZZALE)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4546,'BG','24129','San Vigilio','(VIA)','','Bergamo',''),
 (4547,'BG','24127','Sardegna','(VIA)','','Bergamo',''),
 (4548,'BG','24126','Saussure Benedetto','(VIA)','','Bergamo',''),
 (4549,'BG','24123','Savoia Mafalda','(VIA DI)','','Bergamo',''),
 (4550,'BG','24125','Scais Pizzo','(VIA)','','Bergamo',''),
 (4551,'BG','24121','Scaletta','(SALITA)','','Bergamo',''),
 (4552,'BG','24129','Scalvini','(VIA)','','Bergamo',''),
 (4553,'BG','24129','Scaramagli','(VIA)','','Bergamo',''),
 (4554,'BG','24126','Schiapparelli Giovanni','(VIA)','','Bergamo',''),
 (4555,'BG','24126','Scienza','(PIAZZALE DEL)','','Bergamo',''),
 (4556,'BG','24129','Scorlazzino','(SALITA)','','Bergamo',''),
 (4557,'BG','24129','Scorlazzone','(SALITA)','','Bergamo',''),
 (4558,'BG','24122','Scotti Gian Maria','(VIA)','','Bergamo',''),
 (4559,'BG','24128','Scuri Enrico','(VIA)','','Bergamo',''),
 (4560,'BG','24128','Secchi Padre Angelo','(VIA)','','Bergamo',''),
 (4561,'BG','24128','Segantini Giovanni','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4562,'BG','24122','Seghezzi Don Antonio','(PASSAGGIO)','','Bergamo',''),
 (4563,'BG','24123','Sella Quintino','(VIA)','','Bergamo',''),
 (4564,'BG','24129','Seminarino','(VICOLO)','','Bergamo',''),
 (4565,'BG','24125','Sempione','(VIA)','','Bergamo',''),
 (4566,'BG','24122','Sentierone','(VIALE)','','Bergamo',''),
 (4567,'BG','24125','Serassi Carlo','(VIA)','n.pari 2/16    n.dispari 1/15','Bergamo',''),
 (4568,'BG','24124','Serassi Carlo','(VIA)','n.restanti','Bergamo',''),
 (4569,'BG','24127','Settembrini Luigi','(VIA)','','Bergamo',''),
 (4570,'BG','24126','Siccardi Giuseppe','(VIA)','','Bergamo',''),
 (4571,'BG','24127','Sicilia','(VIA)','','Bergamo',''),
 (4572,'BG','24126','Sognana','(VIA)','','Bergamo',''),
 (4573,'BG','24123','Solari Gioele','(VIA)','','Bergamo',''),
 (4574,'BG','24129','Solata','(VIA)','','Bergamo',''),
 (4575,'BG','24129','Sole','(VIA DEL)','','Bergamo',''),
 (4576,'BG','24129','Sombreno','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4577,'BG','24121','Sora Gennaro','(VIA)','','Bergamo',''),
 (4578,'BG','24129','Sotto Ripa','(VICOLO)','','Bergamo',''),
 (4579,'BG','24122','Spaventa Silvio','(VIA)','','Bergamo',''),
 (4580,'BG','24126','Spino Pietro','(VIA)','','Bergamo',''),
 (4581,'BG','24123','Sporchia Giuseppe','(VIA)','','Bergamo',''),
 (4582,'BG','24124','Sport','(LARGO DELLO)','','Bergamo',''),
 (4583,'BG','24128','Statuto','(VIA)','','Bergamo',''),
 (4584,'BG','24128','Stella Fermo','(VIA)','','Bergamo',''),
 (4585,'BG','24125','Stelvio','(VIA)','','Bergamo',''),
 (4586,'BG','24126','Stendhal Enrico','(VIA)','','Bergamo',''),
 (4587,'BG','24126','Stezzano','(VIA)','','Bergamo',''),
 (4588,'BG','24121','Stoppani Antonio','(VIA)','','Bergamo',''),
 (4589,'BG','24129','Strada Al Mulino','(VIA)','','Bergamo',''),
 (4590,'BG','24129','Strada Vecchia','(VIA)','','Bergamo',''),
 (4591,'BG','24123','Straparola Gian Franco','(VIA)','','Bergamo',''),
 (4592,'BG','24121','Suardi','(PARCO)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4593,'BG','24124','Suardi Gianforte','(VIA)','','Bergamo',''),
 (4594,'BG','24129','Sudorno','(VIA)','','Bergamo',''),
 (4595,'BG','24128','Sylva','(VIA)','','Bergamo',''),
 (4596,'BG','24128','Tacchini Angelo','(LARGO)','','Bergamo',''),
 (4597,'BG','24126','Tadini Luigi','(VIA)','','Bergamo',''),
 (4598,'BG','24127','Tadino Gabriele','(VIA)','','Bergamo',''),
 (4599,'BG','24127','Tagliamento','(VIA)','','Bergamo',''),
 (4600,'BG','24126','Talamone','(VIA)','','Bergamo',''),
 (4601,'BG','24128','Tallone Cesare','(VIA)','','Bergamo',''),
 (4602,'BG','24126','Talpino Enea','(VIA)','','Bergamo',''),
 (4603,'BG','24121','Taramelli Torquato','(VIA)','','Bergamo',''),
 (4604,'BG','24122','Tasca Vittore','(VIA)','','Bergamo',''),
 (4605,'BG','24129','Tassis','(VIA)','','Bergamo',''),
 (4606,'BG','24121','Tasso Torquato','(VIA)','','Bergamo',''),
 (4607,'BG','24129','Terzi','(PIAZZA)','','Bergamo',''),
 (4608,'BG','24123','Terzi Basilio','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4609,'BG','24128','Testa Luigi','(VIA)','','Bergamo',''),
 (4610,'BG','24127','Tintoretto','(VIA)','','Bergamo',''),
 (4611,'BG','24124','Tiraboschi Enrico','(PIAZZALE)','','Bergamo',''),
 (4612,'BG','24122','Tiraboschi Gerolamo','(VIA)','','Bergamo',''),
 (4613,'BG','24127','Tironi Giuseppe','(LARGO)','','Bergamo',''),
 (4614,'BG','24123','Tito Livio','(VIA)','','Bergamo',''),
 (4615,'BG','24127','Tobagi Walter','(VIA)','','Bergamo',''),
 (4616,'BG','24123','Tobler Augusto','(VIA)','','Bergamo',''),
 (4617,'BG','24128','Todeschini Pier Luigi','(VIA)','','Bergamo',''),
 (4618,'BG','24125','Tofane','(VIA DELLE)','','Bergamo',''),
 (4619,'BG','24125','Tolstoj Lev','(VIA)','','Bergamo',''),
 (4620,'BG','24125','Tomaso Da Olera Fra\'','(PIAZZALE)','','Bergamo',''),
 (4621,'BG','24125','Tommaseo Nicolo\'','(VIA)','','Bergamo',''),
 (4622,'BG','24123','Toniolo Giuseppe','(VIA)','','Bergamo',''),
 (4623,'BG','24128','Torino','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4624,'BG','24129','Torni','(VIA)','','Bergamo',''),
 (4625,'BG','24129','Torre Di Adalberto','(PASSAGGIO DELLA)','','Bergamo',''),
 (4626,'BG','24129','Torrente Quisa','(VIA)','','Bergamo',''),
 (4627,'BG','24125','Torretta','(VIA)','','Bergamo',''),
 (4628,'BG','24122','Torri','(VICOLO DELLE)','','Bergamo',''),
 (4629,'BG','24123','Torricelli Evangelista','(VIA)','','Bergamo',''),
 (4630,'BG','24129','Toscanini Arturo','(VIA)','','Bergamo',''),
 (4631,'BG','24128','Toti Enrico','(VIA)','','Bergamo',''),
 (4632,'BG','24127','Traini Carlo','(VIA)','','Bergamo',''),
 (4633,'BG','24129','Tre Armi','(VIA)','','Bergamo',''),
 (4634,'BG','24128','Trecourt Giacomo','(VIA)','','Bergamo',''),
 (4635,'BG','24123','Tremana','(VIA)','','Bergamo',''),
 (4636,'BG','24125','Trento','(VIA)','','Bergamo',''),
 (4637,'BG','24121','Tre Passi','(CONTRADA)','','Bergamo',''),
 (4638,'BG','24125','Trieste','(VIA)','','Bergamo',''),
 (4639,'BG','24127','Trucca','(STRADA ALLA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4640,'BG','24126','Tulli Ettore','(VIA)','','Bergamo',''),
 (4641,'BG','24123','Turani Andrea','(VIA)','','Bergamo',''),
 (4642,'BG','24123','Uccelli Pietro Antonio','(VIA)','','Bergamo',''),
 (4643,'BG','24126','Ungaretti Giuseppe','(VIA)','','Bergamo',''),
 (4644,'BG','24123','Vacha Ettore','(VIA)','','Bergamo',''),
 (4645,'BG','24123','Vaerini Barnaba','(VIA)','','Bergamo',''),
 (4646,'BG','24129','Vagine','(VIA)','','Bergamo',''),
 (4647,'BG','24126','Val D\'ossola','(VIA)','','Bergamo',''),
 (4648,'BG','24127','Valgimigli Menaza','(VIA)','','Bergamo',''),
 (4649,'BG','24124','Valle','(VIA)','','Bergamo',''),
 (4650,'BG','24125','Valli','(VIA DELLE)','','Bergamo',''),
 (4651,'BG','24123','Val Marina','(VIA)','','Bergamo',''),
 (4652,'BG','24127','Valvassori Giovanni','(VIA)','','Bergamo',''),
 (4653,'BG','24123','Valverde','(VIA)','n.pari 2/38    n.dispari 1/83','Bergamo',''),
 (4654,'BG','24129','Valverde','(VIA)','n.restanti','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4655,'BG','24123','Vanoni Ezio','(VIA)','','Bergamo',''),
 (4656,'BG','24125','Varisco Antonio','(VIA)','','Bergamo',''),
 (4657,'BG','24128','Varsavia','(PIAZZA)','','Bergamo',''),
 (4658,'BG','24129','Vasi','(VIA DEI)','','Bergamo',''),
 (4659,'BG','24126','Vavassori Don','(VIA)','','Bergamo',''),
 (4660,'BG','24129','Vecchia','(PIAZZA)','','Bergamo',''),
 (4661,'BG','24128','Vela Vincenzo','(VIA)','','Bergamo',''),
 (4662,'BG','24129','Vena','(VIA DELLA)','','Bergamo',''),
 (4663,'BG','24123','Venanzi Giuseppe','(VIALE)','','Bergamo',''),
 (4664,'BG','24128','Venanzio Alessandro','(VIA)','','Bergamo',''),
 (4665,'BG','24125','Venezia','(VIALE)','','Bergamo',''),
 (4666,'BG','24128','Ventiquattro Maggio','(VIA)','','Bergamo',''),
 (4667,'BG','24122','Venti Settembre','(VIA)','','Bergamo',''),
 (4668,'BG','24121','Verdi Giuseppe','(VIA)','','Bergamo',''),
 (4669,'BG','24127','Verga Antonio','(VIA)','','Bergamo',''),
 (4670,'BG','24125','Verne Giulio','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4671,'BG','24125','Verzeri Eustochio Teresa','(PIAZZA)','','Bergamo',''),
 (4672,'BG','24129','Vespucci Amerigo','(VIA)','','Bergamo',''),
 (4673,'BG','24125','Vetta','(VIA)','','Bergamo',''),
 (4674,'BG','24129','Vezza D\'oglio','(VIA)','','Bergamo',''),
 (4675,'BG','24126','Vicentini Fratelli','(VIA)','','Bergamo',''),
 (4676,'BG','24121','Vigliani Carlo','(VICOLO)','','Bergamo',''),
 (4677,'BG','24123','Vimercati Sozzi Paolo','(VIA)','','Bergamo',''),
 (4678,'BG','24123','Viola Comollia','(SCALETTA)','','Bergamo',''),
 (4679,'BG','24127','Visconti Ermes','(PIAZZALE)','','Bergamo',''),
 (4680,'BG','24126','Vittoria','(VIA DELLA)','','Bergamo',''),
 (4681,'BG','24121','Vittorio Emanuele','(VIALE)','','Bergamo',''),
 (4682,'BG','24122','Vittorio Veneto','(PIAZZA)','','Bergamo',''),
 (4683,'BG','24125','Vivaldi Antonio','(VIA)','','Bergamo',''),
 (4684,'BG','24123','Volta Alessandro','(VIA)','','Bergamo',''),
 (4685,'BG','24124','Volturno','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4686,'BG','24129','Wagner Giorgio Riccardo','(VIA)','','Bergamo',''),
 (4687,'BG','24121','Zambianchi Ezio','(VIA)','','Bergamo',''),
 (4688,'BG','24122','Zambonate','(VIA)','','Bergamo',''),
 (4689,'BG','24126','Zanchi Gerolamo','(VIA)','','Bergamo',''),
 (4690,'BG','24129','Zandonai Riccardo','(VIA)','','Bergamo',''),
 (4691,'BG','24126','Zanica','(VIA)','','Bergamo',''),
 (4692,'BG','24123','Zarda','(VIA)','','Bergamo',''),
 (4693,'BG','24129','Zavadini Guido','(PIAZZETTA)','','Bergamo',''),
 (4694,'BG','24122','Zeduri Mario','(PASSAGGIO)','','Bergamo',''),
 (4695,'BG','24122','Zelasco Giovanni E Rodolfo','(VIA)','','Bergamo',''),
 (4696,'BG','24121','Zelioli Giuseppe','(VIA)','','Bergamo',''),
 (4697,'BG','24127','Zenale Bernardino','(VIA)','','Bergamo',''),
 (4698,'BG','24128','Zendrini Bernardino','(VIA)','','Bergamo',''),
 (4699,'BG','24123','Zibordi Giovanni','(VIA)','','Bergamo',''),
 (4700,'BG','24127','Zignoni Francesco','(VIA)','','Bergamo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4701,'BG','24129','Zilioli Sebastiano','(VIA)','','Bergamo',''),
 (4702,'BG','24127','Zilocchi Carlo','(VIA)','','Bergamo',''),
 (4703,'BG','24123','Zuccala Locatelli Giovan Battista','(VIA)','','Bergamo',''),
 (4704,'BG','24127','Zucco Francesco','(VICOLO)','','Bergamo',''),
 (4705,'BS','25127','Abba Giuseppe Cesare','(QUARTIERE)','','Brescia',''),
 (4706,'BS','25128','Abbazia','(VIA)','','Brescia',''),
 (4707,'BS','25125','Abbiati Luigi','(VIA)','','Brescia',''),
 (4708,'BS','25127','Acciaiuoli','(VIA DEGLI)','','Brescia',''),
 (4709,'BS','25127','Accursio Francesco','(VIA)','','Brescia',''),
 (4710,'BS','25124','Acerbi Giovanni','(VIA)','','Brescia',''),
 (4711,'BS','25126','Adamello','(VIA DELL\')','','Brescia',''),
 (4712,'BS','25123','Adige','(VIA DELL\')','','Brescia',''),
 (4713,'BS','25133','Agazzi Sorelle','(VIA)','','Brescia',''),
 (4714,'BS','25127','Albertano Da Brescia','(VIA)','','Brescia',''),
 (4715,'BS','25135','Alberti Mario','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4716,'BS','25121','Alberto Mario','(VIA)','','Brescia',''),
 (4717,'BS','25121','Aleardi Aleardo','(VIA)','','Brescia',''),
 (4718,'BS','25126','Alfieri Vittorio','(VIA)','','Brescia',''),
 (4719,'BS','25123','Alghisi Francesco','(VIA)','','Brescia',''),
 (4720,'BS','25124','Allegri Antonio','(VIA)','','Brescia',''),
 (4721,'BS','25123','Altipiani D\'asiago','(VIA)','n.pari 30','Brescia',''),
 (4722,'BS','25128','Altipiani D\'asiago','(VIA)','n.restanti','Brescia',''),
 (4723,'BS','25125','Amalfi','(VIA)','','Brescia',''),
 (4724,'BS','25123','Amba D\'oro','(VIA)','','Brescia',''),
 (4725,'BS','25133','Ambaraga','(VIA)','','Brescia',''),
 (4726,'BS','25121','Ambrosioni','(VICOLO)','','Brescia',''),
 (4727,'BS','25124','Amendola Giovanni','(VIA)','','Brescia',''),
 (4728,'BS','25125','Ancona','(VIA)','','Brescia',''),
 (4729,'BS','25127','Anderloni Fratelli','(VIA)','','Brescia',''),
 (4730,'BS','25122','Angelo','(VICOLO DELL\')','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4731,'BS','25122','Anguilla','(VICOLO)','','Brescia',''),
 (4732,'BS','25127','Antegnati','(VIA DEGLI)','','Brescia',''),
 (4733,'BS','25121','Antiche Mura','(VIA)','','Brescia',''),
 (4734,'BS','25128','Apollonio Luigi','(VIA)','','Brescia',''),
 (4735,'BS','25125','Aquila','(VIA)','','Brescia',''),
 (4736,'BS','25126','Aquileia','(VIA)','','Brescia',''),
 (4737,'BS','25121','Arciprete','(VICOLO)','','Brescia',''),
 (4738,'BS','25124','Ardeatine','(VIA)','','Brescia',''),
 (4739,'BS','25123','Ardigo\' Roberto','(VIA)','','Brescia',''),
 (4740,'BS','25125','Arezzo','(VIA)','','Brescia',''),
 (4741,'BS','25126','Argine','(VIA DELL\')','','Brescia',''),
 (4742,'BS','25121','Aria','(VICOLO DELL\')','','Brescia',''),
 (4743,'BS','25126','Arici Cesare','(VIA)','','Brescia',''),
 (4744,'BS','25134','Arici Vittorio','(VIA)','','Brescia',''),
 (4745,'BS','25127','Arimanno','(VIA)','','Brescia',''),
 (4746,'BS','25127','Ariosto Ludovico','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4747,'BS','25127','Armaioli','(VIA DEGLI)','','Brescia',''),
 (4748,'BS','25030','Armi','(PIAZZA D\')','','Brescia',''),
 (4749,'BS','25121','Arnaldo','(PIAZZALE)','','Brescia',''),
 (4750,'BS','25136','Arsenale','(VIA DELL\')','','Brescia',''),
 (4751,'BS','25127','Artigiani','(VIA DEGLI)','','Brescia',''),
 (4752,'BS','25134','Asola','(VIA)','','Brescia',''),
 (4753,'BS','25124','Asti Giovanni','(VIA)','','Brescia',''),
 (4754,'BS','25128','Autiere D\'italia','(LARGO DELL\')','','Brescia',''),
 (4755,'BS','25128','Avanzi Enrico','(VIA)','','Brescia',''),
 (4756,'BS','25133','Avanzini Giuseppe','(VIA)','','Brescia',''),
 (4757,'BS','25121','Avogadro Brigida','(VIA)','','Brescia',''),
 (4758,'BS','25127','Badia','(VIA)','n.pari 2/96    tutti n.ri dispari','Brescia',''),
 (4759,'BS','25132','Badia','(VIA)','n.restanti','Brescia',''),
 (4760,'BS','25132','Badia','(VILLAGGIO)','','Brescia',''),
 (4761,'BS','25127','Bagatta Girolamo','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4762,'BS','25126','Bagnadore Pier Maria','(VIA)','','Brescia',''),
 (4763,'BS','25128','Bagni','(VIA)','','Brescia',''),
 (4764,'BS','25127','Bailo','(VIA DEL)','','Brescia',''),
 (4765,'BS','25128','Bainsizza','(VIA)','','Brescia',''),
 (4766,'BS','25127','Baitelli Ludovico','(VIA)','','Brescia',''),
 (4767,'BS','25129','Balardini Lodovico','(VIA)','','Brescia',''),
 (4768,'BS','25124','Balestrieri Federico','(VIA)','','Brescia',''),
 (4769,'BS','25127','Ballini Marino','(VIA)','','Brescia',''),
 (4770,'BS','25122','Bandiera Fratelli','(VIA)','','Brescia',''),
 (4771,'BS','25128','Baracca Francesco','(VIA)','','Brescia',''),
 (4772,'BS','25136','Barbieri Antonio','(VIA)','','Brescia',''),
 (4773,'BS','25135','Bargnani Gaetano','(VIA)','','Brescia',''),
 (4774,'BS','25125','Bari','(VIA)','','Brescia',''),
 (4775,'BS','25121','Barricata','(VIA DELLA)','','Brescia',''),
 (4776,'BS','25121','Basiletti Luigi','(VIA)','','Brescia',''),
 (4777,'BS','25123','Bassi Agostino','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4778,'BS','25122','Bassiche','(CONTRADA DELLE)','','Brescia',''),
 (4779,'BS','25122','Battaglie','(VIA DELLE)','','Brescia',''),
 (4780,'BS','25128','Battisti Cesare','(PIAZZALE)','','Brescia',''),
 (4781,'BS','25127','Bazoli Luigi','(VIA)','','Brescia',''),
 (4782,'BS','25123','Bazzini Antonio','(VIA)','','Brescia',''),
 (4783,'BS','25121','Beccaria Cesare','(VIA)','','Brescia',''),
 (4784,'BS','25127','Bellintani Mattia','(VIA)','','Brescia',''),
 (4785,'BS','25125','Belluno','(VIA)','','Brescia',''),
 (4786,'BS','25124','Belvedere','(VIA)','','Brescia',''),
 (4787,'BS','25123','Benacenze','(VIA)','','Brescia',''),
 (4788,'BS','25128','Benco Silvio','(VIA)','','Brescia',''),
 (4789,'BS','25123','Benedetto Marcello','(VIA)','','Brescia',''),
 (4790,'BS','25123','Benincori Angelo Maria','(VIA)','','Brescia',''),
 (4791,'BS','25135','Benvenuti Giacomo','(VIA)','','Brescia',''),
 (4792,'BS','25126','Berchet Giovanni','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4793,'BS','25123','Beretta Luigi','(VIA)','','Brescia',''),
 (4794,'BS','25125','Bergamo','(VIA)','','Brescia',''),
 (4795,'BS','25124','Berlinguer Enrico','(VIA)','','Brescia',''),
 (4796,'BS','25123','Bernini Giuseppe Maria','(VIA)','','Brescia',''),
 (4797,'BS','25123','Bertacchi Giovanni','(VIA)','','Brescia',''),
 (4798,'BS','25125','Berther Nella','(VIA)','','Brescia',''),
 (4799,'BS','25124','Bertoli Giuseppe','(VIA)','','Brescia',''),
 (4800,'BS','25121','Bertolotti Giuseppe','(VIA)','','Brescia',''),
 (4801,'BS','25123','Bertoni Ferdinando','(VIA)','','Brescia',''),
 (4802,'BS','25124','Bettinzoli Mario','(QUARTIERE)','','Brescia',''),
 (4803,'BS','25134','Bettole','(VIA)','n.pari 2/104    n.dispari 1/73','Brescia',''),
 (4804,'BS','25129','Bettole','(VIA)','n.restanti','Brescia',''),
 (4805,'BS','25128','Bettoni Alessandro','(VIA)','','Brescia',''),
 (4806,'BS','25127','Bettoni Nicolo\'','(VIA)','','Brescia',''),
 (4807,'BS','25126','Bevilacqua Carolina','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4808,'BS','25121','Bevilacqua Padre Giulio','(VIA)','','Brescia',''),
 (4809,'BS','25128','Bezzecca','(VIA)','','Brescia',''),
 (4810,'BS','25133','Bgna Franco Filippo','(VIA)','','Brescia',''),
 (4811,'BS','25124','Bianchi Antonio','(VIA)','','Brescia',''),
 (4812,'BS','25128','Biseo Camillo','(VIA)','','Brescia',''),
 (4813,'BS','25124','Bissolati Leonida','(VIA)','','Brescia',''),
 (4814,'BS','25122','Bixio Nino','(VIA)','','Brescia',''),
 (4815,'BS','25133','Bligny','(VIA)','','Brescia',''),
 (4816,'BS','25123','Boccabella','(VIA)','','Brescia',''),
 (4817,'BS','25133','Boccacci Famiglia','(VIA)','','Brescia',''),
 (4818,'BS','25124','Bocchi Faustino','(VIA)','','Brescia',''),
 (4819,'BS','25123','Boifava Pietro','(VIA)','','Brescia',''),
 (4820,'BS','25123','Boito Arrigo','(VIA)','','Brescia',''),
 (4821,'BS','25123','Bollani Domenico','(VIA)','','Brescia',''),
 (4822,'BS','25125','Bologna','(VIA)','','Brescia',''),
 (4823,'BS','25126','Bonardi Fratelli','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4824,'BS','25123','Bonatelli Francesco','(VIA)','','Brescia',''),
 (4825,'BS','25123','Bongiorni Emilio','(VIA)','','Brescia',''),
 (4826,'BS','25124','Bonicelli Sandro','(VIA)','','Brescia',''),
 (4827,'BS','25127','Bonini Bonino','(VIA)','','Brescia',''),
 (4828,'BS','25123','Bonizzardi Tullio','(VIA)','','Brescia',''),
 (4829,'BS','25123','Bonomelli Geremia','(VIA)','','Brescia',''),
 (4830,'BS','25133','Bonomini Celestino','(VIA)','','Brescia',''),
 (4831,'BS','25127','Bonora Alfonso','(VIA)','','Brescia',''),
 (4832,'BS','25124','Bonoris Gaetano','(QUARTIERE)','','Brescia',''),
 (4833,'BS','25124','Bonsignori Giovanni','(VIA)','','Brescia',''),
 (4834,'BS','25133','Bordoni Angelo','(VIA)','','Brescia',''),
 (4835,'BS','25121','Borgo','(VICOLO)','','Brescia',''),
 (4836,'BS','25122','Borgondio Federico','(VIA)','','Brescia',''),
 (4837,'BS','25010','Borgosatollo','(VIA)','n.pari 2/82','BORGOSATOLLO',''),
 (4838,'BS','25124','Borgosatollo','(VIA)','n.restanti','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4839,'BS','25134','Bormioli Giovanni','(VIA)','','Brescia',''),
 (4840,'BS','25135','Bornata','(VIALE DELLA)','n.dispari 123/125','Brescia',''),
 (4841,'BS','25123','Bornata','(VIALE DELLA)','n.restanti','Brescia',''),
 (4842,'BS','25134','Boroni Ottavio','(VIA)','','Brescia',''),
 (4843,'BS','25128','Borsi Giosue\'','(VIA)','','Brescia',''),
 (4844,'BS','25124','Boschi Ippolito','(VIA)','','Brescia',''),
 (4845,'BS','25129','Bose','(VIA)','','Brescia',''),
 (4846,'BS','25136','Bosio G. Battista','(VIA)','','Brescia',''),
 (4847,'BS','25124','Bossi Marco Enrico','(VIA)','','Brescia',''),
 (4848,'BS','25134','Bossini G. Battista','(VIA)','','Brescia',''),
 (4849,'BS','25124','Botta Claudio','(VIA)','','Brescia',''),
 (4850,'BS','25128','Bottego Vittorio','(VIA)','','Brescia',''),
 (4851,'BS','25122','Botti','(VICOLO DELLE)','','Brescia',''),
 (4852,'BS','25124','Botticelli','(VIA)','','Brescia',''),
 (4853,'BS','25124','Boves','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4854,'BS','25134','Bozzolo','(VIA)','','Brescia',''),
 (4855,'BS','25135','Bracco Roberto','(VIA)','','Brescia',''),
 (4856,'BS','25124','Bramante','(VIA)','','Brescia',''),
 (4857,'BS','25123','Branze','(VIA)','','Brescia',''),
 (4858,'BS','25124','Brasile','(VIA DEL)','','Brescia',''),
 (4859,'BS','25121','Breda','(VICOLO DELLA)','','Brescia',''),
 (4860,'BS','25121','Bredazzola','(VICOLO)','','Brescia',''),
 (4861,'BS','25128','Bredina','(VIA)','','Brescia',''),
 (4862,'BS','25123','Brentana Domenico','(VIA)','','Brescia',''),
 (4863,'BS','25124','Bresciani Sergio','(VIA)','','Brescia',''),
 (4864,'BS','25135','Breve','(VIA)','','Brescia',''),
 (4865,'BS','25122','Brigata Meccanizzata Brescia','(VIA)','','Brescia',''),
 (4866,'BS','25127','Britannici','(VIA DEI)','','Brescia',''),
 (4867,'BS','25125','Brixia Zust','(VIA)','','Brescia',''),
 (4868,'BS','25129','Brocchi G.battista','(VIA)','','Brescia',''),
 (4869,'BS','25123','Brognoli Paolo','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4870,'BS','25136','Brolo','(VIA DEL)','','Brescia',''),
 (4871,'BS','25122','Bronzetti Fratelli','(VIA)','','Brescia',''),
 (4872,'BS','25125','Brozzoni Camillo','(VIA)','','Brescia',''),
 (4873,'BS','25127','Brunati Giuseppe','(VIA)','','Brescia',''),
 (4874,'BS','25124','Brunelleschi','(VIA)','','Brescia',''),
 (4875,'BS','25127','Brunelli Gregorio','(VIA)','','Brescia',''),
 (4876,'BS','25121','Bruni Giovanni','(VIA)','','Brescia',''),
 (4877,'BS','25121','Brusato Tebaldo','(PIAZZALE)','','Brescia',''),
 (4878,'BS','25135','Buffalora','(VIA)','n.pari 2','Brescia',''),
 (4879,'BS','25129','Buffalora','(VIA)','n.restanti','Brescia',''),
 (4880,'BS','25129','Buffalora','(VILLAGGIO)','','Brescia',''),
 (4881,'BS','25121','Bulloni Pietro','(VIA)','','Brescia',''),
 (4882,'BS','25125','Buozzi Bruno','(VIA)','','Brescia',''),
 (4883,'BS','25123','Buttafuoco','(VIA)','','Brescia',''),
 (4884,'BS','25128','Caboto Sebastiano','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4885,'BS','25133','Cacciadenno','(VIA)','','Brescia',''),
 (4886,'BS','25125','Cacciamali G. Battista','(VIA)','','Brescia',''),
 (4887,'BS','25134','Cadizzoni','(VIA)','','Brescia',''),
 (4888,'BS','25128','Cadore','(VIA)','','Brescia',''),
 (4889,'BS','25121','Cadorna Luigi','(VIA)','n.pari 2/10b    n.dispari 1/9c','Brescia',''),
 (4890,'BS','25124','Cadorna Luigi','(VIA)','n.restanti','Brescia',''),
 (4891,'BS','25127','Caduti Del Lavoro','(VIA)','','Brescia',''),
 (4892,'BS','25125','Cagliari','(VIA)','','Brescia',''),
 (4893,'BS','25135','Caionvico','(VIA)','','Brescia',''),
 (4894,'BS','25122','Cairoli Fratelli','(VIA)','','Brescia',''),
 (4895,'BS','25133','Calamandrei Piero','(VIA)','','Brescia',''),
 (4896,'BS','25122','Calatafimi','(VIA)','','Brescia',''),
 (4897,'BS','25125','Caleppe','(VIA)','','Brescia',''),
 (4898,'BS','25121','Calini Annibale','(VIA)','','Brescia',''),
 (4899,'BS','25121','Calini Gezio','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4900,'BS','25121','Callegari Antonio','(VIA)','','Brescia',''),
 (4901,'BS','25123','Calvi Pier Fortunato','(VIA)','','Brescia',''),
 (4902,'BS','25122','Calzavellia','(VIA)','','Brescia',''),
 (4903,'BS','25126','Camozzi Gabriele','(VIA)','','Brescia',''),
 (4904,'BS','25134','Campagna','(VIA)','','Brescia',''),
 (4905,'BS','25128','Campane','(VIA)','','Brescia',''),
 (4906,'BS','25129','Campazzo','(VIA)','','Brescia',''),
 (4907,'BS','25127','Campiani','(VIA)','','Brescia',''),
 (4908,'BS','25124','Campini Pittori','(VIA)','','Brescia',''),
 (4909,'BS','25128','Campo Di Marte','(VIA)','','Brescia',''),
 (4910,'BS','25126','Campo Fiera','(VIA)','','Brescia',''),
 (4911,'BS','25123','Canalotto','(VIA)','','Brescia',''),
 (4912,'BS','25121','Candia','(VICOLO)','','Brescia',''),
 (4913,'BS','25127','Canevali Fortunato','(VIA)','','Brescia',''),
 (4914,'BS','25125','Canipari','(VIA)','','Brescia',''),
 (4915,'BS','25134','Canneto','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4916,'BS','25126','Canossi Angelo','(VIA)','','Brescia',''),
 (4917,'BS','25128','Canovetti Cosimo','(VIA)','','Brescia',''),
 (4918,'BS','25121','Canton Mombello','(PIAZZALE)','','Brescia',''),
 (4919,'BS','25128','Cantore Antonio','(VIA)','','Brescia',''),
 (4920,'BS','25123','Capitanio Isidoro','(VIA)','','Brescia',''),
 (4921,'BS','25124','Cappellini Giacomo','(VIA)','','Brescia',''),
 (4922,'BS','25125','Caprera','(VIA)','','Brescia',''),
 (4923,'BS','25136','Capretti Pietro','(VIA)','','Brescia',''),
 (4924,'BS','25122','Capriccio','(VICOLO DEL)','','Brescia',''),
 (4925,'BS','25122','Capriolo Elia','(VIA)','','Brescia',''),
 (4926,'BS','25126','Carducci Giosue\'','(VIA)','','Brescia',''),
 (4927,'BS','25121','Carini Francesco','(VIA)','','Brescia',''),
 (4928,'BS','25122','Carmine','(CONTRADA DEL)','','Brescia',''),
 (4929,'BS','25128','Carnia','(VIA)','','Brescia',''),
 (4930,'BS','25124','Carpaccio','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4931,'BS','25127','Carra','(VIA DEI)','','Brescia',''),
 (4932,'BS','25127','Carretto','(VIA DEL)','','Brescia',''),
 (4933,'BS','25122','Carro','(VICOLO DEL)','','Brescia',''),
 (4934,'BS','25124','Carso','(VIA DEL)','','Brescia',''),
 (4935,'BS','25131','Caruso Enrico','(VIA)','','Brescia',''),
 (4936,'BS','25136','Casazza','(VIA)','','Brescia',''),
 (4937,'BS','25124','Cascina Grassa','(VIA DELLA)','','Brescia',''),
 (4938,'BS','25010','Cascina Pontevica','(VIA DELLA)','','SAN ZENO NAVIGLIO',''),
 (4939,'BS','25010','Cascina Tesa','(VIA DELLA)','','SAN ZENO NAVIGLIO',''),
 (4940,'BS','25125','Caselle','(VIA)','','Brescia',''),
 (4941,'BS','25010','Case Sparse','(VIA)','','SAN ZENO NAVIGLIO',''),
 (4942,'BS','25124','Casotte','(VIA)','','Brescia',''),
 (4943,'BS','25134','Casotti','(VIA)','','Brescia',''),
 (4944,'BS','25126','Cassala','(VIA)','','Brescia',''),
 (4945,'BS','25125','Castagna Francesco','(VIA)','','Brescia',''),
 (4946,'BS','25134','Castelgoffredo','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4947,'BS','25133','Castelli Benedetto','(VIA)','','Brescia',''),
 (4948,'BS','25123','Castellini Nicostrato','(VIA)','','Brescia',''),
 (4949,'BS','25121','Castello','(VIA DEL)','n.pari 2a/10    n.dispari 7a/15','Brescia',''),
 (4950,'BS','25122','Castello','(VIA DEL)','n.restanti','Brescia',''),
 (4951,'BS','25127','Castiglioni Baldassare','(VIA)','','Brescia',''),
 (4952,'BS','25125','Catanzaro','(VIA)','','Brescia',''),
 (4953,'BS','25121','Cattaneo Carlo','(VIA)','','Brescia',''),
 (4954,'BS','25122','Cavalletto','(CONTRADA DEL)','','Brescia',''),
 (4955,'BS','25123','Cavallini Giovan Battista','(VIA)','','Brescia',''),
 (4956,'BS','25121','Cavallotti Felice','(VIA)','','Brescia',''),
 (4957,'BS','25133','Cave','(VIA)','','Brescia',''),
 (4958,'BS','25121','Caviglia Enrico','(VIA)','','Brescia',''),
 (4959,'BS','25121','Cavour','(CORSO)','','Brescia',''),
 (4960,'BS','25124','Cefalonia','(VIA)','','Brescia',''),
 (4961,'BS','25124','Cellini Benvenuto','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4962,'BS','25135','Cerca','(VIA)','n.pari 2/32    n.dispari 1/19','Brescia',''),
 (4963,'BS','25129','Cerca','(VIA)','n.restanti','Brescia',''),
 (4964,'BS','25133','Cerebotani Luigi','(VIA)','','Brescia',''),
 (4965,'BS','25121','Cereto Laura','(VIA)','','Brescia',''),
 (4966,'BS','25124','Cernaia','(VIA)','','Brescia',''),
 (4967,'BS','25121','Ceruti Giacomo','(VIA)','n.pari 2/14    n.dispari 1/3c','Brescia',''),
 (4968,'BS','25124','Ceruti Giacomo','(VIA)','n.restanti','Brescia',''),
 (4969,'BS','25135','Chiappa Agostino','(VIA)','','Brescia',''),
 (4970,'BS','25127','Chiaramonti G.battista','(VIA)','','Brescia',''),
 (4971,'BS','25128','Chiassi Giovanni','(VIA)','','Brescia',''),
 (4972,'BS','25127','Chiesa','(VIA DELLA)','','Brescia',''),
 (4973,'BS','25128','Chiesa Damiano','(VIA)','','Brescia',''),
 (4974,'BS','25125','Chiesanuova','(VIA)','','Brescia',''),
 (4975,'BS','25135','Chimeri Paolo','(VIA)','','Brescia',''),
 (4976,'BS','25126','Chinca Domenico','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4977,'BS','25134','Chioderolo','(VIA)','','Brescia',''),
 (4978,'BS','25127','Chiusure','(VIA)','','Brescia',''),
 (4979,'BS','25127','Cicognini Mario','(VIA)','','Brescia',''),
 (4980,'BS','25134','Cimabue Giovanni','(VIA)','','Brescia',''),
 (4981,'BS','25128','Cipani G. Battista','(VIA)','','Brescia',''),
 (4982,'BS','25124','Cipro','(VIA)','','Brescia',''),
 (4983,'BS','25124','Civerchio Vincenzo','(VIA)','','Brescia',''),
 (4984,'BS','25126','Cocchetti Carlo','(VIA)','','Brescia',''),
 (4985,'BS','25136','Coccoli Domenico','(VIA)','','Brescia',''),
 (4986,'BS','25124','Codignole','(VIA)','','Brescia',''),
 (4987,'BS','25126','Col Di Lana','(VIA)','','Brescia',''),
 (4988,'BS','25127','Collebeato','(VIA)','','Brescia',''),
 (4989,'BS','25136','Colle Di Cadibona','(VIA)','','Brescia',''),
 (4990,'BS','25136','Colle Di Tenda','(VIA)','','Brescia',''),
 (4991,'BS','25123','Colle Fiorito','(VIA)','','Brescia',''),
 (4992,'BS','25132','Colombaie','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (4993,'BS','25127','Colombo Cristoforo','(VIALE)','','Brescia',''),
 (4994,'BS','25134','Colpani Giuseppe','(VIA)','','Brescia',''),
 (4995,'BS','25123','Comboni Daniele','(VIA)','','Brescia',''),
 (4996,'BS','25127','Cominazzi','(VIA DEI)','','Brescia',''),
 (4997,'BS','25136','Comini Onorato','(VIA)','','Brescia',''),
 (4998,'BS','25125','Como','(VIA)','','Brescia',''),
 (4999,'BS','25126','Concarena','(VIA DELLA)','','Brescia',''),
 (5000,'BS','25122','Concavo','(VICOLO)','','Brescia',''),
 (5001,'BS','25122','Confettora','(RUA)','','Brescia',''),
 (5002,'BS','25133','Congrega','(VIA DELLA)','','Brescia',''),
 (5003,'BS','25136','Conicchio','(VIA)','n.pari 2/34    n.dispari 1/25','Brescia',''),
 (5004,'BS','25073','Conicchio','(VIA)','n.restanti','BOVEZZO',''),
 (5005,'BS','25121','Consolazioni','(PIAZZETTA DELLE)','','Brescia',''),
 (5006,'BS','25126','Contini Angela','(VIA)','','Brescia',''),
 (5007,'BS','25124','Corfu\'','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5008,'BS','25123','Corna Pellegrini Giacomo','(VIA)','','Brescia',''),
 (5009,'BS','25127','Corniani G. Battista','(VIA)','','Brescia',''),
 (5010,'BS','25128','Correnti Cesare','(VIA)','','Brescia',''),
 (5011,'BS','25128','Corridoni Filippo','(VIA)','','Brescia',''),
 (5012,'BS','25135','Corsetti Antonio','(VIA)','','Brescia',''),
 (5013,'BS','25121','Corsia Del Gambero','(VIA)','','Brescia',''),
 (5014,'BS','25125','Corsica','(TRAVERSA)','','Brescia',''),
 (5015,'BS','25125','Corsica','(VIA)','','Brescia',''),
 (5016,'BS','25132','Cortivazzo','(VIA)','','Brescia',''),
 (5017,'BS','25123','Corvi','(PIAZZALE)','n.dispari 7','Brescia',''),
 (5018,'BS','25128','Corvi','(PIAZZALE)','n.restanti','Brescia',''),
 (5019,'BS','25135','Cossa Pietro','(VIA)','','Brescia',''),
 (5020,'BS','25122','Cossere','(CONTRADA)','','Brescia',''),
 (5021,'BS','25122','Cossere','(VICOLO DELLE)','','Brescia',''),
 (5022,'BS','25123','Costalunga','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5023,'BS','25122','Costanza','(VICOLO)','','Brescia',''),
 (5024,'BS','25125','Cozzaglio Arturo','(VIA)','','Brescia',''),
 (5025,'BS','25121','Cremona','(PIAZZALE)','','Brescia',''),
 (5026,'BS','25124','Cremona','(VIA)','','Brescia',''),
 (5027,'BS','25124','Cresseri Gaetano','(VIA)','','Brescia',''),
 (5028,'BS','25124','Creta','(VIA)','','Brescia',''),
 (5029,'BS','25121','Crispi Francesco','(VIA)','','Brescia',''),
 (5030,'BS','25121','Croce Benedetto','(VIA)','','Brescia',''),
 (5031,'BS','25128','Crocifissa Di Rosa','(VIA)','','Brescia',''),
 (5032,'BS','25135','Crosette','(VIA)','','Brescia',''),
 (5033,'BS','25127','Crotte','(TRAVERSA DI VIA)','','Brescia',''),
 (5034,'BS','25127','Crotte','(VIA)','','Brescia',''),
 (5035,'BS','25127','Cucca','(VIA)','','Brescia',''),
 (5036,'BS','25136','Cuzzetti Paolo','(VIA)','','Brescia',''),
 (5037,'BS','25133','Dabbeni Egidio','(VIA)','','Brescia',''),
 (5038,'BS','25123','Da Brescia Petronace','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5039,'BS','25124','Da Brescia Raffaele','(VIA)','','Brescia',''),
 (5040,'BS','25126','Da Cemmo Pietro','(VIA)','','Brescia',''),
 (5041,'BS','25123','Da Como Ugo','(VIA)','','Brescia',''),
 (5042,'BS','25128','D\'acquisto Salvo','(VIA)','','Brescia',''),
 (5043,'BS','25127','Da Farfengo G. Battista','(VIA)','','Brescia',''),
 (5044,'BS','25134','Dalla Chiesa Carlo Alberto','(VIA)','','Brescia',''),
 (5045,'BS','25126','Dalmazia','(VIA)','n.pari 2/22    n.dispari 1/19','Brescia',''),
 (5046,'BS','25125','Dalmazia','(VIA)','n.restanti','Brescia',''),
 (5047,'BS','25123','Dal Monte Pietro','(VIA)','','Brescia',''),
 (5048,'BS','25121','Dandolo Fratelli','(VIA)','','Brescia',''),
 (5049,'BS','25123','D\'annunzio Gabriele','(VIA)','','Brescia',''),
 (5050,'BS','25122','Dante','(VIA)','','Brescia',''),
 (5051,'BS','25122','Da Salo\' Gasparo','(VIA)','','Brescia',''),
 (5052,'BS','25127','Da Soresina Filippo','(VIA)','','Brescia',''),
 (5053,'BS','25128','Da Verrazzano Giovanni','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5054,'BS','25122','Da Vinci Leonardo','(VIA)','','Brescia',''),
 (5055,'BS','25128','D\'azeglio Massimo','(VIA)','','Brescia',''),
 (5056,'BS','25123','De Amicis Edmondo','(VIA)','','Brescia',''),
 (5057,'BS','25124','De Giuli Camillo','(VIA)','','Brescia',''),
 (5058,'BS','25010','Degli Orzi Galeazzo','(VIA)','','SAN ZENO NAVIGLIO',''),
 (5059,'BS','25123','Deledda Grazia','(VIA)','','Brescia',''),
 (5060,'BS','25124','Del Sarto Andrea','(VIA)','','Brescia',''),
 (5061,'BS','25124','Del Verrocchio Andrea','(VIA)','','Brescia',''),
 (5062,'BS','25127','Denari Odofredo','(VIA)','','Brescia',''),
 (5063,'BS','25135','De Rege Thesauro Amedeo','(VIA)','','Brescia',''),
 (5064,'BS','25121','Deserto','(VICOLO)','','Brescia',''),
 (5065,'BS','25124','De Toni Giuseppe','(VIA)','','Brescia',''),
 (5066,'BS','25124','De Vitalis','(VIA PRIVATA)','','Brescia',''),
 (5067,'BS','25122','Diagonale','(VICOLO)','','Brescia',''),
 (5068,'BS','25121','Diaz','(VIA)','n.pari 2/18    n.dispari 1/49','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5069,'BS','25124','Diaz','(VIA)','n.restanti','Brescia',''),
 (5070,'BS','25121','Dieci Giornate','(VIA)','','Brescia',''),
 (5071,'BS','25135','Di Giacomo Salvatore','(VIA)','','Brescia',''),
 (5072,'BS','25122','Dimesse','(VICOLO DELLE)','','Brescia',''),
 (5073,'BS','25121','Disciplina','(VICOLO DELLA)','','Brescia',''),
 (5074,'BS','25126','Divisione Acqui','(VIA)','','Brescia',''),
 (5075,'BS','25124','Divisione Tridentina','(VIA)','','Brescia',''),
 (5076,'BS','25125','Di Vittorio Giuseppe','(VIA)','','Brescia',''),
 (5077,'BS','25124','Donatello','(VIA)','','Brescia',''),
 (5078,'BS','25123','Donatori Volontari Del Sangue','(PIAZZALE)','','Brescia',''),
 (5079,'BS','25126','Donegani Carlo','(VIA)','','Brescia',''),
 (5080,'BS','25127','Dossi Fratelli','(VIA)','','Brescia',''),
 (5081,'BS','25126','Dosso','(VIA DEL)','','Brescia',''),
 (5082,'BS','25127','Drammis Antonio','(VIA)','','Brescia',''),
 (5083,'BS','25121','Duca D\'aosta','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5084,'BS','25124','Duca Degli Abruzzi','(VIALE)','','Brescia',''),
 (5085,'BS','25123','Ducco Marcantonio','(VIA)','','Brescia',''),
 (5086,'BS','25124','Ducos Marziale','(VIA)','','Brescia',''),
 (5087,'BS','25122','Due Torri','(VICOLO)','','Brescia',''),
 (5088,'BS','25121','Duomo','(GALLERIA)','','Brescia',''),
 (5089,'BS','25124','Duranti Giorgio','(VIA)','','Brescia',''),
 (5090,'BS','25129','Duse Eleonora','(VIA)','','Brescia',''),
 (5091,'BS','25121','Einaudi Luigi','(VIA)','','Brescia',''),
 (5092,'BS','25124','Elba','(VIA)','','Brescia',''),
 (5093,'BS','25125','Emilia','(VIA)','','Brescia',''),
 (5094,'BS','25125','Ercoliani Lorenzo','(VIA)','','Brescia',''),
 (5095,'BS','25127','Ercoli Luigi','(VIA)','','Brescia',''),
 (5096,'BS','25126','Eritrea','(VIA)','','Brescia',''),
 (5097,'BS','25123','Europa','(VIALE)','n.pari 2/42    n.dispari 1/15','Brescia',''),
 (5098,'BS','25133','Europa','(VIALE)','n.restanti','Brescia',''),
 (5099,'BS','25136','Facchi Gaetano','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5100,'BS','25126','Faino Bernardino','(VIA)','','Brescia',''),
 (5101,'BS','25124','Faustini Modesto','(VIA)','','Brescia',''),
 (5102,'BS','25127','Fe\'d\'ostiani Luigi','(VIA)','','Brescia',''),
 (5103,'BS','25122','Fenarolo Ventura','(VIA)','','Brescia',''),
 (5104,'BS','25135','Fenzi Carlo','(VIA)','','Brescia',''),
 (5105,'BS','25133','Fermi Enrico','(VIA)','','Brescia',''),
 (5106,'BS','25121','Ferramola Floriano','(VIA)','','Brescia',''),
 (5107,'BS','25127','Ferrando Tomaso','(VIA)','','Brescia',''),
 (5108,'BS','25124','Ferrari Angiolina','(VIA)','','Brescia',''),
 (5109,'BS','25124','Ferrari Angiolina','(VILLAGGIO)','','Brescia',''),
 (5110,'BS','25123','Ferrata Adolfo','(VIA)','','Brescia',''),
 (5111,'BS','25135','Ferretti Torricelli Angelo','(VIA)','','Brescia',''),
 (5112,'BS','25123','Ferri Enrico','(VIA)','','Brescia',''),
 (5113,'BS','25123','Ferrini','(VIA)','tutti n.ri dispari','Brescia',''),
 (5114,'BS','25128','Ferrini','(VIA)','tutti n.ri pari','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5115,'BS','25125','Filande','(VIA)','','Brescia',''),
 (5116,'BS','25121','Filippini Francesco','(VIA)','','Brescia',''),
 (5117,'BS','25127','Filippo Da Soresina','(VIA)','','Brescia',''),
 (5118,'BS','25128','Filzi Fabio','(VIA)','','Brescia',''),
 (5119,'BS','25136','Finardi Arturo','(VIA)','','Brescia',''),
 (5120,'BS','25134','Finiletto','(VIA)','','Brescia',''),
 (5121,'BS','25135','Fiorentini Lucio','(VIA)','n.pari 2/10    n.dispari 1/9a','Brescia',''),
 (5122,'BS','25134','Fiorentini Lucio','(VIA)','n.restanti','Brescia',''),
 (5123,'BS','25135','Fiorini Antonio','(VIA)','','Brescia',''),
 (5124,'BS','25125','Firenze','(VIA)','','Brescia',''),
 (5125,'BS','25136','Fisogni Carlo','(VIA)','','Brescia',''),
 (5126,'BS','25126','Fiume','(VIA)','','Brescia',''),
 (5127,'BS','25126','Fiume Grande','(VIA)','','Brescia',''),
 (5128,'BS','25124','Flero','(VIA)','n.dispari 23/fine','Brescia',''),
 (5129,'BS','25125','Flero','(VIA)','n.restanti','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5130,'BS','25123','Fogazzaro Antonio','(VIA)','','Brescia',''),
 (5131,'BS','25127','Folcieri Gian Antonio','(VIA)','','Brescia',''),
 (5132,'BS','25135','Folengo Teofilo','(VIA)','','Brescia',''),
 (5133,'BS','25126','Folonari Fratelli','(VIA)','','Brescia',''),
 (5134,'BS','25133','Fontane','(VIA)','','Brescia',''),
 (5135,'BS','25121','Fontanone','(VICOLO)','','Brescia',''),
 (5136,'BS','25122','Foppa Vincenzo','(VIA)','','Brescia',''),
 (5137,'BS','25122','Forbek Guglielmo','(PIAZZETTA)','','Brescia',''),
 (5138,'BS','25124','Forcello','(VIA)','','Brescia',''),
 (5139,'BS','25127','Foresti Arnaldo','(VIA)','','Brescia',''),
 (5140,'BS','25134','Forleo Lorenzo','(VIA)','','Brescia',''),
 (5141,'BS','25136','Formentini Giovan Battista','(VIA)','','Brescia',''),
 (5142,'BS','25122','Formentone Tomaso','(LARGO)','','Brescia',''),
 (5143,'BS','25131','Fornaci','(VIA)','','Brescia',''),
 (5144,'BS','25127','Fornasini Gaetano','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5145,'BS','25121','Foro','(PIAZZA DEL)','','Brescia',''),
 (5146,'BS','25124','Foro Boario','(VIA)','','Brescia',''),
 (5147,'BS','25128','Foscolo Ugo','(VIA)','','Brescia',''),
 (5148,'BS','25131','Fosse','(VIA)','','Brescia',''),
 (5149,'BS','25127','Franchi Attilio','(VIA)','','Brescia',''),
 (5150,'BS','25126','Franchi Martino','(VIA)','','Brescia',''),
 (5151,'BS','25132','Franciacorta','(VIA)','','Brescia',''),
 (5152,'BS','25127','Francino Giovan Battista','(VIA)','','Brescia',''),
 (5153,'BS','25126','Franzinetti Guglielmo','(VIA)','','Brescia',''),
 (5154,'BS','25127','Franzone','(VIA DEL)','','Brescia',''),
 (5155,'BS','25128','Frigerio Antonio','(VIA)','','Brescia',''),
 (5156,'BS','25125','Friuli','(VIA)','','Brescia',''),
 (5157,'BS','25127','Frugoni Alessandro','(VIA)','','Brescia',''),
 (5158,'BS','25123','Fucini Renato','(VIA)','','Brescia',''),
 (5159,'BS','25125','Fura','(VIA)','','Brescia',''),
 (5160,'BS','25134','Fusera','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5161,'BS','25128','Gabbiane','(VIA DELLE)','','Brescia',''),
 (5162,'BS','25136','Gadola Luigi','(VIA)','','Brescia',''),
 (5163,'BS','25123','Gaggia Giacinto','(VIA)','','Brescia',''),
 (5164,'BS','25127','Gagliardi Paolo','(VIA)','','Brescia',''),
 (5165,'BS','25128','Galilei Galileo','(VIA)','n.pari 2/102    n.dispari 1/105','Brescia',''),
 (5166,'BS','25123','Galilei Galileo','(VIA)','n.restanti','Brescia',''),
 (5167,'BS','25127','Gallia Giuseppe','(VIA)','','Brescia',''),
 (5168,'BS','25135','Gallina Giacinto','(VIA)','','Brescia',''),
 (5169,'BS','25121','Galline','(VICOLO DELLE)','','Brescia',''),
 (5170,'BS','25128','Gallo','(VIA DEL)','n.pari 2/76    n.dispari 1/83','Brescia',''),
 (5171,'BS','25136','Gallo','(VIA DEL)','n.restanti','Brescia',''),
 (5172,'BS','25121','Gallo Agostino','(VIA)','','Brescia',''),
 (5173,'BS','25133','Gallucci Gian Paolo','(VIA)','','Brescia',''),
 (5174,'BS','25136','Galvaligi Enrico','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5175,'BS','25123','Galvani Luigi','(VIA)','','Brescia',''),
 (5176,'BS','25128','Gamba Fausto','(VIA)','','Brescia',''),
 (5177,'BS','25122','Gambara Lattanzio','(VIA)','n.pari 2/16    n.dispari 3/5','Brescia',''),
 (5178,'BS','25121','Gambara Lattanzio','(VIA)','n.restanti','Brescia',''),
 (5179,'BS','25121','Gambara Veronica','(VIA)','','Brescia',''),
 (5180,'BS','25127','Gardoncini Giovan Battista','(VIA)','','Brescia',''),
 (5181,'BS','25122','Garibaldi','(CORSO)','','Brescia',''),
 (5182,'BS','25126','Garibaldi','(PIAZZALE)','','Brescia',''),
 (5183,'BS','25126','Garigliano','(VIA)','','Brescia',''),
 (5184,'BS','25133','Garzetta','(VIA)','','Brescia',''),
 (5185,'BS','25135','Gatti Vittorio','(VIA)','','Brescia',''),
 (5186,'BS','25127','Gazzoletti Antonio','(VIA)','','Brescia',''),
 (5187,'BS','25125','Gelsi','(VIA DEI)','','Brescia',''),
 (5188,'BS','25125','Genova','(VIA)','','Brescia',''),
 (5189,'BS','25124','Gerardi Franco','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5190,'BS','25126','Gerre','(VIA)','','Brescia',''),
 (5191,'BS','25135','Gessi Romolo','(VIA)','','Brescia',''),
 (5192,'BS','25124','Gheda Giuseppe','(VIA)','','Brescia',''),
 (5193,'BS','25127','Ghetti Giuseppe','(VIA)','','Brescia',''),
 (5194,'BS','25124','Ghidoni Domenico','(VIA)','','Brescia',''),
 (5195,'BS','25125','Ghislandi Guglielmo','(VIA)','','Brescia',''),
 (5196,'BS','25135','Giacosa Giuseppe','(VIA)','','Brescia',''),
 (5197,'BS','25131','Giardino','(VICOLO)','','Brescia',''),
 (5198,'BS','25124','Gigola Giovan Battista','(VIA)','','Brescia',''),
 (5199,'BS','25128','Gioberti Vincenzo','(VIA)','','Brescia',''),
 (5200,'BS','25124','Giorgione','(VIA)','','Brescia',''),
 (5201,'BS','25124','Giotto','(VIA)','','Brescia',''),
 (5202,'BS','25126','Giovane Italia','(VIA)','','Brescia',''),
 (5203,'BS','25125','Giovanni Xxiii','(PIAZZALE)','','Brescia',''),
 (5204,'BS','25125','Girelli','(VIA)','','Brescia',''),
 (5205,'BS','25127','Glisenti','(VIA DEI)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5206,'BS','25127','Gnutti Serafino','(VIA)','','Brescia',''),
 (5207,'BS','25124','Gobetti Pietro','(VIA)','','Brescia',''),
 (5208,'BS','25128','Goito','(VIA)','','Brescia',''),
 (5209,'BS','25135','Goldoni Carlo','(VIA)','','Brescia',''),
 (5210,'BS','25123','Goletto','(VIA DEL)','','Brescia',''),
 (5211,'BS','25123','Golgi Camillo','(PIAZZALE)','','Brescia',''),
 (5212,'BS','25134','Gonzaga','(VIA)','','Brescia',''),
 (5213,'BS','25123','Gorini Pier Paolo','(VIA)','','Brescia',''),
 (5214,'BS','25126','Gorizia','(VIA)','','Brescia',''),
 (5215,'BS','25123','Gozzano Guido','(VIA)','','Brescia',''),
 (5216,'BS','25121','Gramsci Antonio','(VIA)','n.pari 18/26    n.dispari 31/fine','Brescia',''),
 (5217,'BS','25122','Gramsci Antonio','(VIA)','n.restanti','Brescia',''),
 (5218,'BS','25125','Grandi Achille','(VIA)','','Brescia',''),
 (5219,'BS','25122','Grazie','(VIA DELLE)','','Brescia',''),
 (5220,'BS','25128','Grazioli Bartolomeo','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5221,'BS','25123','Grazzine','(VIA)','n.pari 2/10    n.dispari 1/5','Brescia',''),
 (5222,'BS','25128','Grazzine','(VIA)','n.restanti','Brescia',''),
 (5223,'BS','25126','Grossi P.luigi','(VIA)','','Brescia',''),
 (5224,'BS','25126','Guadagnini G.battista','(VIA)','','Brescia',''),
 (5225,'BS','25128','Gualla Bartolomeo','(VIA)','n.dispari 3,15','Brescia',''),
 (5226,'BS','25123','Gualla Bartolomeo','(VIA)','n.restanti','Brescia',''),
 (5227,'BS','25128','Guarneri Enea','(VIA)','','Brescia',''),
 (5228,'BS','25135','Guerini Cesare','(VIA)','','Brescia',''),
 (5229,'BS','25123','Guerzoni Giuseppe','(VIA)','','Brescia',''),
 (5230,'BS','25123','Guidizzolo','(VIA)','','Brescia',''),
 (5231,'BS','25123','Gussago Iacopo','(VIA)','n.pari 2/4    n.dispari 3','Brescia',''),
 (5232,'BS','25124','Gussago Iacopo','(VIA)','n.restanti','Brescia',''),
 (5233,'BS','25125','Gussalli Luigi','(VIA)','','Brescia',''),
 (5234,'BS','25124','Guzzetta','(VIA DELLA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5235,'BS','25128','Hermada','(VIA)','','Brescia',''),
 (5236,'BS','25122','Immacolata','(PIAZZALE DELL\')','','Brescia',''),
 (5237,'BS','25125','Imperia','(VIA)','','Brescia',''),
 (5238,'BS','25127','Incisori','(VIA DEGLI)','','Brescia',''),
 (5239,'BS','25135','Indipendenza','(VIA)','','Brescia',''),
 (5240,'BS','25126','Industriale','(VIA)','','Brescia',''),
 (5241,'BS','25121','Inganni Angelo','(VIA)','','Brescia',''),
 (5242,'BS','25122','Inganno','(VICOLO DELL\')','','Brescia',''),
 (5243,'BS','25127','Interna','(VIA)','','Brescia',''),
 (5244,'BS','25127','Irnerio','(VIA)','','Brescia',''),
 (5245,'BS','25125','Ischia','(VIA)','','Brescia',''),
 (5246,'BS','25124','Isole Lipari','(VIA)','','Brescia',''),
 (5247,'BS','25121','Isonzo','(VIA)','','Brescia',''),
 (5248,'BS','25125','Istria','(VIA)','','Brescia',''),
 (5249,'BS','25126','Italia','(VIALE)','','Brescia',''),
 (5250,'BS','25124','Joli Faustino','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5251,'BS','25121','Kennedy','(CAVALCAVIA)','','Brescia',''),
 (5252,'BS','25123','Kolbe Padre Massimiliano','(CAVALCAVIA)','','Brescia',''),
 (5253,'BS','25133','Kossuth Luigi','(PIAZZALE)','','Brescia',''),
 (5254,'BS','25125','Labirinto','(VIA)','','Brescia',''),
 (5255,'BS','25121','Labus Giovanni','(PIAZZETTA)','','Brescia',''),
 (5256,'BS','25123','Laeng Gualtiero','(VIA)','','Brescia',''),
 (5257,'BS','25126','La Famiglia','(QUARTIERE)','','Brescia',''),
 (5258,'BS','25123','Lagarina','(VIA)','','Brescia',''),
 (5259,'BS','25127','Laghetto','(VIA DEL)','','Brescia',''),
 (5260,'BS','25122','Laghetto','(VICOLO DEL)','','Brescia',''),
 (5261,'BS','25133','Lama','(VIA)','','Brescia',''),
 (5262,'BS','25124','Lamarmora','(VIA)','','Brescia',''),
 (5263,'BS','25125','Lamberti Girolamo','(VIA)','','Brescia',''),
 (5264,'BS','25122','Lana Francesco','(VIA)','','Brescia',''),
 (5265,'BS','25136','Lantieri Giacomo','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5266,'BS','25134','Lapidario','(VIA DEL)','','Brescia',''),
 (5267,'BS','25125','L\'aquila','(VIA)','','Brescia',''),
 (5268,'BS','25125','La Spezia','(VIA)','','Brescia',''),
 (5269,'BS','25125','Lazio','(VIA)','','Brescia',''),
 (5270,'BS','25123','Lazzaretto','(VIA)','','Brescia',''),
 (5271,'BS','25125','Lecco','(VIA)','','Brescia',''),
 (5272,'BS','25121','Lechi Fratelli','(VIA)','','Brescia',''),
 (5273,'BS','25122','Legnaiuolo','(VICOLO)','','Brescia',''),
 (5274,'BS','25121','Legnano','(PIAZZETTA)','','Brescia',''),
 (5275,'BS','25127','Legnazzi Fratelli','(VIA)','','Brescia',''),
 (5276,'BS','25122','Leonardo Da Vinci','(VIA)','','Brescia',''),
 (5277,'BS','25124','Leonessa','(QUARTIERE)','','Brescia',''),
 (5278,'BS','25126','Leopardi Giacomo','(VIA)','','Brescia',''),
 (5279,'BS','25125','Lerici','(VIA)','','Brescia',''),
 (5280,'BS','25123','Levante','(VIA)','','Brescia',''),
 (5281,'BS','25127','Levi Dario','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5282,'BS','25125','Liguria','(VIA)','','Brescia',''),
 (5283,'BS','25128','Lipella Giovanni','(VIA)','','Brescia',''),
 (5284,'BS','25134','Lippi Filippo','(VIA)','','Brescia',''),
 (5285,'BS','25125','Livorno','(VIA)','','Brescia',''),
 (5286,'BS','25128','Locchi Vittorio','(VIA)','','Brescia',''),
 (5287,'BS','25127','Lodrini Antonio','(VIA)','','Brescia',''),
 (5288,'BS','25121','Loggia','(PIAZZA DELLA)','','Brescia',''),
 (5289,'BS','25125','Lombardia','(VIA)','','Brescia',''),
 (5290,'BS','25121','Lombardi Fratelli','(VIA)','','Brescia',''),
 (5291,'BS','25128','Lombroso Cesare','(VIA)','','Brescia',''),
 (5292,'BS','25123','Lonati Guido','(VIA)','','Brescia',''),
 (5293,'BS','25124','Longhi Mario','(VIA)','','Brescia',''),
 (5294,'BS','25133','Longinotti Giovanni Maria','(VIA)','','Brescia',''),
 (5295,'BS','25127','Longure','(VIA DELLE)','','Brescia',''),
 (5296,'BS','25123','Lorenzini Ferruccio','(VIA)','','Brescia',''),
 (5297,'BS','25124','Lottieri Armando','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5298,'BS','25135','Lovatini Temistocle','(VIA)','','Brescia',''),
 (5299,'BS','25122','Lucertole','(VICOLO)','','Brescia',''),
 (5300,'BS','25122','Luna','(VICOLO)','','Brescia',''),
 (5301,'BS','25124','Lunardi Astolfo','(VIA)','','Brescia',''),
 (5302,'BS','25126','Lunga','(VIA)','','Brescia',''),
 (5303,'BS','25121','Lungo','(VICOLO)','','Brescia',''),
 (5304,'BS','25122','Lupi Di Toscana','(VIA)','','Brescia',''),
 (5305,'BS','25128','Lussingrande','(VIA)','','Brescia',''),
 (5306,'BS','25128','Lussinpiccolo','(VIA)','','Brescia',''),
 (5307,'BS','25126','Luzzago Alessandro','(VIA)','','Brescia',''),
 (5308,'BS','25123','Luzzati Luigi','(VIA)','','Brescia',''),
 (5309,'BS','25123','Maddalena','(VIA DELLA)','','Brescia',''),
 (5310,'BS','25125','Maestri Arturo','(VIA)','','Brescia',''),
 (5311,'BS','25127','Maestri Del Lavoro','(PIAZZALE)','','Brescia',''),
 (5312,'BS','25135','Maffei Scipione','(VIA)','','Brescia',''),
 (5313,'BS','25121','Magenta','(CORSO)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5314,'BS','25124','Maggia','(VIA DELLA)','','Brescia',''),
 (5315,'BS','25124','Maggi Bernardo','(VIA)','','Brescia',''),
 (5316,'BS','25127','Maggini','(VIA DEI)','','Brescia',''),
 (5317,'BS','25127','Magnocavallo Alberto','(VIA)','','Brescia',''),
 (5318,'BS','25135','Magnolini Leonida','(VIA)','','Brescia',''),
 (5319,'BS','25123','Mai','(VIA PRIVATA)','','Brescia',''),
 (5320,'BS','25123','Maiera','(VIA)','','Brescia',''),
 (5321,'BS','25136','Mainetti Dominatore','(VIA)','','Brescia',''),
 (5322,'BS','25131','Malibran Maria','(VIA)','','Brescia',''),
 (5323,'BS','25010','Malta','(TRAVERSE)','','SAN ZENO NAVIGLIO',''),
 (5324,'BS','25124','Malta','(VIA)','n.pari 2/34    n.dispari 1/29','Brescia',''),
 (5325,'BS','25010','Malta','(VIA)','n.restanti','SAN ZENO NAVIGLIO',''),
 (5326,'BS','25123','Malvestiti Maurizio','(VIA)','','Brescia',''),
 (5327,'BS','25122','Malvezzi Giacomo','(VIA)','','Brescia',''),
 (5328,'BS','25122','Mameli Goffredo','(CORSO)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5329,'BS','25126','Manara Luciano','(VIA)','','Brescia',''),
 (5330,'BS','25123','Manara Valgimigli','(VIA)','','Brescia',''),
 (5331,'BS','25136','Manestro','(VIA DEL)','','Brescia',''),
 (5332,'BS','25122','Mangano','(CONTRADA DEL)','','Brescia',''),
 (5333,'BS','25122','Mansione','(CONTRADA DELLA)','','Brescia',''),
 (5334,'BS','25124','Mantegna Andrea','(VIA)','','Brescia',''),
 (5335,'BS','25124','Mantice Alessandro','(VIA)','','Brescia',''),
 (5336,'BS','25123','Mantova','(VIA)','','Brescia',''),
 (5337,'BS','25127','Manziana Giuseppe','(VIA)','','Brescia',''),
 (5338,'BS','25122','Manzone','(VICOLO)','','Brescia',''),
 (5339,'BS','25126','Manzoni Alessandro','(VIA)','','Brescia',''),
 (5340,'BS','25134','Marcazzan','(VIA)','','Brescia',''),
 (5341,'BS','25123','Marcello Benedetto','(VIA)','','Brescia',''),
 (5342,'BS','25125','Marche','(VIA)','','Brescia',''),
 (5343,'BS','25126','Marchetti Antonio','(VIA)','','Brescia',''),
 (5344,'BS','25128','Marconi Guglielmo','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5345,'BS','25123','Marenzio Luca','(VIA)','','Brescia',''),
 (5346,'BS','25124','Margheriti Ermanno','(VIA)','','Brescia',''),
 (5347,'BS','25123','Marini Biagio','(VIA)','','Brescia',''),
 (5348,'BS','25121','Mario Alberto','(VIA)','','Brescia',''),
 (5349,'BS','25134','Marmirolo','(VIA)','','Brescia',''),
 (5350,'BS','25121','Marone Pietro','(VIA)','n.pari 2/18    n.dispari 1/9','Brescia',''),
 (5351,'BS','25124','Marone Pietro','(VIA)','n.restanti','Brescia',''),
 (5352,'BS','25122','Marsala','(VIA)','','Brescia',''),
 (5353,'BS','25128','Martinengo Cesaresco Giuseppe Camillo','(VIA)','','Brescia',''),
 (5354,'BS','25121','Martinengo Da Barco','(VIA)','','Brescia',''),
 (5355,'BS','25127','Martinoni Francesco','(VIA)','','Brescia',''),
 (5356,'BS','25122','Martiri Della Liberta\'','(CORSO)','','Brescia',''),
 (5357,'BS','25121','Martiri Di Belfiore','(PIAZZA)','','Brescia',''),
 (5358,'BS','25124','Marzabotto','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5359,'BS','25124','Masaccio','(VIA)','','Brescia',''),
 (5360,'BS','25128','Massaia Guglielmo','(VIA)','','Brescia',''),
 (5361,'BS','25135','Massardi Francesco','(VIA)','','Brescia',''),
 (5362,'BS','25133','Maternini Francesco','(VIA)','','Brescia',''),
 (5363,'BS','25122','Matteotti Giacomo','(CORSO)','','Brescia',''),
 (5364,'BS','25123','Mattina','(VIA)','','Brescia',''),
 (5365,'BS','25121','Mazzini Giuseppe','(VIA)','','Brescia',''),
 (5366,'BS','25136','Mazzolari Primo','(VIA)','','Brescia',''),
 (5367,'BS','25126','Mazzucchelli G.maria','(VIA)','','Brescia',''),
 (5368,'BS','25123','Mediana','(VIA)','','Brescia',''),
 (5369,'BS','25122','Medici','(VICOLO)','','Brescia',''),
 (5370,'BS','25123','Medolo','(VIA DEL)','','Brescia',''),
 (5371,'BS','25124','Mejo Voltolina G.','(VIA)','','Brescia',''),
 (5372,'BS','25125','Melchiori G.battista','(VIA)','','Brescia',''),
 (5373,'BS','25131','Mella','(VIA DEL)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5374,'BS','25128','Melzi G.battista','(VIA)','','Brescia',''),
 (5375,'BS','25121','Memoria','(SALITA DELLA)','','Brescia',''),
 (5376,'BS','25128','Menotti Ciro','(VIA)','','Brescia',''),
 (5377,'BS','25126','Mercantini Luigi','(VIA)','','Brescia',''),
 (5378,'BS','25121','Mercato','(PIAZZA)','','Brescia',''),
 (5379,'BS','25134','Merisi Michelangelo','(VIA)','','Brescia',''),
 (5380,'BS','25126','Metastasio Pietro','(VIA)','','Brescia',''),
 (5381,'BS','25133','Micanzi Fulgenzio','(VIA)','','Brescia',''),
 (5382,'BS','25124','Michelangelo','(VIA)','','Brescia',''),
 (5383,'BS','25124','Micheli Mario','(VIA)','','Brescia',''),
 (5384,'BS','25129','Milani Don Lorenzo','(VIA)','','Brescia',''),
 (5385,'BS','25126','Milano','(VIA)','n.pari 2/132    tutti n.ri dispari','Brescia',''),
 (5386,'BS','25127','Milano','(VIA)','n.restanti','Brescia',''),
 (5387,'BS','25128','Milazzo','(VIA)','','Brescia',''),
 (5388,'BS','25121','Militare','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5389,'BS','25128','Militari Bresciani Caduti Nei Lager','(PIAZZA DEI)','','Brescia',''),
 (5390,'BS','25122','Mille','(VIA DEI)','','Brescia',''),
 (5391,'BS','25122','Millefiori','(VICOLO)','','Brescia',''),
 (5392,'BS','25131','Modena Gustavo','(VIA)','','Brescia',''),
 (5393,'BS','25128','Molinari Antonio','(VIA)','','Brescia',''),
 (5394,'BS','25127','Molino','(VIA DEL)','','Brescia',''),
 (5395,'BS','25126','Monache','(VIA)','','Brescia',''),
 (5396,'BS','25124','Montagna Bartolomeo','(VIA)','','Brescia',''),
 (5397,'BS','25128','Montagnola','(VIA DELLA)','','Brescia',''),
 (5398,'BS','25128','Montanari Carlo','(VIA)','','Brescia',''),
 (5399,'BS','25128','Monte Baldo','(VIA)','','Brescia',''),
 (5400,'BS','25126','Montebello','(VIA)','','Brescia',''),
 (5401,'BS','25128','Monte Cengio','(VIA)','','Brescia',''),
 (5402,'BS','25128','Monte Cimone','(VIA)','','Brescia',''),
 (5403,'BS','25127','Monte Cucco','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5404,'BS','25123','Monte Della Valle','(VIA)','','Brescia',''),
 (5405,'BS','25133','Montedenno','(VIA)','','Brescia',''),
 (5406,'BS','25128','Monte Grappa','(VIA)','n.pari 2/26    n.dispari 1/27','Brescia',''),
 (5407,'BS','25126','Monte Grappa','(VIA)','n.restanti','Brescia',''),
 (5408,'BS','25126','Monte Guglielmo','(VIA)','','Brescia',''),
 (5409,'BS','25128','Montello','(VIA)','','Brescia',''),
 (5410,'BS','25123','Monte Maddalena','(VILLAGGIO)','','Brescia',''),
 (5411,'BS','25126','Monte Maniva','(VIA)','','Brescia',''),
 (5412,'BS','25128','Monte Nero','(VIA)','','Brescia',''),
 (5413,'BS','25128','Montenevoso','(VIA)','','Brescia',''),
 (5414,'BS','25128','Monte Novegno','(VIA)','','Brescia',''),
 (5415,'BS','25128','Monte Ortigara','(VIA)','','Brescia',''),
 (5416,'BS','25123','Monte Rotondo','(VIA)','','Brescia',''),
 (5417,'BS','25128','Monte Santo','(VIA)','','Brescia',''),
 (5418,'BS','25128','Monte Suello','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5419,'BS','25121','Monti Alessandro','(VIA)','','Brescia',''),
 (5420,'BS','25127','Montiglio Vittorio','(ROTONDA)','','Brescia',''),
 (5421,'BS','25133','Montini Ottaviano','(VILLAGGIO)','','Brescia',''),
 (5422,'BS','25123','Morcelli Stefano','(VIA)','','Brescia',''),
 (5423,'BS','25123','Moretti Silvio','(VIA)','','Brescia',''),
 (5424,'BS','25121','Moretto','(PIAZZA)','','Brescia',''),
 (5425,'BS','25122','Moretto','(VIA)','n.pari 2/42b    n.dispari 1/43','Brescia',''),
 (5426,'BS','25121','Moretto','(VIA)','n.restanti','Brescia',''),
 (5427,'BS','25122','Moro','(VICOLO DEL)','','Brescia',''),
 (5428,'BS','25124','Moro Aldo','(VIA)','','Brescia',''),
 (5429,'BS','25126','Morosini Emilio','(VIA)','','Brescia',''),
 (5430,'BS','25129','Morti','(VIA DEI)','','Brescia',''),
 (5431,'BS','25136','Mortirolo','(VIA)','','Brescia',''),
 (5432,'BS','25121','Mozzoni Giuseppe','(VIA)','','Brescia',''),
 (5433,'BS','25134','Muchetti Angelo','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5434,'BS','25129','Musco Angelo','(VIA)','','Brescia',''),
 (5435,'BS','25121','Musei','(VIA DEI)','','Brescia',''),
 (5436,'BS','25135','Musia','(VIA DELLA)','','Brescia',''),
 (5437,'BS','25124','Muziano','(VIA)','','Brescia',''),
 (5438,'BS','25125','Napoli','(VIA)','','Brescia',''),
 (5439,'BS','25133','Nava Gabrio Maria','(PIAZZALE)','','Brescia',''),
 (5440,'BS','25123','Naviglio Grande','(VIA)','','Brescia',''),
 (5441,'BS','25123','Negri Ada','(VIA)','','Brescia',''),
 (5442,'BS','25135','Niccodemi Dario','(VIA)','','Brescia',''),
 (5443,'BS','25126','Nicolini Giuseppe','(VIA)','','Brescia',''),
 (5444,'BS','25123','Nievo Ippolito','(VIA)','','Brescia',''),
 (5445,'BS','25133','Nikolajeska','(VIA)','','Brescia',''),
 (5446,'BS','25125','Nisida','(VIA)','','Brescia',''),
 (5447,'BS','25125','Noce','(VIA)','','Brescia',''),
 (5448,'BS','25122','Nottole','(VICOLO)','','Brescia',''),
 (5449,'BS','25133','Novagani Giovanni','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5450,'BS','25129','Novelli Ermete','(VIA)','','Brescia',''),
 (5451,'BS','25135','Noventa Cesare','(VIA)','','Brescia',''),
 (5452,'BS','25126','Nullo Francesco','(VIA)','','Brescia',''),
 (5453,'BS','25128','Oberdan Guglielmo','(VIA)','','Brescia',''),
 (5454,'BS','25122','Odorici Federico','(VIA)','','Brescia',''),
 (5455,'BS','25123','Olini Paolo','(VIA)','','Brescia',''),
 (5456,'BS','25123','Olivelli Teresio','(VIA)','','Brescia',''),
 (5457,'BS','25124','Omassi G. Franco','(VIA)','','Brescia',''),
 (5458,'BS','25122','Ombra','(VICOLO DELL\')','','Brescia',''),
 (5459,'BS','25125','Ondei Demetrio','(VIA)','','Brescia',''),
 (5460,'BS','25135','Ontini Giovanni','(VIA)','','Brescia',''),
 (5461,'BS','25127','Orefici','(VIA DEGLI)','','Brescia',''),
 (5462,'BS','25128','Orefici Gerolamo','(VIA)','','Brescia',''),
 (5463,'BS','25123','Oriani Alfredo','(VIA)','','Brescia',''),
 (5464,'BS','25121','Orientale','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5465,'BS','25121','Ortaglia','(VICOLO DELL\')','','Brescia',''),
 (5466,'BS','25125','Orzinuovi','(VIA)','','Brescia',''),
 (5467,'BS','25134','Ostiglia','(VIA)','','Brescia',''),
 (5468,'BS','25128','Ozanam Antonio Federico','(VIA)','','Brescia',''),
 (5469,'BS','25122','Pace','(VIA DELLA)','','Brescia',''),
 (5470,'BS','25125','Padova','(VIA)','','Brescia',''),
 (5471,'BS','25127','Pagani G. Battista','(VIA)','','Brescia',''),
 (5472,'BS','25127','Paganini','(VIA DEI)','','Brescia',''),
 (5473,'BS','25121','Paganora','(VIA)','','Brescia',''),
 (5474,'BS','25121','Paglia Pittori','(VIA)','','Brescia',''),
 (5475,'BS','25122','Paitone Valerio','(VIA)','','Brescia',''),
 (5476,'BS','25124','Palazzina','(VIA)','','Brescia',''),
 (5477,'BS','25128','Palazzoli','(VIA)','n.pari 2/10    n.dispari 1/35','Brescia',''),
 (5478,'BS','25136','Palazzoli','(VIA)','n.restanti','Brescia',''),
 (5479,'BS','25125','Palermo','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5480,'BS','25121','Palestro','(CORSO)','n.pari 2/38e    n.dispari 1/29','Brescia',''),
 (5481,'BS','25122','Palestro','(CORSO)','n.restanti','Brescia',''),
 (5482,'BS','25010','Palla','(VIA DELLA)','','SAN ZENO NAVIGLIO',''),
 (5483,'BS','25124','Palladio Andrea','(VIA)','','Brescia',''),
 (5484,'BS','25126','Panigada Antonio','(VIA)','','Brescia',''),
 (5485,'BS','25123','Panoramica','(VIA)','','Brescia',''),
 (5486,'BS','25127','Paoli Giovanni','(VIA)','','Brescia',''),
 (5487,'BS','25121','Paolo Vi','(PIAZZA)','','Brescia',''),
 (5488,'BS','25128','Papa Achille','(VIA)','','Brescia',''),
 (5489,'BS','25125','Papa Giovanni Xxiii','(PIAZZALE)','','Brescia',''),
 (5490,'BS','25135','Parallela','(VIA)','','Brescia',''),
 (5491,'BS','25125','Parenzo','(VIA)','','Brescia',''),
 (5492,'BS','25126','Parini Giuseppe','(VIA)','','Brescia',''),
 (5493,'BS','25125','Parma','(VIA)','','Brescia',''),
 (5494,'BS','25135','Parrocchia','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5495,'BS','25126','Pascoli Giovanni','(VIA)','','Brescia',''),
 (5496,'BS','25124','Pasinetti Antonio','(VIA)','','Brescia',''),
 (5497,'BS','25123','Pasotti','(VILLAGGIO)','','Brescia',''),
 (5498,'BS','25128','Pasquali Pietro','(VIA)','','Brescia',''),
 (5499,'BS','25124','Passerini G. Battista','(VIA)','','Brescia',''),
 (5500,'BS','25126','Passo Aprica','(VIA)','','Brescia',''),
 (5501,'BS','25126','Passo Baremone','(VIA)','','Brescia',''),
 (5502,'BS','25126','Passo Croce Domini','(VIA)','','Brescia',''),
 (5503,'BS','25136','Passo Del Brennero','(VIA)','','Brescia',''),
 (5504,'BS','25126','Passo Del Gavia','(VIA)','','Brescia',''),
 (5505,'BS','25136','Passo Dello Spluga','(VIA)','','Brescia',''),
 (5506,'BS','25136','Passo Dello Stelvio','(VIA)','','Brescia',''),
 (5507,'BS','25136','Passo Del Moncenisio','(VIA)','','Brescia',''),
 (5508,'BS','25136','Passo Del Monginevro','(VIA)','','Brescia',''),
 (5509,'BS','25136','Passo Del San Bernardino','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5510,'BS','25136','Passo Del Sempione','(VIA)','','Brescia',''),
 (5511,'BS','25126','Passo Del Tonale','(VIA)','','Brescia',''),
 (5512,'BS','25136','Passo Di Resia','(VIA)','','Brescia',''),
 (5513,'BS','25128','Pastrengo','(VIA)','','Brescia',''),
 (5514,'BS','25128','Pasubio','(VIA)','','Brescia',''),
 (5515,'BS','25123','Patrocinio','(VIA)','','Brescia',''),
 (5516,'BS','25131','Patti Adelina','(VIA)','','Brescia',''),
 (5517,'BS','25125','Pavia','(VIA)','','Brescia',''),
 (5518,'BS','25128','Pavoni Lodovico','(VIA)','','Brescia',''),
 (5519,'BS','25123','Pederzoli Giacomo','(VIA)','','Brescia',''),
 (5520,'BS','25122','Pellico Silvio','(VIA)','','Brescia',''),
 (5521,'BS','25124','Pelosi Giuseppe','(VIA)','','Brescia',''),
 (5522,'BS','25127','Pendolina','(VIA DELLA)','','Brescia',''),
 (5523,'BS','25124','Perlasca Giacomo','(QUARTIERE)','','Brescia',''),
 (5524,'BS','25122','Pero','(VICOLO DEL)','','Brescia',''),
 (5525,'BS','25125','Perotti Francesco','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5526,'BS','25125','Pertica Domenico','(VIA)','','Brescia',''),
 (5527,'BS','25131','Pertile Aureliano','(VIA)','','Brescia',''),
 (5528,'BS','25123','Pertusati Teodoro','(VIA)','','Brescia',''),
 (5529,'BS','25125','Perugia','(VIA)','','Brescia',''),
 (5530,'BS','25126','Petrarca Francesco','(VIA)','','Brescia',''),
 (5531,'BS','25125','Petrini Rolando','(VIA)','','Brescia',''),
 (5532,'BS','25125','Piacenza','(VIA)','','Brescia',''),
 (5533,'BS','25134','Piadena','(VIA)','','Brescia',''),
 (5534,'BS','25127','Pialorsi','(VIA DEI)','','Brescia',''),
 (5535,'BS','25121','Piamarta Giovanni','(VIA)','','Brescia',''),
 (5536,'BS','25123','Piave','(VIALE)','','Brescia',''),
 (5537,'BS','25127','Piazza','(VIA)','','Brescia',''),
 (5538,'BS','25125','Piemonte','(VIA)','','Brescia',''),
 (5539,'BS','25128','Pigafetta Antonio','(VIA)','','Brescia',''),
 (5540,'BS','25135','Pila','(VIA)','','Brescia',''),
 (5541,'BS','25125','Pilastroni','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5542,'BS','25124','Pilati Cristoforo','(VIA)','','Brescia',''),
 (5543,'BS','25122','Pile','(VIA)','','Brescia',''),
 (5544,'BS','25126','Pindemonte Ippolito','(VIA)','','Brescia',''),
 (5545,'BS','25124','Pinzoni Faustino','(VIA)','','Brescia',''),
 (5546,'BS','25135','Pirandello Luigi','(VIA)','','Brescia',''),
 (5547,'BS','25128','Pirano','(VIA)','','Brescia',''),
 (5548,'BS','25125','Pisa','(VIA)','','Brescia',''),
 (5549,'BS','25123','Pisacane Carlo','(VIA)','n.pari 38/40    n.dispari 41/43','Brescia',''),
 (5550,'BS','25128','Pisacane Carlo','(VIA)','n.restanti','Brescia',''),
 (5551,'BS','25128','Podgora','(VIA)','','Brescia',''),
 (5552,'BS','25128','Pola','(PIAZZALE)','','Brescia',''),
 (5553,'BS','25125','Polesine','(VIA)','','Brescia',''),
 (5554,'BS','25128','Polo Marco','(VIA)','','Brescia',''),
 (5555,'BS','25123','Poma Carlo','(VILLAGGIO)','','Brescia',''),
 (5556,'BS','25123','Ponente','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5557,'BS','25134','Ponte','(VIA)','','Brescia',''),
 (5558,'BS','25121','Pontida','(VIA)','','Brescia',''),
 (5559,'BS','25122','Porcellaga Fratelli','(VIA)','','Brescia',''),
 (5560,'BS','25122','Porta Pile','(VIA)','','Brescia',''),
 (5561,'BS','25122','Posta','(VIA DELLA)','','Brescia',''),
 (5562,'BS','25125','Potenza','(VIA)','','Brescia',''),
 (5563,'BS','25122','Pozzo Dell\'olmo','(CONTRADA)','','Brescia',''),
 (5564,'BS','25133','Prada','(VIA)','','Brescia',''),
 (5565,'BS','25135','Praga Marco','(VIA)','','Brescia',''),
 (5566,'BS','25123','Prati Giovanni','(VIA)','','Brescia',''),
 (5567,'BS','25136','Prealpino','(VILLAGGIO)','','Brescia',''),
 (5568,'BS','25126','Presolana','(VIA)','','Brescia',''),
 (5569,'BS','25121','Prezzemolo','(VICOLO DEL)','','Brescia',''),
 (5570,'BS','25123','Primavera','(VIA)','','Brescia',''),
 (5571,'BS','25126','Primo Maggio','(QUARTIERE)','','Brescia',''),
 (5572,'BS','25128','Psaro Rodolfo','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5573,'BS','25135','Puccini Giacomo','(VIA)','','Brescia',''),
 (5574,'BS','25122','Pulusella Camillo','(VIA)','','Brescia',''),
 (5575,'BS','25128','Pusterla','(VIA)','','Brescia',''),
 (5576,'BS','25127','Putelli Romolo','(VIA)','','Brescia',''),
 (5577,'BS','25123','Quaranta Costantino','(VIA)','','Brescia',''),
 (5578,'BS','25128','Quarto Dei Mille','(VIA)','','Brescia',''),
 (5579,'BS','25121','Quattro Novembre','(VIA)','n.pari 2','Brescia',''),
 (5580,'BS','25122','Quattro Novembre','(VIA)','n.restanti','Brescia',''),
 (5581,'BS','25121','Querini Cardinal','(VIA)','','Brescia',''),
 (5582,'BS','25122','Quiete','(VICOLO DELLA)','','Brescia',''),
 (5583,'BS','25124','Raffaele Da Brescia','(VIA)','','Brescia',''),
 (5584,'BS','25124','Raffaello','(VIA)','','Brescia',''),
 (5585,'BS','25127','Ragazzi Del 99','(VIA)','','Brescia',''),
 (5586,'BS','25123','Ragazzoni Giuseppe','(VIA)','','Brescia',''),
 (5587,'BS','25133','Rampinelli Ramiro','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5588,'BS','25126','Rampino','(VIA DEL)','','Brescia',''),
 (5589,'BS','25127','Ramus','(VIA DEI)','','Brescia',''),
 (5590,'BS','25128','Randaccio Giovanni','(VIA)','','Brescia',''),
 (5591,'BS','25127','Rangoni Gabriele','(VIA)','','Brescia',''),
 (5592,'BS','25128','Razziche','(VIA)','','Brescia',''),
 (5593,'BS','25123','Rebuffone','(VIALE)','','Brescia',''),
 (5594,'BS','25121','Reccagni Salone','(VIA)','','Brescia',''),
 (5595,'BS','25126','Redipuglia','(VIA)','','Brescia',''),
 (5596,'BS','25136','Reggio Arturo','(VIA)','','Brescia',''),
 (5597,'BS','25123','Re Luigi','(VIA)','','Brescia',''),
 (5598,'BS','25124','Renica Giovanni','(VIA)','','Brescia',''),
 (5599,'BS','25122','Repubblica','(PIAZZALE DELLA)','n.pari 28/30','Brescia',''),
 (5600,'BS','25126','Repubblica','(PIAZZALE DELLA)','n.restanti','Brescia',''),
 (5601,'BS','25124','Repubblica Argentina','(VIA)','','Brescia',''),
 (5602,'BS','25010','Rescatti Pietro','(VIA)','','SAN ZENO NAVIGLIO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5603,'BS','25133','Resolino','(VIA)','','Brescia',''),
 (5604,'BS','25128','Reverberi Luigi','(VIA)','','Brescia',''),
 (5605,'BS','25134','Revere','(VIA)','','Brescia',''),
 (5606,'BS','25135','Rezzole','(VIA)','','Brescia',''),
 (5607,'BS','25136','Riccardi Paolo','(VIA)','','Brescia',''),
 (5608,'BS','25123','Riccobelli Lucio','(VIA)','','Brescia',''),
 (5609,'BS','25126','Richiedei Enrico','(VIA)','','Brescia',''),
 (5610,'BS','25125','Rieti','(VIA)','','Brescia',''),
 (5611,'BS','25133','Rigamonti Mario','(VIA)','','Brescia',''),
 (5612,'BS','25128','Righetti Angelo','(VIA)','','Brescia',''),
 (5613,'BS','25135','Rimembranza','(VIA DELLA)','','Brescia',''),
 (5614,'BS','25123','Rinaldini Fratelli','(VIA)','','Brescia',''),
 (5615,'BS','25010','Rione','(VIA DEL)','','SAN ZENO NAVIGLIO',''),
 (5616,'BS','25128','Rismondo Francesco','(VIA)','','Brescia',''),
 (5617,'BS','25127','Risorgimento','(VIA)','','Brescia',''),
 (5618,'BS','25122','Rizzardo','(VICOLO)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5619,'BS','25125','Rizzo Luigi','(VIA)','','Brescia',''),
 (5620,'BS','25134','Robusti Jacopo Detto Tintoretto','(VIA)','','Brescia',''),
 (5621,'BS','25122','Rocca','(VIA DELLA)','','Brescia',''),
 (5622,'BS','25128','Rocca D\'anfo','(VIA)','','Brescia',''),
 (5623,'BS','25136','Rodella Gianbattista','(VIA)','','Brescia',''),
 (5624,'BS','25124','Rodi','(VIA)','','Brescia',''),
 (5625,'BS','25135','Rodone','(VIA)','','Brescia',''),
 (5626,'BS','25125','Roma','(VIA)','','Brescia',''),
 (5627,'BS','25123','Romagnosi G.domenico','(VIA)','','Brescia',''),
 (5628,'BS','25122','Romanino Gerolamo','(VIA)','','Brescia',''),
 (5629,'BS','25124','Romani Romolo','(VIA)','','Brescia',''),
 (5630,'BS','25124','Romiglia','(VIA)','','Brescia',''),
 (5631,'BS','25132','Roncadelle','(VIA)','','Brescia',''),
 (5632,'BS','25123','Roncalli Francesco','(PIAZZALE)','','Brescia',''),
 (5633,'BS','25123','Ronchi San Francesco Di Paola','(VIA)','','Brescia',''),
 (5634,'BS','25121','Rosa Gabriele','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5635,'BS','25126','Rose','(VIA)','','Brescia',''),
 (5636,'BS','25126','Rose Di Sotto','(VIA)','','Brescia',''),
 (5637,'BS','25125','Roselli Enrico','(VIA)','','Brescia',''),
 (5638,'BS','25124','Rosselli Fratelli','(VIA)','','Brescia',''),
 (5639,'BS','25128','Rossetti Gabriele','(VIA)','','Brescia',''),
 (5640,'BS','25134','Rossini Faustino','(VIA)','','Brescia',''),
 (5641,'BS','25127','Rossi Ottavio','(VIA)','','Brescia',''),
 (5642,'BS','25122','Rossovera','(VICOLO)','','Brescia',''),
 (5643,'BS','25123','Rovetta Gerolamo','(VIA)','','Brescia',''),
 (5644,'BS','25128','Rovigno','(VIA)','','Brescia',''),
 (5645,'BS','25125','Rovigo','(VIA)','','Brescia',''),
 (5646,'BS','25010','Rubagotti Angelo','(VIA)','','SAN ZENO NAVIGLIO',''),
 (5647,'BS','25131','Ruffo Titta','(VIA)','','Brescia',''),
 (5648,'BS','25129','Ruggeri Ruggero','(VIA)','','Brescia',''),
 (5649,'BS','25128','Saba','(VIA)','','Brescia',''),
 (5650,'BS','25127','Sabbio','(VIA DEI)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5651,'BS','25134','Sabbioneta','(VIA)','','Brescia',''),
 (5652,'BS','25128','Sabotino','(VIA)','','Brescia',''),
 (5653,'BS','25123','Sacconaghi Giulio','(VIA)','','Brescia',''),
 (5654,'BS','25121','Saffi Aurelio','(VIA)','tutti n.ri dispari','Brescia',''),
 (5655,'BS','25122','Saffi Aurelio','(VIA)','tutti n.ri pari','Brescia',''),
 (5656,'BS','25122','Sale','(TRESANDA DEL)','','Brescia',''),
 (5657,'BS','25135','Saleri Giuseppe','(VIA)','','Brescia',''),
 (5658,'BS','25125','Salgari Emilio','(VIA)','','Brescia',''),
 (5659,'BS','25135','Salodiana','(VIA)','','Brescia',''),
 (5660,'BS','25127','Salodini Francesco','(VIA)','','Brescia',''),
 (5661,'BS','25128','Salvadego Giuseppe','(VIA)','','Brescia',''),
 (5662,'BS','25133','Salvemini Gaetano','(VIA)','','Brescia',''),
 (5663,'BS','25128','San Bartolomeo','(QUARTIERE)','','Brescia',''),
 (5664,'BS','25128','San Bartolomeo','(VIA)','','Brescia',''),
 (5665,'BS','25129','San Benedetto','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5666,'BS','25121','San Cassiano','(VICOLO)','','Brescia',''),
 (5667,'BS','25121','San Clemente','(VICOLO)','','Brescia',''),
 (5668,'BS','25133','San Cristoforo','(VIA)','','Brescia',''),
 (5669,'BS','25128','San Donino','(VIA)','','Brescia',''),
 (5670,'BS','25122','San Faustino','(VIA)','','Brescia',''),
 (5671,'BS','25122','San Faustino','(VICOLO)','','Brescia',''),
 (5672,'BS','25123','San Fiorano','(VIA)','','Brescia',''),
 (5673,'BS','25122','San Francesco D\'assisi','(PIAZZA)','','Brescia',''),
 (5674,'BS','25122','San Francesco D\'assisi','(VIA)','','Brescia',''),
 (5675,'BS','25123','San Gaetanino','(VIA)','','Brescia',''),
 (5676,'BS','25135','San Gaetano','(VIA)','','Brescia',''),
 (5677,'BS','25121','San Gervasio Gerolamo','(VIA)','','Brescia',''),
 (5678,'BS','25122','San Giorgio','(PIAZZETTA)','','Brescia',''),
 (5679,'BS','25122','San Giorgio','(VICOLO)','','Brescia',''),
 (5680,'BS','25122','San Giovanni','(CONTRADA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5681,'BS','25125','San Giovanni Bosco','(VIA)','','Brescia',''),
 (5682,'BS','25133','San Giuseppe','(VIA)','','Brescia',''),
 (5683,'BS','25122','San Giuseppe','(VICOLO)','','Brescia',''),
 (5684,'BS','25123','San Gottardo','(VIA)','','Brescia',''),
 (5685,'BS','25121','San Marco','(VICOLO)','','Brescia',''),
 (5686,'BS','25121','San Martino Della Battaglia','(VIA)','','Brescia',''),
 (5687,'BS','25124','Sanmicheli','(VIA DEI)','','Brescia',''),
 (5688,'BS','25122','San Nicola','(TRESENDA)','','Brescia',''),
 (5689,'BS','25122','San Nicola','(VICOLO)','','Brescia',''),
 (5690,'BS','25121','San Paolo','(VICOLO)','','Brescia',''),
 (5691,'BS','25122','San Pietro Martire','(VIA)','','Brescia',''),
 (5692,'BS','25124','San Polo','(VIA)','n.pari 2/90    n.dispari 1/125','Brescia',''),
 (5693,'BS','25134','San Polo','(VIA)','n.restanti','Brescia',''),
 (5694,'BS','25123','San Rocchino','(VIA)','','Brescia',''),
 (5695,'BS','25121','San Siro','(VICOLO)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5696,'BS','25123','Sanson Francesco','(VIA)','','Brescia',''),
 (5697,'BS','25122','Santa Caterina','(VIA)','','Brescia',''),
 (5698,'BS','25122','Santa Chiara','(CONTRADA)','','Brescia',''),
 (5699,'BS','25122','Santa Croce','(CONTRADA)','','Brescia',''),
 (5700,'BS','25128','Santa Francesca Saveria Cabrini','(VIA)','','Brescia',''),
 (5701,'BS','25122','Sant\' Agata','(CORSETTO)','','Brescia',''),
 (5702,'BS','25121','Sant\' Agostino','(VICOLO)','','Brescia',''),
 (5703,'BS','25121','Sant\' Alessandro','(PIAZZETTA)','','Brescia',''),
 (5704,'BS','25121','Santa Maria Calchera','(PIAZZETTA)','','Brescia',''),
 (5705,'BS','25123','Sant\' Angela Merici','(VIA)','','Brescia',''),
 (5706,'BS','25127','Sant\' Anna','(VIA)','','Brescia',''),
 (5707,'BS','25133','Sant\' Antonio','(VIA)','','Brescia',''),
 (5708,'BS','25123','Santelle','(VIA)','','Brescia',''),
 (5709,'BS','25132','Santellone','(VIA DEL)','','Brescia',''),
 (5710,'BS','25124','Sante Marie Del Mare','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5711,'BS','25127','Sant\' Emiliano','(VIA)','','Brescia',''),
 (5712,'BS','25135','Sant\' Eufemia','(VIALE)','','Brescia',''),
 (5713,'BS','25128','Sant\' Eustacchio','(VIA)','','Brescia',''),
 (5714,'BS','25129','Santi','(VIA DEI)','','Brescia',''),
 (5715,'BS','25133','Santi Francesco E Chiara','(PIAZZETTA)','','Brescia',''),
 (5716,'BS','25128','Santin','(VIA)','','Brescia',''),
 (5717,'BS','25135','Sant\' Orsola','(VIA)','','Brescia',''),
 (5718,'BS','25121','Sant\'urbano','(CONTRADA)','','Brescia',''),
 (5719,'BS','25121','Sant\' Urbano','(VICOLO)','','Brescia',''),
 (5720,'BS','25121','San Zanino','(VICOLO)','','Brescia',''),
 (5721,'BS','25124','San Zeno','(VIA)','n.pari 2/210    n.dispari 1/201','Brescia',''),
 (5722,'BS','25010','San Zeno','(VIA)','n.restanti','SAN ZENO NAVIGLIO',''),
 (5723,'BS','25122','San Zenone','(VIA)','','Brescia',''),
 (5724,'BS','25122','San Zenone','(VICOLO)','','Brescia',''),
 (5725,'BS','25124','Sardegna','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5726,'BS','25128','Sauro Nazario','(VIA)','','Brescia',''),
 (5727,'BS','25135','Savoldi Bigio','(VIA)','','Brescia',''),
 (5728,'BS','25124','Savoldo Gerolamo','(VIA)','','Brescia',''),
 (5729,'BS','25125','Savona','(VIA)','','Brescia',''),
 (5730,'BS','25124','Savonarola Girolamo','(VIA)','','Brescia',''),
 (5731,'BS','25122','Scalvini Giovita','(VIA)','','Brescia',''),
 (5732,'BS','25127','Scarampella Giuseppe','(VIA)','','Brescia',''),
 (5733,'BS','25136','Scarella G. Battista','(VIA)','','Brescia',''),
 (5734,'BS','25131','Scaroni Silvio','(VIA)','','Brescia',''),
 (5735,'BS','25123','Schivardi Antonio','(VIA)','','Brescia',''),
 (5736,'BS','25128','Scuole','(VIA)','','Brescia',''),
 (5737,'BS','25124','Sebenico','(VIA)','','Brescia',''),
 (5738,'BS','25126','Sebino','(VIA DEL)','','Brescia',''),
 (5739,'BS','25124','Secchi Tita','(VIA)','','Brescia',''),
 (5740,'BS','25135','Sega Giovanni','(VIA)','','Brescia',''),
 (5741,'BS','25123','Sentier Morto','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5742,'BS','25123','Sera','(VIA)','','Brescia',''),
 (5743,'BS','25135','Serenissima','(VIA)','n.dispari 9','Brescia',''),
 (5744,'BS','25129','Serenissima','(VIA)','n.restanti','Brescia',''),
 (5745,'BS','25125','Sereno','(VILLAGGIO)','','Brescia',''),
 (5746,'BS','25131','Serini Pietro','(VIA)','','Brescia',''),
 (5747,'BS','25129','Seriola Vescovada','(VIA DELLA)','','Brescia',''),
 (5748,'BS','25131','Serpente','(VIA DEL)','','Brescia',''),
 (5749,'BS','25128','Serra Renato','(VIA)','','Brescia',''),
 (5750,'BS','25125','Seta','(VIA DELLA)','','Brescia',''),
 (5751,'BS','25128','Settembrini Luigi','(VIA)','','Brescia',''),
 (5752,'BS','25121','Settentrionale','(VICOLO)','','Brescia',''),
 (5753,'BS','25133','Sguas','(VIA)','','Brescia',''),
 (5754,'BS','25121','Sguizzette','(VICOLO DELLE)','','Brescia',''),
 (5755,'BS','25125','Sicilia','(VIA)','','Brescia',''),
 (5756,'BS','25125','Siena','(VIA)','','Brescia',''),
 (5757,'BS','25124','Signorini Paolo','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5758,'BS','25127','Silva','(VIA PRIVATA)','','Brescia',''),
 (5759,'BS','25127','Simoni Beniamino','(VIA)','','Brescia',''),
 (5760,'BS','25127','Sina Alessandro','(VIA)','','Brescia',''),
 (5761,'BS','25128','Slataper Scipio','(VIA)','','Brescia',''),
 (5762,'BS','25124','Soldini Arnaldo','(VIA)','','Brescia',''),
 (5763,'BS','25127','Soldo Cristoforo','(VIA)','','Brescia',''),
 (5764,'BS','25122','Sole','(VICOLO DEL)','','Brescia',''),
 (5765,'BS','25127','Solera Temistocle','(VIA)','','Brescia',''),
 (5766,'BS','25122','Solferino','(VIA)','n.pari 2/16    n.dispari 1/25','Brescia',''),
 (5767,'BS','25121','Solferino','(VIA)','n.restanti','Brescia',''),
 (5768,'BS','25122','Solitario','(VICOLO)','','Brescia',''),
 (5769,'BS','25126','Somalia','(VIA)','','Brescia',''),
 (5770,'BS','25122','Soncin Rotto','(CONTRADA)','','Brescia',''),
 (5771,'BS','25125','Sondrio','(VIA)','','Brescia',''),
 (5772,'BS','25126','Sora Alessandro','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5773,'BS','25126','Sorbana','(VIA)','','Brescia',''),
 (5774,'BS','25125','Sorbanella','(VIA)','','Brescia',''),
 (5775,'BS','25124','Sostegno','(VIA)','','Brescia',''),
 (5776,'BS','25122','Sovera','(RUA)','','Brescia',''),
 (5777,'BS','25124','Spalato','(VIA)','','Brescia',''),
 (5778,'BS','25121','Spalto San Marco','(VIA)','','Brescia',''),
 (5779,'BS','25123','Spedali Civili','(PIAZZALE)','','Brescia',''),
 (5780,'BS','25122','Speranza','(VICOLO DELLA)','','Brescia',''),
 (5781,'BS','25121','Speri Tito','(PIAZZETTA)','','Brescia',''),
 (5782,'BS','25133','Stadio','(VIA DELLO)','','Brescia',''),
 (5783,'BS','25127','Stampatori','(VIA DEGLI)','','Brescia',''),
 (5784,'BS','25125','Stassano Ernesto','(VIA)','','Brescia',''),
 (5785,'BS','25122','Stazione','(VIALE DELLA)','','Brescia',''),
 (5786,'BS','25122','Stazione','(VICOLO DELLA)','','Brescia',''),
 (5787,'BS','25122','Stelle','(VICOLO DELLE)','','Brescia',''),
 (5788,'BS','25126','Stoppani Antonio','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5789,'BS','25131','Strepponi Giuseppina','(VIA)','','Brescia',''),
 (5790,'BS','25128','Stretta','(VIA)','n.pari 2/134    n.dispari 1/131','Brescia',''),
 (5791,'BS','25136','Stretta','(VIA)','n.restanti','Brescia',''),
 (5792,'BS','25128','Stuparich Carlo','(VIA)','','Brescia',''),
 (5793,'BS','25133','Suardi G.battista','(VIA)','','Brescia',''),
 (5794,'BS','25128','Svevo','(VIA)','','Brescia',''),
 (5795,'BS','25126','Tagliaferri Antonio','(VIA)','','Brescia',''),
 (5796,'BS','25123','Tagliamento','(VIA)','','Brescia',''),
 (5797,'BS','25131','Tamagno Francesco','(VIA)','','Brescia',''),
 (5798,'BS','25136','Tamburini Pietro','(VIA)','','Brescia',''),
 (5799,'BS','25128','Tanasco','(VIA)','','Brescia',''),
 (5800,'BS','25127','Tangenziale Ovest','(TRONCO I)','','Brescia',''),
 (5801,'BS','25133','Taramelli Torquato','(VIA)','','Brescia',''),
 (5802,'BS','25124','Tarello Camillo','(VIA)','','Brescia',''),
 (5803,'BS','25126','Tartaglia Nicolo\'','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5804,'BS','25128','Tartini','(VIA)','','Brescia',''),
 (5805,'BS','25127','Tasso Torquato','(VIA)','','Brescia',''),
 (5806,'BS','25136','Tavelli Giuseppe','(VIA)','','Brescia',''),
 (5807,'BS','25128','Tazzoli Enrico','(VIA)','','Brescia',''),
 (5808,'BS','25135','Tebaldini Giovanni','(VIA)','','Brescia',''),
 (5809,'BS','25126','Tempini Giovanni','(VIA)','','Brescia',''),
 (5810,'BS','25010','Tenchini Giovanni Antonio','(VIA)','','SAN ZENO NAVIGLIO',''),
 (5811,'BS','25124','Teosa Giuseppe','(VIA)','','Brescia',''),
 (5812,'BS','25125','Teramo','(VIA)','','Brescia',''),
 (5813,'BS','25122','Territorio','(TRESANDA DEL)','','Brescia',''),
 (5814,'BS','25127','Terzulli','(VIA PRIVATA)','','Brescia',''),
 (5815,'BS','25127','Testi Sofia','(VIA)','','Brescia',''),
 (5816,'BS','25127','Tiboni Pietro Emilio','(VIA)','','Brescia',''),
 (5817,'BS','25124','Tiepolo Giovan Battista','(VIA)','','Brescia',''),
 (5818,'BS','25128','Tirandi Milziade','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5819,'BS','25124','Tiziano','(VIA)','','Brescia',''),
 (5820,'BS','25128','Tofane','(VIA DELLE)','','Brescia',''),
 (5821,'BS','25122','Togni Giulio','(VIA)','','Brescia',''),
 (5822,'BS','25128','Tommaseo Nicolo\'','(VIA)','','Brescia',''),
 (5823,'BS','25125','Torino','(VIA)','','Brescia',''),
 (5824,'BS','25121','Torrelunga','(LARGO)','','Brescia',''),
 (5825,'BS','25127','Torricella Di Sopra','(TRAVERSA)','','Brescia',''),
 (5826,'BS','25127','Torricella Di Sopra','(VIA)','','Brescia',''),
 (5827,'BS','25127','Torricella Di Sotto','(VIA)','','Brescia',''),
 (5828,'BS','25125','Toscana','(VIA)','','Brescia',''),
 (5829,'BS','25131','Toscanini Arturo','(VIA)','','Brescia',''),
 (5830,'BS','25124','Tosetti Luigi','(VIA)','','Brescia',''),
 (5831,'BS','25121','Tosio','(VIA)','','Brescia',''),
 (5832,'BS','25123','Tosoni Attilio','(VIA)','','Brescia',''),
 (5833,'BS','25128','Toti Enrico','(VIA)','','Brescia',''),
 (5834,'BS','25136','Tovini Giuseppe','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5835,'BS','25133','Trainini Vittorio','(VIA)','','Brescia',''),
 (5836,'BS','25135','Trasversale','(VIA)','','Brescia',''),
 (5837,'BS','25122','Tre Archi','(VICOLO)','','Brescia',''),
 (5838,'BS','25124','Trebeschi Andrea','(VIA)','','Brescia',''),
 (5839,'BS','25124','Tredici Giacinto','(PIAZZALE)','','Brescia',''),
 (5840,'BS','25128','Trento','(VIA)','n.pari 2/86a    n.dispari 1/111d','Brescia',''),
 (5841,'BS','25123','Trento','(VIA)','n.restanti','Brescia',''),
 (5842,'BS','25125','Treviso','(VIA)','','Brescia',''),
 (5843,'BS','25121','Trieste','(VIA)','','Brescia',''),
 (5844,'BS','25135','Trinale','(VIA)','','Brescia',''),
 (5845,'BS','25123','Triumplina','(VIA)','n.pari 2/168    n.dispari 1/85','Brescia',''),
 (5846,'BS','25136','Triumplina','(VIA)','n.restanti','Brescia',''),
 (5847,'BS','25126','Trivellini Giuseppe','(VIA)','','Brescia',''),
 (5848,'BS','25123','Turati Filippo','(VIA)','','Brescia',''),
 (5849,'BS','25126','Turbini Gaspare','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5850,'BS','25127','Turlini','(VIA DEI)','','Brescia',''),
 (5851,'BS','25127','Uberti Giulio','(VIA)','','Brescia',''),
 (5852,'BS','25125','Udine','(VIA)','','Brescia',''),
 (5853,'BS','25134','Ugoletti Antonio','(VIA)','','Brescia',''),
 (5854,'BS','25127','Ugolini Ugolino','(VIA)','','Brescia',''),
 (5855,'BS','25126','Ugoni Fratelli','(VIA)','','Brescia',''),
 (5856,'BS','25122','Urgnani','(VICOLO)','','Brescia',''),
 (5857,'BS','25123','Usanza Giuseppe','(SALITA)','','Brescia',''),
 (5858,'BS','25121','Vaiarini Gherardo','(VIA)','','Brescia',''),
 (5859,'BS','25123','Val Barbisona','(VIA)','','Brescia',''),
 (5860,'BS','25123','Val Bottesa','(VIA)','','Brescia',''),
 (5861,'BS','25126','Valcamonica','(VIA)','n.dispari 1/17','Brescia',''),
 (5862,'BS','25132','Valcamonica','(VIA)','n.restanti','Brescia',''),
 (5863,'BS','25127','Valcamonica','(VIA)','n.pari 2/16a','Brescia',''),
 (5864,'BS','25123','Val Daone','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5865,'BS','25132','Val D\'avio','(VIA)','','Brescia',''),
 (5866,'BS','25132','Val Del Caffaro','(VIA)','','Brescia',''),
 (5867,'BS','25123','Val Di Fassa','(VIA)','','Brescia',''),
 (5868,'BS','25123','Val Di Fiemme','(VIA)','','Brescia',''),
 (5869,'BS','25123','Val Di Fumo','(VIA)','','Brescia',''),
 (5870,'BS','25123','Val Di Ledro','(VIA)','','Brescia',''),
 (5871,'BS','25123','Val Di Non','(VIA)','','Brescia',''),
 (5872,'BS','25132','Val Di Scalve','(VIA)','','Brescia',''),
 (5873,'BS','25123','Val Di Sole','(VIA)','','Brescia',''),
 (5874,'BS','25127','Valentini Andrea','(VIA)','','Brescia',''),
 (5875,'BS','25123','Val Gardena','(VIA)','','Brescia',''),
 (5876,'BS','25123','Valgimigli Manara','(VIA)','','Brescia',''),
 (5877,'BS','25123','Val Giudicarie','(VIA)','','Brescia',''),
 (5878,'BS','25128','Valle','(VIA DELLA)','','Brescia',''),
 (5879,'BS','25127','Valle Bresciana','(VIA)','','Brescia',''),
 (5880,'BS','25133','Valle Di Mompiano','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5881,'BS','25133','Valotti Diogene','(VIA)','','Brescia',''),
 (5882,'BS','25123','Val Passiria','(VIA)','','Brescia',''),
 (5883,'BS','25123','Val Pusteria','(VIA)','','Brescia',''),
 (5884,'BS','25123','Val Rendena','(VIA)','','Brescia',''),
 (5885,'BS','25123','Valsabbina','(VIA)','','Brescia',''),
 (5886,'BS','25132','Valsaviore','(VIA)','','Brescia',''),
 (5887,'BS','25123','Valsorda','(VIA)','','Brescia',''),
 (5888,'BS','25123','Valsugana','(VIA)','','Brescia',''),
 (5889,'BS','25123','Val Venosta','(VIA)','','Brescia',''),
 (5890,'BS','25132','Valvestino','(VIA)','','Brescia',''),
 (5891,'BS','25134','Vannucci Pietro','(VIA)','','Brescia',''),
 (5892,'BS','25126','Vantini Rodolfo','(VIA)','','Brescia',''),
 (5893,'BS','25125','Varese','(VIA)','','Brescia',''),
 (5894,'BS','25123','Varisco Bernardino','(VIA)','','Brescia',''),
 (5895,'BS','25127','Vender Don Giacomo','(VIA)','','Brescia',''),
 (5896,'BS','25123','Venezia','(VIALE)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5897,'BS','25121','Venticinque Aprile','(VIA)','','Brescia',''),
 (5898,'BS','25122','Ventiquattro Maggio','(VIA)','','Brescia',''),
 (5899,'BS','25122','Venti Settembre','(VIA)','n.pari 2/36    n.dispari 13/19','Brescia',''),
 (5900,'BS','25121','Venti Settembre','(VIA)','n.restanti','Brescia',''),
 (5901,'BS','25122','Ventole','(VICOLO DELLE)','','Brescia',''),
 (5902,'BS','25135','Ventotto Marzo','(VIA)','','Brescia',''),
 (5903,'BS','25131','Venturi Carlo','(VIA)','','Brescia',''),
 (5904,'BS','25124','Venturini Giovanni','(VIA)','','Brescia',''),
 (5905,'BS','25127','Venturoli Fratelli','(VIA)','','Brescia',''),
 (5906,'BS','25122','Verdi Giuseppe','(VIA)','','Brescia',''),
 (5907,'BS','25135','Verga Giovanni','(VIA)','','Brescia',''),
 (5908,'BS','25133','Verginella Giuseppe','(VIA)','','Brescia',''),
 (5909,'BS','25125','Vergnano','(VIA)','','Brescia',''),
 (5910,'BS','25135','Vernazze','(VIA)','','Brescia',''),
 (5911,'BS','25135','Verni Arturo','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5912,'BS','25124','Verona','(VIA)','','Brescia',''),
 (5913,'BS','25124','Veronese Paolo','(VIA)','','Brescia',''),
 (5914,'BS','25131','Verziano','(VIA)','','Brescia',''),
 (5915,'BS','25121','Vescovado','(PIAZZA DEL)','','Brescia',''),
 (5916,'BS','25128','Vespucci Amerigo','(VIA)','','Brescia',''),
 (5917,'BS','25123','Vetta Di Santa Croce','(VIA)','','Brescia',''),
 (5918,'BS','25125','Vicenza','(VIA)','','Brescia',''),
 (5919,'BS','25122','Vidazze','(VICOLO DELLE)','','Brescia',''),
 (5920,'BS','25123','Vighenzi Giovan Battista','(VIA)','','Brescia',''),
 (5921,'BS','25126','Villa Glori','(VIA)','','Brescia',''),
 (5922,'BS','25124','Villa Ottorino','(VIA)','','Brescia',''),
 (5923,'BS','25133','Villasca','(VIA)','','Brescia',''),
 (5924,'BS','25134','Violante Ettore','(VIA)','','Brescia',''),
 (5925,'BS','25126','Violino Di Sopra','(VIA)','','Brescia',''),
 (5926,'BS','25126','Violino Di Sotto','(VIA)','n.pari 2/104','Brescia',''),
 (5927,'BS','25132','Violino Di Sotto','(VIA)','n.restanti','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5928,'BS','25125','Viotto Domenico','(VIA)','','Brescia',''),
 (5929,'BS','25127','Virchi','(VIA DEI)','','Brescia',''),
 (5930,'BS','25125','Viterbo','(VIA)','','Brescia',''),
 (5931,'BS','25124','Vittime Civili Di Guerra','(VIA)','','Brescia',''),
 (5932,'BS','25121','Vittoria','(PIAZZA)','n.pari 2/6    n.dispari 1/7','Brescia',''),
 (5933,'BS','25122','Vittoria','(PIAZZA)','n.restanti','Brescia',''),
 (5934,'BS','25121','Vittorio Emanuale Ii','(VIA)','n.restanti','Brescia',''),
 (5935,'BS','25122','Vittorio Emanuele Ii','(VIA)','n.pari 2/50    n.dispari 1/43','Brescia',''),
 (5936,'BS','25128','Vittorio Veneto','(VIA)','','Brescia',''),
 (5937,'BS','25123','Vivaldi Antonio','(VIA)','','Brescia',''),
 (5938,'BS','25133','Vivanti Ildebrando','(VIA)','','Brescia',''),
 (5939,'BS','25124','Volta','(VIA DELLA)','','Brescia',''),
 (5940,'BS','25122','Volta Alessandro','(VIA)','','Brescia',''),
 (5941,'BS','25126','Volturno','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5942,'BS','25129','Zacconi Ermete','(VIA)','','Brescia',''),
 (5943,'BS','25123','Zadei Guido','(VIA)','n.restanti','Brescia',''),
 (5944,'BS','25128','Zadei Guido','(VIA)','n.dispari 21/39','Brescia',''),
 (5945,'BS','25135','Zambaldi Silvio','(VIA)','','Brescia',''),
 (5946,'BS','25127','Zambelli Andrea','(VIA)','','Brescia',''),
 (5947,'BS','25126','Zamboni Baldassare','(VIA)','','Brescia',''),
 (5948,'BS','25135','Zammarchi Angelo','(VIA)','','Brescia',''),
 (5949,'BS','25133','Zampori Giorgio','(VIA)','','Brescia',''),
 (5950,'BS','25121','Zanardelli Giuseppe','(CORSO)','','Brescia',''),
 (5951,'BS','25124','Zanelli Angelo','(VIA)','','Brescia',''),
 (5952,'BS','25124','Zantedeschi Giovanni','(VIA)','','Brescia',''),
 (5953,'BS','25125','Zara','(VIA)','','Brescia',''),
 (5954,'BS','25123','Zendrini Bernardino','(VIA)','','Brescia',''),
 (5955,'BS','25133','Zersi Elia','(VIA)','','Brescia',''),
 (5956,'BS','25124','Ziliani Ugo','(VIA)','','Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5957,'BS','25121','Zima Carlo','(VIA)','n.pari 2/8    n.dispari 1/7','Brescia',''),
 (5958,'BS','25124','Zima Carlo','(VIA)','n.restanti','Brescia',''),
 (5959,'BS','25124','Ziziola','(VIA DELLA)','','Brescia',''),
 (5960,'BS','25127','Zoccolo','(VIA DELLO)','','Brescia',''),
 (5961,'BS','25136','Zola Giuseppe','(VIA)','','Brescia',''),
 (5962,'BS','25127','Zuaboni Giovan Battista','(VIA)','','Brescia',''),
 (5963,'BS','25010','Zubani Santo','(VIA)','','SAN ZENO NAVIGLIO',''),
 (5964,'BS','25127','Zuccari Arnaldo','(VIA)','','Brescia',''),
 (5965,'BS','25125','Zust Brixia','(VIA)','','Brescia',''),
 (5966,'CA','09127','Abba Giuseppe','(VIA)','','Cagliari',''),
 (5967,'CA','09129','Abbazia','(VIA DELL\')','','Cagliari',''),
 (5968,'CA','09134','Abbondanza','(VIA DELL\')','','Cagliari',''),
 (5969,'CA','09122','Abruzzi','(VIA)','','Cagliari',''),
 (5970,'CA','09134','Acuto Giovanni','(VIA)','','Cagliari',''),
 (5971,'CA','09122','Adamello','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5972,'CA','09122','Adige','(VIA)','','Cagliari',''),
 (5973,'CA','09126','Africo','(VIA)','','Cagliari',''),
 (5974,'CA','09129','Agostino Di Castelvi\'','(VIA)','','Cagliari',''),
 (5975,'CA','09122','Agricoltura','(VIA DELL\')','','Cagliari',''),
 (5976,'CA','09126','Agrigento','(VIA)','','Cagliari',''),
 (5977,'CA','09131','Aiaccio','(VIA)','','Cagliari',''),
 (5978,'CA','09134','Aironi','(VIA DEGLI)','','Cagliari',''),
 (5979,'CA','09127','Alagon Leonardo','(VIA)','','Cagliari',''),
 (5980,'CA','09131','Alberti Leon Battista','(VIA)','','Cagliari',''),
 (5981,'CA','09134','Alberto Da Giussano','(VIA)','','Cagliari',''),
 (5982,'CA','09126','Aldebaran','(PIAZZA)','','Cagliari',''),
 (5983,'CA','09121','Aleo Giorgio','(VIA)','','Cagliari',''),
 (5984,'CA','09134','Alessandro Iii','(VIA)','','Cagliari',''),
 (5985,'CA','09134','Alessandro Iii','(VICO)','','Cagliari',''),
 (5986,'CA','09128','Alfieri Vittorio','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (5987,'CA','09127','Alghero','(VIA)','','Cagliari',''),
 (5988,'CA','09127','Alighieri Dante','(VIA)','n.pari 2/50','Cagliari',''),
 (5989,'CA','09128','Alighieri Dante','(VIA)','n.restanti','Cagliari',''),
 (5990,'CA','09121','Alliata Betto','(VIA)','','Cagliari',''),
 (5991,'CA','09126','Allodole','(VIA DELLE)','','Cagliari',''),
 (5992,'CA','09134','Alpini','(PIAZZA DEGLI)','','Cagliari',''),
 (5993,'CA','09126','Alziator Francesco','(VIA)','','Cagliari',''),
 (5994,'CA','09134','Amari Michele','(PIAZZA)','','Cagliari',''),
 (5995,'CA','09129','Amat Luigi','(VIA)','','Cagliari',''),
 (5996,'CA','09134','Amedeo Ii','(VIA)','','Cagliari',''),
 (5997,'CA','09134','Amedeo Ii','(VICO)','','Cagliari',''),
 (5998,'CA','09125','Amendola Giovanni','(PIAZZA)','','Cagliari',''),
 (5999,'CA','09134','Ampere Andre\' Marie','(VIA)','','Cagliari',''),
 (6000,'CA','09125','Ancona','(TRAVERSA)','','Cagliari',''),
 (6001,'CA','09125','Ancona','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6002,'CA','09129','Andorra','(VIA)','','Cagliari',''),
 (6003,'CA','09124','Anfiteatro','(VIA)','','Cagliari',''),
 (6004,'CA','09124','Angioj Giovanni Maria','(VIA)','','Cagliari',''),
 (6005,'CA','09129','Angioni Contini Francesco','(VIA)','','Cagliari',''),
 (6006,'CA','09129','Angius Vittorio','(VIA)','','Cagliari',''),
 (6007,'CA','09121','Anglona','(VIA)','','Cagliari',''),
 (6008,'CA','09123','Annunziata','(PIAZZA)','','Cagliari',''),
 (6009,'CA','09134','Antonietti Colomba','(VIA)','','Cagliari',''),
 (6010,'CA','09126','Aosta','(VIA)','','Cagliari',''),
 (6011,'CA','09134','Aquile','(VIA DELLE)','','Cagliari',''),
 (6012,'CA','09126','Aquilone','(VIA)','','Cagliari',''),
 (6013,'CA','09131','Archimede','(VIA)','','Cagliari',''),
 (6014,'CA','09126','Arcipelaghi','(PIAZZA DEGLI)','','Cagliari',''),
 (6015,'CA','09122','Ardenne','(VIA)','','Cagliari',''),
 (6016,'CA','09121','Aresu Mario','(VIA)','','Cagliari',''),
 (6017,'CA','09126','Arezzo','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6018,'CA','09121','Argentiera','(VIA)','','Cagliari',''),
 (6019,'CA','09134','Argiolas Antonio','(VIA)','','Cagliari',''),
 (6020,'CA','09134','Argiolas Antonio','(VICO)','','Cagliari',''),
 (6021,'CA','09122','Argonne','(VIA)','','Cagliari',''),
 (6022,'CA','09129','Ariosto Ludovico','(VIA)','','Cagliari',''),
 (6023,'CA','09134','Aristotele','(PIAZZA)','','Cagliari',''),
 (6024,'CA','09123','Armi','(PIAZZA D\')','','Cagliari',''),
 (6025,'CA','09122','Arno','(VIA)','','Cagliari',''),
 (6026,'CA','09122','Arno','(VICO)','','Cagliari',''),
 (6027,'CA','09124','Arquer Sigismondo','(VIA)','','Cagliari',''),
 (6028,'CA','09124','Arsenale','(PIAZZA)','','Cagliari',''),
 (6029,'CA','09121','Arti','(PIAZZA DELLE)','','Cagliari',''),
 (6030,'CA','09122','Artigianato','(VIA DELL\')','','Cagliari',''),
 (6031,'CA','09134','Artiglieri','(PIAZZA DEGLI)','','Cagliari',''),
 (6032,'CA','09134','Asfodelo','(VIA)','','Cagliari',''),
 (6033,'CA','09122','Asiago','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6034,'CA','09121','Aspromonte','(VIA)','','Cagliari',''),
 (6035,'CA','09123','Asproni Giorgio','(VIA)','','Cagliari',''),
 (6036,'CA','09121','Asquer Giuseppe','(VIA)','','Cagliari',''),
 (6037,'CA','09126','Asti','(VIA)','','Cagliari',''),
 (6038,'CA','09126','Astori','(VIA DEGLI)','','Cagliari',''),
 (6039,'CA','09126','Astrolabio','(VIA DELL\')','','Cagliari',''),
 (6040,'CA','09129','Atene','(VIA)','','Cagliari',''),
 (6041,'CA','09126','Ausonia','(VIA)','','Cagliari',''),
 (6042,'CA','09126','Ausonia','(VICO I)','','Cagliari',''),
 (6043,'CA','09122','Autonomia','(VIA DELL\')','','Cagliari',''),
 (6044,'CA','09131','Avogadro Di Collobiano','(VIA)','','Cagliari',''),
 (6045,'CA','09124','Azuni Domenico Alberto','(VIA)','','Cagliari',''),
 (6046,'CA','09127','Bacaredda Ottone','(VIA)','','Cagliari',''),
 (6047,'CA','09126','Baccelli Guido','(VIA)','','Cagliari',''),
 (6048,'CA','09134','Bacone Ruggero','(VIA)','','Cagliari',''),
 (6049,'CA','09121','Bacu Abis','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6050,'CA','09131','Baezza Roderigo','(PIAZZA)','','Cagliari',''),
 (6051,'CA','09123','Bainsizza','(VIA)','','Cagliari',''),
 (6052,'CA','09128','Balbo Cesare','(VIA)','','Cagliari',''),
 (6053,'CA','09121','Balestra Pietro','(VIA)','','Cagliari',''),
 (6054,'CA','09134','Balilla','(VIA)','','Cagliari',''),
 (6055,'CA','09134','Balilla','(VICO I,II,III,IV,V,VI)','','Cagliari',''),
 (6056,'CA','09125','Banchina Ichnusa','(PORTO)','','Cagliari',''),
 (6057,'CA','09125','Banchina Molo Ovest Carboni','(PORTO)','','Cagliari',''),
 (6058,'CA','09125','Banchina Molo Ovest Garau','(PORTO)','','Cagliari',''),
 (6059,'CA','09125','Banchina Parodo','(PORTO)','','Cagliari',''),
 (6060,'CA','09126','Banchina San Bartolomeo','(PORTO)','','Cagliari',''),
 (6061,'CA','09131','Bandello Matteo','(VIA)','','Cagliari',''),
 (6062,'CA','09134','Bandiera Fratelli','(VIA)','','Cagliari',''),
 (6063,'CA','09134','Barbarigo','(VIA)','','Cagliari',''),
 (6064,'CA','09121','Barbusi','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6065,'CA','09124','Barcellona','(VIA)','','Cagliari',''),
 (6066,'CA','09124','Barcellona','(VICO)','','Cagliari',''),
 (6067,'CA','09125','Bari','(VIA)','','Cagliari',''),
 (6068,'CA','09121','Barigadu','(VIA)','','Cagliari',''),
 (6069,'CA','09125','Barone Rossi','(VIA)','','Cagliari',''),
 (6070,'CA','09125','Barone Rossi','(VICO I,II)','','Cagliari',''),
 (6071,'CA','09121','Baronia','(VIA)','','Cagliari',''),
 (6072,'CA','09134','Barracca Manna','(VIA)','','Cagliari',''),
 (6073,'CA','09127','Basilicata','(VIA)','','Cagliari',''),
 (6074,'CA','09124','Bastione San Remy','(VIA)','','Cagliari',''),
 (6075,'CA','09124','Bastione Santa Caterina','(PIAZZA)','','Cagliari',''),
 (6076,'CA','09124','Bastione Santa Caterina','(VIA)','','Cagliari',''),
 (6077,'CA','09123','Battisti Cesare','(VIA)','','Cagliari',''),
 (6078,'CA','09121','Baudi Di Vesme Carlo','(VIA)','','Cagliari',''),
 (6079,'CA','09124','Baylle Lodovico','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6080,'CA','09124','Baylle Lodovico','(VICO)','','Cagliari',''),
 (6081,'CA','09121','Beato Angelico','(VIA)','','Cagliari',''),
 (6082,'CA','09129','Belgio','(PIAZZA)','','Cagliari',''),
 (6083,'CA','09129','Belgrado','(VIA)','','Cagliari',''),
 (6084,'CA','09131','Belgrano Saverio','(VIA)','','Cagliari',''),
 (6085,'CA','09134','Bella Vista','(VIA)','','Cagliari',''),
 (6086,'CA','09128','Bellini Vincenzo','(VIA)','','Cagliari',''),
 (6087,'CA','09123','Belvedere','(VIA)','','Cagliari',''),
 (6088,'CA','09131','Bembo Pietro','(VIA)','','Cagliari',''),
 (6089,'CA','09134','Berchet Giovanni','(VIA)','','Cagliari',''),
 (6090,'CA','09129','Berlino','(VIA)','','Cagliari',''),
 (6091,'CA','09129','Berna','(VIA)','','Cagliari',''),
 (6092,'CA','09121','Bernini Lorenzo','(VIA)','','Cagliari',''),
 (6093,'CA','09134','Bersaglieri','(PIAZZA DEI)','','Cagliari',''),
 (6094,'CA','09126','Besta Enrico','(VIA)','n.pari 2/4    n.dispari 1/3','Cagliari',''),
 (6095,'CA','09129','Besta Enrico','(VIA)','n.restanti','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6096,'CA','09134','Bezzecca','(VIA)','','Cagliari',''),
 (6097,'CA','09131','Biasi Giuseppe','(VIA)','','Cagliari',''),
 (6098,'CA','09121','Binaghi Roberto','(VIA)','','Cagliari',''),
 (6099,'CA','09134','Bingia Bonaria','(VIA)','','Cagliari',''),
 (6100,'CA','09121','Bingia Matta','(VIA)','','Cagliari',''),
 (6101,'CA','09134','Bixio Nino','(VIA)','','Cagliari',''),
 (6102,'CA','09122','Bligny','(VIA)','','Cagliari',''),
 (6103,'CA','09131','Boccaccio Giovanni','(VIA)','','Cagliari',''),
 (6104,'CA','09128','Boiardo Matteo Maria','(VIA)','','Cagliari',''),
 (6105,'CA','09129','Boito Arrigo','(VIA)','','Cagliari',''),
 (6106,'CA','09125','Bologna','(VIA)','','Cagliari',''),
 (6107,'CA','09126','Bolzano','(VIA)','','Cagliari',''),
 (6108,'CA','09125','Bonaria','(PIAZZA)','','Cagliari',''),
 (6109,'CA','09125','Bonaria','(VIALE)','','Cagliari',''),
 (6110,'CA','09129','Bonn','(VIA)','','Cagliari',''),
 (6111,'CA','09126','Borea','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6112,'CA','09134','Borghetto','(VIA DEL)','','Cagliari',''),
 (6113,'CA','09126','Borgo Sant\'elia','(VIA DI)','','Cagliari',''),
 (6114,'CA','09121','Borromini','(VIA)','','Cagliari',''),
 (6115,'CA','09127','Bosa','(VIA)','','Cagliari',''),
 (6116,'CA','09122','Bosco Cappuccio','(VIA)','','Cagliari',''),
 (6117,'CA','09123','Bosco San Giovanni','(VIA)','','Cagliari',''),
 (6118,'CA','09134','Bosso','(VIA DEL)','','Cagliari',''),
 (6119,'CA','09125','Bottego Vittorio','(VIA)','','Cagliari',''),
 (6120,'CA','09121','Botticelli Sandro','(VIA)','','Cagliari',''),
 (6121,'CA','09134','Bragadin Marco Antonio','(VIA)','','Cagliari',''),
 (6122,'CA','09122','Brenta','(VIA)','','Cagliari',''),
 (6123,'CA','09125','Brescia','(VIA)','','Cagliari',''),
 (6124,'CA','09125','Bresciani Antonio','(VIA)','','Cagliari',''),
 (6125,'CA','09121','Brianza','(VIA)','','Cagliari',''),
 (6126,'CA','09122','Brigata Sassari','(VIA)','','Cagliari',''),
 (6127,'CA','09121','Brotzu Giuseppe','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6128,'CA','09123','Bruscu Onnis Vincenzo','(VIA)','','Cagliari',''),
 (6129,'CA','09129','Bruxelles','(VIA)','','Cagliari',''),
 (6130,'CA','09129','Bucarest','(VIA)','','Cagliari',''),
 (6131,'CA','09122','Buccari','(VIA)','','Cagliari',''),
 (6132,'CA','09129','Budapest','(VIA)','','Cagliari',''),
 (6133,'CA','09121','Buggerru','(VIA)','','Cagliari',''),
 (6134,'CA','09123','Buon Cammino','(VIALE)','','Cagliari',''),
 (6135,'CA','09124','Buragna Carlo','(VIA)','','Cagliari',''),
 (6136,'CA','09121','Businco Armando','(VIA)','','Cagliari',''),
 (6137,'CA','09125','Caboni Stanislao','(VIA)','','Cagliari',''),
 (6138,'CA','09125','Caboto Sebastiano','(VIA)','','Cagliari',''),
 (6139,'CA','09134','Cadeddu Salvatore','(VIA)','','Cagliari',''),
 (6140,'CA','09121','Cadello Diego','(VIA)','','Cagliari',''),
 (6141,'CA','09126','Cagna Stefano','(VIA)','','Cagliari',''),
 (6142,'CA','09134','Cairoli Fratelli','(VIA)','','Cagliari',''),
 (6143,'CA','09123','Calabria','(VIA)','n.pari 2    n.dispari 1','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6144,'CA','09127','Calabria','(VIA)','n.restanti','Cagliari',''),
 (6145,'CA','09123','Calafati','(VIA DEI)','','Cagliari',''),
 (6146,'CA','09126','Calafighera','(VIA)','','Cagliari',''),
 (6147,'CA','09134','Calamattia','(VIA)','','Cagliari',''),
 (6148,'CA','09126','Calamosca','(VIALE)','','Cagliari',''),
 (6149,'CA','09125','Calata Azuni','(PORTO)','','Cagliari',''),
 (6150,'CA','09125','Calata D\'arsena','(PORTO)','','Cagliari',''),
 (6151,'CA','09126','Calata Dei Mercedari','(PORTO)','','Cagliari',''),
 (6152,'CA','09125','Calata Della Fiera','(PORTO)','','Cagliari',''),
 (6153,'CA','09123','Calata Di Ponente','(PORTO)','','Cagliari',''),
 (6154,'CA','09123','Calata Sant\'agostino','(PORTO)','','Cagliari',''),
 (6155,'CA','09125','Calata Trinitari','(PORTO)','','Cagliari',''),
 (6156,'CA','09125','Calata Via Roma','(PORTO)','','Cagliari',''),
 (6157,'CA','09134','Camaldoli','(VIA)','','Cagliari',''),
 (6158,'CA','09126','Cambosu Salvatore','(PIAZZA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6159,'CA','09124','Cammino Nuovo','(VIA)','','Cagliari',''),
 (6160,'CA','09121','Campania','(VIA)','','Cagliari',''),
 (6161,'CA','09121','Campeda','(VIA)','','Cagliari',''),
 (6162,'CA','09134','Campi','(VIA DEI)','','Cagliari',''),
 (6163,'CA','09125','Campidano','(VIA)','','Cagliari',''),
 (6164,'CA','09125','Campidano','(VICO)','','Cagliari',''),
 (6165,'CA','09121','Campo Pisano','(VIA)','','Cagliari',''),
 (6166,'CA','09122','Campo Scipione','(VIA)','','Cagliari',''),
 (6167,'CA','09129','Canale Terramaini','(VIA)','','Cagliari',''),
 (6168,'CA','09134','Canalis Giovanni','(VIA)','','Cagliari',''),
 (6169,'CA','09127','Canavese','(VIA)','','Cagliari',''),
 (6170,'CA','09124','Canelles Nicolo\'','(VIA)','','Cagliari',''),
 (6171,'CA','09129','Canepa Luigi','(VIA)','','Cagliari',''),
 (6172,'CA','09134','Canneto','(VIA DEL)','','Cagliari',''),
 (6173,'CA','09131','Cannizzaro Stanislao','(VIA)','','Cagliari',''),
 (6174,'CA','09134','Cantore Generale','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6175,'CA','09128','Cao Di San Marco Efisio','(VIA)','','Cagliari',''),
 (6176,'CA','09121','Capitanata','(VIA)','','Cagliari',''),
 (6177,'CA','09131','Cappellino Rocco','(VIA)','','Cagliari',''),
 (6178,'CA','09134','Capponi Pier','(VIA)','','Cagliari',''),
 (6179,'CA','09131','Capraia','(VIA DEI)','','Cagliari',''),
 (6180,'CA','09123','Caprera','(VIA)','','Cagliari',''),
 (6181,'CA','09126','Capri','(VIA)','','Cagliari',''),
 (6182,'CA','09131','Capula Giovanni','(VIA)','','Cagliari',''),
 (6183,'CA','09121','Caravaggio','(VIA)','','Cagliari',''),
 (6184,'CA','09134','Carbonari','(VIA DEI)','','Cagliari',''),
 (6185,'CA','09123','Carbonazzi Giovanni','(VIA)','','Cagliari',''),
 (6186,'CA','09125','Carbonia','(VIA)','','Cagliari',''),
 (6187,'CA','09129','Carboni Boi Enrico','(VIA)','','Cagliari',''),
 (6188,'CA','09131','Cardano Gerolamo','(VIA)','','Cagliari',''),
 (6189,'CA','09128','Carducci Giosue\'','(VIA)','','Cagliari',''),
 (6190,'CA','09124','Carlo Alberto','(PIAZZA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6191,'CA','09134','Carlo Emanuele Iii','(VIA)','','Cagliari',''),
 (6192,'CA','09134','Carlo Emanuele Iii','(VICO I,II)','','Cagliari',''),
 (6193,'CA','09124','Carlo Felice','(LARGO)','','Cagliari',''),
 (6194,'CA','09124','Carlo Felice','(VICO)','','Cagliari',''),
 (6195,'CA','09123','Carloforte','(VIA)','','Cagliari',''),
 (6196,'CA','09123','Carloforte','(VICO I,II)','','Cagliari',''),
 (6197,'CA','09124','Carmine','(PIAZZA DEL)','','Cagliari',''),
 (6198,'CA','09122','Carnia','(VIA)','','Cagliari',''),
 (6199,'CA','09121','Carpaccio','(VIA)','','Cagliari',''),
 (6200,'CA','09125','Carrara Francesco','(VIA)','','Cagliari',''),
 (6201,'CA','09129','Carrillo Martino','(VIA)','','Cagliari',''),
 (6202,'CA','09131','Carroz','(VIA DEI)','','Cagliari',''),
 (6203,'CA','09134','Carrubi','(PIAZZA DEI)','','Cagliari',''),
 (6204,'CA','09123','Carso','(VIA)','','Cagliari',''),
 (6205,'CA','09126','Carta Raspi Raimondo','(VIA)','','Cagliari',''),
 (6206,'CA','09131','Cartesio Renato','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6207,'CA','09126','Casati Gaetano','(PIAZZA)','','Cagliari',''),
 (6208,'CA','09122','Castagnevizza','(VIA)','','Cagliari',''),
 (6209,'CA','09134','Castagni','(VIA)','','Cagliari',''),
 (6210,'CA','09121','Castaldi Luigi','(VIA)','','Cagliari',''),
 (6211,'CA','09123','Castelfidardo','(VIA)','','Cagliari',''),
 (6212,'CA','09122','Castellani','(PIAZZA DEI)','','Cagliari',''),
 (6213,'CA','09122','Castelli A.','(VIA)','','Cagliari',''),
 (6214,'CA','09129','Castelvi\' Agostino','(VIA DI)','','Cagliari',''),
 (6215,'CA','09131','Castiglione Baldassarre','(VIA)','','Cagliari',''),
 (6216,'CA','09128','Catalani Alfredo','(VIA)','','Cagliari',''),
 (6217,'CA','09126','Catania','(VIA)','','Cagliari',''),
 (6218,'CA','09131','Cattaneo Carlo','(VIA)','','Cagliari',''),
 (6219,'CA','09128','Cavalcanti Guido','(VIA)','','Cagliari',''),
 (6220,'CA','09126','Cavalleggeri','(VIA)','','Cagliari',''),
 (6221,'CA','09126','Cavalleggeri','(VICO I)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6222,'CA','09126','Cavalleggeri','(VICO II)','','Cagliari',''),
 (6223,'CA','09131','Cavallino Guantino','(VIA)','','Cagliari',''),
 (6224,'CA','09131','Cavaro Pietro','(VIA)','','Cagliari',''),
 (6225,'CA','09124','Cavour Camillo','(VIA)','','Cagliari',''),
 (6226,'CA','09122','Cedrino','(VIA)','','Cagliari',''),
 (6227,'CA','09128','Cellini Benvenuto','(VIA)','','Cagliari',''),
 (6228,'CA','09134','Centrale','(VIA)','','Cagliari',''),
 (6229,'CA','09134','Cernaia','(VIA)','','Cagliari',''),
 (6230,'CA','09128','Cervi Annunzio','(VIA)','','Cagliari',''),
 (6231,'CA','09126','Cesalpino Andrea','(VIA)','','Cagliari',''),
 (6232,'CA','09129','Cettigne','(VIA)','','Cagliari',''),
 (6233,'CA','09128','Cherubini Luigi','(VIA)','','Cagliari',''),
 (6234,'CA','09131','Chiabrera Gabriello','(VIA)','','Cagliari',''),
 (6235,'CA','09134','Chiesa','(PIAZZA)','','Cagliari',''),
 (6236,'CA','09134','Chiesa','(VIA)','','Cagliari',''),
 (6237,'CA','09134','Chiesa','(VICO I,II)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6238,'CA','09125','Chironi Francesco','(VIA)','','Cagliari',''),
 (6239,'CA','09134','Cicale','(VIA DELLE)','','Cagliari',''),
 (6240,'CA','09126','Cigni','(VIA DEI)','','Cagliari',''),
 (6241,'CA','09134','Cillocco Francesco','(VIA)','','Cagliari',''),
 (6242,'CA','09121','Cimabue','(VIA)','','Cagliari',''),
 (6243,'CA','09124','Cima Gaetano','(VIA)','','Cagliari',''),
 (6244,'CA','09128','Cimarosa Domenico','(VIA)','','Cagliari',''),
 (6245,'CA','09125','Cimitero','(PIAZZA)','','Cagliari',''),
 (6246,'CA','09125','Cimitero','(VIALE DEL)','','Cagliari',''),
 (6247,'CA','09128','Cino Da Pistoia','(VIA)','','Cagliari',''),
 (6248,'CA','09121','Cinquini Giovanni','(VIA)','','Cagliari',''),
 (6249,'CA','09122','Ciociaria','(VIA)','','Cagliari',''),
 (6250,'CA','09134','Cipressi','(VIA DEI)','','Cagliari',''),
 (6251,'CA','09126','Cipro','(VIA)','','Cagliari',''),
 (6252,'CA','09121','Circonvallazione','()','km 0/2,400','Cagliari',''),
 (6253,'CA','09047','Circonvallazione','()','km 2,401/fine','SELARGIUS','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6254,'CA','09131','Ciusa Francesco','(VIA)','','Cagliari',''),
 (6255,'CA','09134','Coccinelle','(VIA DELLE)','','Cagliari',''),
 (6256,'CA','09128','Cocco Ortu Francesco','(VIA)','','Cagliari',''),
 (6257,'CA','09122','Codroipo','(VIA)','','Cagliari',''),
 (6258,'CA','09122','Coghinas','(VIA)','','Cagliari',''),
 (6259,'CA','09121','Cogoni Giuseppe','(VIA)','','Cagliari',''),
 (6260,'CA','09122','Col D\'echele','(VIA)','','Cagliari',''),
 (6261,'CA','09122','Col Del Rosso','(VIA)','','Cagliari',''),
 (6262,'CA','09122','Col Di Lana','(VIA)','','Cagliari',''),
 (6263,'CA','09134','Colle','(VIA DEL)','','Cagliari',''),
 (6264,'CA','09124','Collegio','(VIA DEL)','','Cagliari',''),
 (6265,'CA','09124','Collegio','(VICO)','','Cagliari',''),
 (6266,'CA','09134','Colleoni Bartolomeo','(VIA)','','Cagliari',''),
 (6267,'CA','09134','Colletta Pietro','(VIA)','','Cagliari',''),
 (6268,'CA','09126','Colombi','(VIA DEI)','','Cagliari',''),
 (6269,'CA','09125','Colombo Cristoforo','(VIALE)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6270,'CA','09134','Colonna','(VIA DELLA)','','Cagliari',''),
 (6271,'CA','09126','Comino','(VIA ISOLA)','','Cagliari',''),
 (6272,'CA','09122','Commercio','(VIA DEL)','','Cagliari',''),
 (6273,'CA','09124','Concezione','(VIA)','','Cagliari',''),
 (6274,'CA','09134','Confalonieri Federico','(VIA)','','Cagliari',''),
 (6275,'CA','09134','Conte Biancamano','(VIA)','','Cagliari',''),
 (6276,'CA','09134','Conte Biancamano','(VICO)','','Cagliari',''),
 (6277,'CA','09134','Conte Rosso','(VIA)','','Cagliari',''),
 (6278,'CA','09134','Conte Verde','(VIA)','','Cagliari',''),
 (6279,'CA','09134','Conte Verde','(VICO)','','Cagliari',''),
 (6280,'CA','09122','Contivecchi Luigi','(VIA)','','Cagliari',''),
 (6281,'CA','09129','Conversi','(TRAVERSA)','','Cagliari',''),
 (6282,'CA','09129','Conversi','(VIA DEI)','','Cagliari',''),
 (6283,'CA','09129','Copenaghen','(VIA)','','Cagliari',''),
 (6284,'CA','09131','Copernico Nicolo\'','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6285,'CA','09128','Corelli Arcangelo','(VIA)','','Cagliari',''),
 (6286,'CA','09121','Cornalias','(VIA)','','Cagliari',''),
 (6287,'CA','09134','Corona Leandro','(VIA)','','Cagliari',''),
 (6288,'CA','09134','Corridoni Filippo','(VIA)','','Cagliari',''),
 (6289,'CA','09126','Corsica','(VIA)','','Cagliari',''),
 (6290,'CA','09124','Corte D\'appello','(VIA)','','Cagliari',''),
 (6291,'CA','09121','Cortoghiana','(VIA)','','Cagliari',''),
 (6292,'CA','09134','Cosenz Nicolo\'','(VIA)','','Cagliari',''),
 (6293,'CA','09128','Costa Enrico','(VIA)','','Cagliari',''),
 (6294,'CA','09129','Costantinopoli','(VIA)','','Cagliari',''),
 (6295,'CA','09124','Costituzione','(PIAZZA)','','Cagliari',''),
 (6296,'CA','09125','Costituzione','(VIA)','','Cagliari',''),
 (6297,'CA','09134','Covoni','(VIA DEI)','','Cagliari',''),
 (6298,'CA','09121','Crespellani Luigi','(VIA)','','Cagliari',''),
 (6299,'CA','09134','Crimea','(VIA)','','Cagliari',''),
 (6300,'CA','09124','Crispi Francesco','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6301,'CA','09129','Cugia Pasquale','(VIA)','','Cagliari',''),
 (6302,'CA','09126','Cuneo','(VIA)','','Cagliari',''),
 (6303,'CA','09134','Cuoco Vincenzo','(VIA)','','Cagliari',''),
 (6304,'CA','09126','Curie Pietro E Marie','(VIA)','','Cagliari',''),
 (6305,'CA','09134','Curtatone','(VIA)','','Cagliari',''),
 (6306,'CA','09129','Da Civita San Salvatore','(VIA)','','Cagliari',''),
 (6307,'CA','09134','D\'acquisto Salvo','(VIA)','','Cagliari',''),
 (6308,'CA','09123','Da Gesturi Fra\' Nicola','(VIA)','','Cagliari',''),
 (6309,'CA','09134','Da Giussano Alberto','(VIA)','','Cagliari',''),
 (6310,'CA','09124','Da Horta San Salvatore','(VIA)','','Cagliari',''),
 (6311,'CA','09127','Dalmazia','(VIA)','','Cagliari',''),
 (6312,'CA','09134','Dandolo','(VIA)','','Cagliari',''),
 (6313,'CA','09121','Da Paganello Ubaldo','(VIA)','','Cagliari',''),
 (6314,'CA','09129','Da Palestrina Pier Luigi','(VIA)','','Cagliari',''),
 (6315,'CA','09128','Da Pistoia Cino','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6316,'CA','09134','Da Procida Giovanni','(VIA)','','Cagliari',''),
 (6317,'CA','09125','D\'arborea Eleonora','(VIA)','','Cagliari',''),
 (6318,'CA','09121','Da Ripafratta Opizzino','(VIA)','','Cagliari',''),
 (6319,'CA','09128','Da Vinci Leonardo','(VIA)','','Cagliari',''),
 (6320,'CA','09134','D\'azeglio Massimo','(PIAZZA)','','Cagliari',''),
 (6321,'CA','09134','De Amicis Edmondo','(PIAZZA)','','Cagliari',''),
 (6322,'CA','09134','De Bosis Lauro','(VIA)','','Cagliari',''),
 (6323,'CA','09124','De Candia Mario','(VIA)','','Cagliari',''),
 (6324,'CA','09121','De Esquivel Francesco','(PIAZZA)','','Cagliari',''),
 (6325,'CA','09125','Deffenu Attilio','(PIAZZA)','','Cagliari',''),
 (6326,'CA','09125','De Gasperi Alcide','(PIAZZA)','','Cagliari',''),
 (6327,'CA','09125','De Gioannis Gianquinto','(VIA)','','Cagliari',''),
 (6328,'CA','09127','Deledda Grazia','(VIA)','','Cagliari',''),
 (6329,'CA','09127','Delitala Pietro','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6330,'CA','09131','Della Casa Giovanni','(VIA)','','Cagliari',''),
 (6331,'CA','09121','Delle Notti Gherardo','(VIA)','','Cagliari',''),
 (6332,'CA','09123','De Magistris Edmondo','(VIA)','','Cagliari',''),
 (6333,'CA','09121','De Martis Mario','(VIA)','','Cagliari',''),
 (6334,'CA','09126','De Muro Bernardo','(PIAZZA)','','Cagliari',''),
 (6335,'CA','09123','Dente De \"la Scaffa\"','(PORTO)','','Cagliari',''),
 (6336,'CA','09123','De S\'ecca Manna','(VIA)','','Cagliari',''),
 (6337,'CA','09121','Dessy Deliperi Gavino','(VIA)','','Cagliari',''),
 (6338,'CA','09124','Dettori Giovanni','(PIAZZA)','','Cagliari',''),
 (6339,'CA','09124','Dettori Giovanni','(VIA)','','Cagliari',''),
 (6340,'CA','09126','Dexart Giovanni','(VIA)','','Cagliari',''),
 (6341,'CA','09125','Diaz Armando','(VIALE)','n.pari 2/114    n.dispari 1/219','Cagliari',''),
 (6342,'CA','09126','Diaz Armando','(VIALE)','n.restanti','Cagliari',''),
 (6343,'CA','09125','Diaz Armando','(VICO)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6344,'CA','09129','Di Castelvi\' Agostino','(VIA)','','Cagliari',''),
 (6345,'CA','09131','Di Collobiano Avogadro','(VIA)','','Cagliari',''),
 (6346,'CA','09121','Di Doria Paolo','(VIA)','','Cagliari',''),
 (6347,'CA','09128','Di San Marco Efisio Cao','(VIA)','','Cagliari',''),
 (6348,'CA','09134','Di Santarosa Santorre','(VIA)','','Cagliari',''),
 (6349,'CA','09121','Di Vesme Baudi Carlo','(VIA)','','Cagliari',''),
 (6350,'CA','09123','Di Villagiusti','(VIA)','','Cagliari',''),
 (6351,'CA','09122','Doberdo\'','(VIA)','','Cagliari',''),
 (6352,'CA','09122','Dolcetta Giulio','(VIA)','','Cagliari',''),
 (6353,'CA','09134','Dolianova','(VIA)','','Cagliari',''),
 (6354,'CA','09122','Doline','(VIA DELLE)','','Cagliari',''),
 (6355,'CA','09128','Donizetti Gaetano','(VIA)','','Cagliari',''),
 (6356,'CA','09131','Donoratico','(VIA DEI)','','Cagliari',''),
 (6357,'CA','09134','Donori','(VIA)','','Cagliari',''),
 (6358,'CA','09134','Doria','(VIA DEI)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6359,'CA','09134','Doria Andrea','(VIA)','','Cagliari',''),
 (6360,'CA','09129','Dublino','(VIA)','','Cagliari',''),
 (6361,'CA','09134','Duca Di Genova','(VIA)','','Cagliari',''),
 (6362,'CA','09124','Duomo','(PIAZZA)','','Cagliari',''),
 (6363,'CA','09124','Duomo','(VIA)','','Cagliari',''),
 (6364,'CA','09124','Duomo','(VICO)','','Cagliari',''),
 (6365,'CA','09134','Edera','(VIA DELL\')','','Cagliari',''),
 (6366,'CA','09131','Edison Thomas A.','(VIA)','','Cagliari',''),
 (6367,'CA','09127','Einaudi Luigi','(VIA)','','Cagliari',''),
 (6368,'CA','09126','Einstein Alberto','(VIA)','','Cagliari',''),
 (6369,'CA','09126','Elba','(VIA)','','Cagliari',''),
 (6370,'CA','09125','Eleonora D\'arborea','(VIA)','','Cagliari',''),
 (6371,'CA','09122','Elmas','(VIALE)','tutti n.ri pari    tutti n.ri dispari    km 0/3,800','Cagliari',''),
 (6372,'CA','09030','Elmas','(VIALE)','km 3,801/8,000','ELMAS',''),
 (6373,'CA','09032','Elmas','(VIALE)','km 8,001/fine','ASSEMINI','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6374,'CA','09122','Elmas','(VICO)','','Cagliari',''),
 (6375,'CA','09134','Emanuele Filiberto','(VIA)','','Cagliari',''),
 (6376,'CA','09122','Emilia','(VIA)','n.dispari 41a-b-c-d','Cagliari',''),
 (6377,'CA','09121','Emilia','(VIA)','n.restanti','Cagliari',''),
 (6378,'CA','09134','Eraclito','(PIAZZA)','','Cagliari',''),
 (6379,'CA','09134','Eroi D\'italia','(VIA)','','Cagliari',''),
 (6380,'CA','09121','Estensi','(PIAZZA DEGLI)','','Cagliari',''),
 (6381,'CA','09131','Euclide','(VIA)','','Cagliari',''),
 (6382,'CA','09126','Euro','(VIA)','','Cagliari',''),
 (6383,'CA','09129','Europa','(VIALE)','','Cagliari',''),
 (6384,'CA','09125','Fadda Carlo','(VIA)','','Cagliari',''),
 (6385,'CA','09128','Fais Antonio','(VIA)','','Cagliari',''),
 (6386,'CA','09126','Falchi Luigi','(PIAZZA)','','Cagliari',''),
 (6387,'CA','09126','Falconi','(VIA DEI)','','Cagliari',''),
 (6388,'CA','09121','Falletti','(VIA DEI)','','Cagliari',''),
 (6389,'CA','09123','Falzarego','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6390,'CA','09134','Famagosta','(VIA)','','Cagliari',''),
 (6391,'CA','09122','Fangario','(VIA DEL)','','Cagliari',''),
 (6392,'CA','09134','Fanti','(PIAZZA DEI)','','Cagliari',''),
 (6393,'CA','09126','Fantini','(VIA DEI)','','Cagliari',''),
 (6394,'CA','09124','Fara Francesco','(VIA)','','Cagliari',''),
 (6395,'CA','09134','Farfa','(VIA)','','Cagliari',''),
 (6396,'CA','09127','Farina Salvatore','(VIA)','','Cagliari',''),
 (6397,'CA','09126','Fasano Renato','(VIA)','','Cagliari',''),
 (6398,'CA','09126','Favonio','(VIA)','','Cagliari',''),
 (6399,'CA','09126','Fenicotteri','(VIA DEI)','','Cagliari',''),
 (6400,'CA','09126','Fermi Enrico','(VIA)','','Cagliari',''),
 (6401,'CA','09128','Ferracciu Nicolo\'','(VIA)','','Cagliari',''),
 (6402,'CA','09131','Ferraris Galileo','(VIA)','','Cagliari',''),
 (6403,'CA','09134','Ferrucci Francesco','(VIA)','','Cagliari',''),
 (6404,'CA','09134','Fieramosca Ettore','(VIA)','','Cagliari',''),
 (6405,'CA','09125','Filia Domenico','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6406,'CA','09126','Filicudi','(VIA ISOLA)','','Cagliari',''),
 (6407,'CA','09134','Filzi Fabio','(VIA)','','Cagliari',''),
 (6408,'CA','09126','Firenze','(PIAZZA)','','Cagliari',''),
 (6409,'CA','09126','Firenze','(VIA)','','Cagliari',''),
 (6410,'CA','09124','Fiume','(VIA)','','Cagliari',''),
 (6411,'CA','09126','Fleming Alexander','(VIA)','','Cagliari',''),
 (6412,'CA','09122','Flumendosa','(VIA)','','Cagliari',''),
 (6413,'CA','09121','Flumentepido','(VIA)','','Cagliari',''),
 (6414,'CA','09134','Fonseca Eleonora','(VIA)','','Cagliari',''),
 (6415,'CA','09122','Fontana Raminosa','(VIA)','','Cagliari',''),
 (6416,'CA','09126','Forlanini Carlo','(VIA)','','Cagliari',''),
 (6417,'CA','09134','Fornovo','(VIA)','','Cagliari',''),
 (6418,'CA','09128','Foscolo Ugo','(VIA)','','Cagliari',''),
 (6419,'CA','09124','Fossario','(VIA)','','Cagliari',''),
 (6420,'CA','09124','Fossario','(VICO)','','Cagliari',''),
 (6421,'CA','09134','Fosse Ardeatine','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6422,'CA','09126','Fracastoro Gerolamo','(VIA)','','Cagliari',''),
 (6423,'CA','09129','Francia','(PIAZZA)','','Cagliari',''),
 (6424,'CA','09129','Francoforte','(VIA)','','Cagliari',''),
 (6425,'CA','09123','Fra\' Nicola Da Gesturi','(VIA)','','Cagliari',''),
 (6426,'CA','09126','Freud','(VIA)','','Cagliari',''),
 (6427,'CA','09127','Friuli','(VIA)','','Cagliari',''),
 (6428,'CA','09129','Fulco','(VIA DEL PRIORE)','','Cagliari',''),
 (6429,'CA','09126','Gabbiani','(VIA DEI)','','Cagliari',''),
 (6430,'CA','09126','Gabriel Gavino','(VIA)','','Cagliari',''),
 (6431,'CA','09131','Galassi Andrea','(VIA)','','Cagliari',''),
 (6432,'CA','09121','Galeno Claudio','(VIA)','','Cagliari',''),
 (6433,'CA','09128','Galilei Galileo','(PIAZZA)','','Cagliari',''),
 (6434,'CA','09134','Galimberti Duccio','(VIA)','','Cagliari',''),
 (6435,'CA','09134','Galliano Maggiore','(VIA)','','Cagliari',''),
 (6436,'CA','09126','Gallinara','(VIA ISOLA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6437,'CA','09125','Gallura','(VIA)','','Cagliari',''),
 (6438,'CA','09129','Galvani Luigi','(VIA)','','Cagliari',''),
 (6439,'CA','09129','Garavetti Filippo','(VIA)','','Cagliari',''),
 (6440,'CA','09126','Garbino','(VIA)','','Cagliari',''),
 (6441,'CA','09127','Garfagnana','(VIA)','','Cagliari',''),
 (6442,'CA','09127','Garibaldi Giuseppe','(PIAZZA)','','Cagliari',''),
 (6443,'CA','09125','Garibaldi Giuseppe','(VIA)','n.pari 2/138    n.dispari 1/111','Cagliari',''),
 (6444,'CA','09127','Garibaldi Giuseppe','(VIA)','n.restanti','Cagliari',''),
 (6445,'CA','09127','Garibaldi Giuseppe','(VICO)','','Cagliari',''),
 (6446,'CA','09122','Garigliano','(VIA)','','Cagliari',''),
 (6447,'CA','09126','Garzia Raffa','(VIA)','','Cagliari',''),
 (6448,'CA','09129','Gazano Antonio Michele','(VIA)','','Cagliari',''),
 (6449,'CA','09129','Gemelli Antonio','(VIA)','','Cagliari',''),
 (6450,'CA','09134','Generale Cantore','(VIA)','','Cagliari',''),
 (6451,'CA','09134','Genieri','(VIA DEI)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6452,'CA','09129','Gennari Patrizio','(LARGO)','','Cagliari',''),
 (6453,'CA','09129','Genneruxi','(VIA)','','Cagliari',''),
 (6454,'CA','09125','Genova','(VIA)','','Cagliari',''),
 (6455,'CA','09124','Genovesi','(VIA DEI)','','Cagliari',''),
 (6456,'CA','09124','Genovesi','(VICO I,II,III)','','Cagliari',''),
 (6457,'CA','09134','Gherardeschi','(VIA DEI)','','Cagliari',''),
 (6458,'CA','09126','Ghibli','(VIA)','','Cagliari',''),
 (6459,'CA','09121','Ghirlandaio','(VIA IL)','','Cagliari',''),
 (6460,'CA','09125','Gianturco Enrico','(VIA)','','Cagliari',''),
 (6461,'CA','09127','Giardini','(VIA)','','Cagliari',''),
 (6462,'CA','09123','Giardini Pubblici','(VIA)','','Cagliari',''),
 (6463,'CA','09134','Ginepro','(VIA DEL)','','Cagliari',''),
 (6464,'CA','09134','Ginestre','(VIA DELLE)','','Cagliari',''),
 (6465,'CA','09128','Gioberti Vincenzo','(VIA)','','Cagliari',''),
 (6466,'CA','09131','Gioia Flavio','(VIA)','','Cagliari',''),
 (6467,'CA','09125','Giolitti Giovanni','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6468,'CA','09123','Giorgino','(LUNGOMARE)','','Cagliari',''),
 (6469,'CA','09121','Giotto','(VIA)','','Cagliari',''),
 (6470,'CA','09134','Giovane Italia','(VIA DELLA)','','Cagliari',''),
 (6471,'CA','09134','Giovanni Dalle Bande Nere','(VIA)','','Cagliari',''),
 (6472,'CA','09134','Giovanni Da Procida','(VIA)','','Cagliari',''),
 (6473,'CA','09126','Giovanni Da Verrazzano','(VIA)','','Cagliari',''),
 (6474,'CA','09131','Giovanni Xxiii','(PIAZZA)','n.pari 2/24    n.dispari 1/23','Cagliari',''),
 (6475,'CA','09128','Giovanni Xxiii','(PIAZZA)','n.restanti','Cagliari',''),
 (6476,'CA','09121','Gippi','(VIA)','','Cagliari',''),
 (6477,'CA','09131','Giudicati','(VIA DEI)','','Cagliari',''),
 (6478,'CA','09131','Giudice Chiano','(VIA)','','Cagliari',''),
 (6479,'CA','09131','Giudice Costantino','(VIA)','','Cagliari',''),
 (6480,'CA','09131','Giudice Gonario','(VIA)','','Cagliari',''),
 (6481,'CA','09131','Giudice Guglielmo','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6482,'CA','09131','Giudice Mariano','(VIA)','','Cagliari',''),
 (6483,'CA','09131','Giudice Salusio','(VIA)','','Cagliari',''),
 (6484,'CA','09131','Giudicessa Adelasia','(VIA)','','Cagliari',''),
 (6485,'CA','09131','Giudicessa Benedetta','(VIA)','','Cagliari',''),
 (6486,'CA','09131','Giudicessa Elena','(PIAZZA)','','Cagliari',''),
 (6487,'CA','09131','Giudicessa Vera','(VIA)','','Cagliari',''),
 (6488,'CA','09131','Giudice Torbeno','(VIA)','','Cagliari',''),
 (6489,'CA','09131','Giudice Ugone','(VIA)','','Cagliari',''),
 (6490,'CA','09134','Giulio Ii','(VIA)','','Cagliari',''),
 (6491,'CA','09134','Giulio Ii','(VICO)','','Cagliari',''),
 (6492,'CA','09134','Giunchi','(VIA DEI)','','Cagliari',''),
 (6493,'CA','09131','Giusti Giuseppe','(VIA)','','Cagliari',''),
 (6494,'CA','09125','Goceano','(VIA)','','Cagliari',''),
 (6495,'CA','09123','Goito','(VIA)','','Cagliari',''),
 (6496,'CA','09131','Goldoni Carlo','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6497,'CA','09121','Golgi Camillo','(PIAZZA)','','Cagliari',''),
 (6498,'CA','09126','Gorgona','(VIA)','','Cagliari',''),
 (6499,'CA','09123','Gorizia','(VIA)','','Cagliari',''),
 (6500,'CA','09127','Gramsci Antonio','(PIAZZA)','','Cagliari',''),
 (6501,'CA','09121','Granatieri Di Sardegna','(PIAZZA)','','Cagliari',''),
 (6502,'CA','09131','Grandi Achille','(VIA)','','Cagliari',''),
 (6503,'CA','09134','Grassi Giovanni Battista','(VIA)','','Cagliari',''),
 (6504,'CA','09126','Grecale','(VIA)','','Cagliari',''),
 (6505,'CA','09134','Greggi','(VIA DELLE)','','Cagliari',''),
 (6506,'CA','09134','Grilli','(VIA DEI)','','Cagliari',''),
 (6507,'CA','09134','Grimaldi','(VIA DEI)','','Cagliari',''),
 (6508,'CA','09125','Grosseto','(VIA)','','Cagliari',''),
 (6509,'CA','09134','Grossi Tomaso','(VIA)','','Cagliari',''),
 (6510,'CA','09131','Guicciardini Francesco','(VIA)','','Cagliari',''),
 (6511,'CA','09121','Guzzoni Degli Arcarani','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6512,'CA','09129','Helsinki','(VIA)','','Cagliari',''),
 (6513,'CA','09122','Hermada','(VIA)','','Cagliari',''),
 (6514,'CA','09131','Hertz Heinrich','(VIA)','','Cagliari',''),
 (6515,'CA','09125','Ichnusa','(PIAZZA)','','Cagliari',''),
 (6516,'CA','09125','Iglesias','(VIA)','','Cagliari',''),
 (6517,'CA','09121','Il Ghirlandaio','(VIA)','','Cagliari',''),
 (6518,'CA','09121','Il Perugino','(VIA)','','Cagliari',''),
 (6519,'CA','09121','Il Tintoretto','(VIA)','','Cagliari',''),
 (6520,'CA','09131','Imparato Gerolamo','(VIA)','','Cagliari',''),
 (6521,'CA','09124','Indipendenza','(PIAZZA)','','Cagliari',''),
 (6522,'CA','09122','Industria','(VIA DELL\')','','Cagliari',''),
 (6523,'CA','09122','Infante Alfonso','(VIA)','','Cagliari',''),
 (6524,'CA','09122','Infante Alfonso','(VICO)','','Cagliari',''),
 (6525,'CA','09121','Ingurtosu','(VIA)','','Cagliari',''),
 (6526,'CA','09134','Ippocastani','(VIA DEGLI)','','Cagliari',''),
 (6527,'CA','09126','Ippodromo','(VIA DELL\')','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6528,'CA','09127','Irpinia','(PIAZZA)','','Cagliari',''),
 (6529,'CA','09129','Is Arenas','(STRADA)','','Cagliari',''),
 (6530,'CA','09126','Ischia','(VIA)','','Cagliari',''),
 (6531,'CA','09134','Is Corrias','(VIA)','','Cagliari',''),
 (6532,'CA','09126','Is Guadazzonis','(VIA)','','Cagliari',''),
 (6533,'CA','09122','Is Maglias','(PIAZZA)','','Cagliari',''),
 (6534,'CA','09122','Is Maglias','(VIA)','','Cagliari',''),
 (6535,'CA','09123','Is Mirrionis','(VIA)','n.pari 2/26    n.dispari 1','Cagliari',''),
 (6536,'CA','09121','Is Mirrionis','(VIA)','n.pari 28/94    n.dispari 3/169    e n.ro 201','Cagliari',''),
 (6537,'CA','09122','Is Mirrionis','(VIA)','n.restanti','Cagliari',''),
 (6538,'CA','09126','Isola Comino','(VIA)','','Cagliari',''),
 (6539,'CA','09126','Isola Filicudi','(VIA)','','Cagliari',''),
 (6540,'CA','09126','Isola Gallinara','(VIA)','','Cagliari',''),
 (6541,'CA','09126','Isola Levanzo','(VIA)','','Cagliari',''),
 (6542,'CA','09126','Isola Molara','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6543,'CA','09126','Isola Piana','(VIA)','','Cagliari',''),
 (6544,'CA','09126','Isola San Domino','(VIA)','','Cagliari',''),
 (6545,'CA','09126','Isola San Pietro','(VIA)','','Cagliari',''),
 (6546,'CA','09124','Isola Tavolara','(VIA)','','Cagliari',''),
 (6547,'CA','09122','Isonzo','(VIA)','','Cagliari',''),
 (6548,'CA','09127','Istria','(VIA)','','Cagliari',''),
 (6549,'CA','09134','Italia','(PIAZZA)','','Cagliari',''),
 (6550,'CA','09134','Italia','(VIA)','','Cagliari',''),
 (6551,'CA','09134','Italia','(VICO)','','Cagliari',''),
 (6552,'CA','09124','Jenne','(PIAZZA)','','Cagliari',''),
 (6553,'CA','09121','Jenner Edward','(VIA)','','Cagliari',''),
 (6554,'CA','09127','Kennedy John Fitzgerald','(PIAZZA)','','Cagliari',''),
 (6555,'CA','09131','Keplero','(VIA)','','Cagliari',''),
 (6556,'CA','09121','Koch Robert','(VIA)','','Cagliari',''),
 (6557,'CA','09121','Laconi Renzo','(VIA)','','Cagliari',''),
 (6558,'CA','09122','Laghi Masuri','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6559,'CA','09129','Lagrange Giuseppe Luigi','(VIA)','','Cagliari',''),
 (6560,'CA','09129','L\'aia','(VIA)','','Cagliari',''),
 (6561,'CA','09128','Lai Enrico','(VIA)','','Cagliari',''),
 (6562,'CA','09124','Lamarmora Alberto','(PIAZZA)','','Cagliari',''),
 (6563,'CA','09124','Lamarmora Alberto','(PORTICO)','','Cagliari',''),
 (6564,'CA','09124','Lamarmora Alberto','(VIA)','','Cagliari',''),
 (6565,'CA','09124','Lamarmora Alberto','(VICO I)','','Cagliari',''),
 (6566,'CA','09126','Lampedusa','(VIA)','','Cagliari',''),
 (6567,'CA','09121','Langhe','(VIA DELLE)','','Cagliari',''),
 (6568,'CA','09121','La Nurra','(VIA)','','Cagliari',''),
 (6569,'CA','09125','Lanusei','(VIA)','','Cagliari',''),
 (6570,'CA','09125','Lanusei','(VICO I,II,III)','','Cagliari',''),
 (6571,'CA','09126','La Palma','(VIA)','','Cagliari',''),
 (6572,'CA','09126','La Palma','(VICO)','','Cagliari',''),
 (6573,'CA','09123','La Plaia','(VIALE)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6574,'CA','09123','La Plaia','(VICO I,II,III,IV,V,VI,VII)','','Cagliari',''),
 (6575,'CA','09122','La Somme','(VIA)','','Cagliari',''),
 (6576,'CA','09127','La Vega','(VIA)','','Cagliari',''),
 (6577,'CA','09127','La Vega','(VICO)','','Cagliari',''),
 (6578,'CA','09122','Lavoro','(VIA DEL)','','Cagliari',''),
 (6579,'CA','09127','Lazio','(VIA)','','Cagliari',''),
 (6580,'CA','09126','Lazzaretto','(PIAZZALE)','','Cagliari',''),
 (6581,'CA','09134','Legnano','(VIA)','','Cagliari',''),
 (6582,'CA','09134','Lentisco','(VIA DEL)','','Cagliari',''),
 (6583,'CA','09128','Leonardo Da Vinci','(VIA)','','Cagliari',''),
 (6584,'CA','09129','Leoncavallo Ruggero','(VIA)','','Cagliari',''),
 (6585,'CA','09128','Leopardi Giacomo','(VIA)','','Cagliari',''),
 (6586,'CA','09129','Leo Pietro','(VIA)','','Cagliari',''),
 (6587,'CA','09124','Lepanto','(VIA)','','Cagliari',''),
 (6588,'CA','09126','Levante','(VIA)','','Cagliari',''),
 (6589,'CA','09126','Levanzo','(VIA ISOLA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6590,'CA','09126','Libeccio','(VIA)','','Cagliari',''),
 (6591,'CA','09131','Libellule','(VIA DELLE)','','Cagliari',''),
 (6592,'CA','09127','Liguria','(VIA)','','Cagliari',''),
 (6593,'CA','09134','Limbara','(VIA)','','Cagliari',''),
 (6594,'CA','09129','Lione','(VIA)','','Cagliari',''),
 (6595,'CA','09126','Lipari','(VIA)','','Cagliari',''),
 (6596,'CA','09131','Lisbona','(VIA)','','Cagliari',''),
 (6597,'CA','09122','Livenza','(VIA)','','Cagliari',''),
 (6598,'CA','09126','Livingstone Davide','(VIA)','','Cagliari',''),
 (6599,'CA','09126','Livorno','(VIA)','','Cagliari',''),
 (6600,'CA','09124','Loddo Bernardo','(VIA)','','Cagliari',''),
 (6601,'CA','09127','Lo Frasso Antonio','(VIA)','','Cagliari',''),
 (6602,'CA','09127','Logudoro','(VIA)','','Cagliari',''),
 (6603,'CA','09127','Logudoro','(VICO)','','Cagliari',''),
 (6604,'CA','09127','Lombardia','(VIA)','','Cagliari',''),
 (6605,'CA','09127','Lomellina','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6606,'CA','09131','Londra','(VIA)','','Cagliari',''),
 (6607,'CA','09121','Lorenzo De\' Medici','(VIA)','','Cagliari',''),
 (6608,'CA','09134','Lorenzo Il Magnifico','(VIA)','','Cagliari',''),
 (6609,'CA','09125','Loru Antioco','(VIA)','','Cagliari',''),
 (6610,'CA','09125','Lovisato Domenico','(VIA)','','Cagliari',''),
 (6611,'CA','09121','Lucania','(VIA)','','Cagliari',''),
 (6612,'CA','09126','Lucca','(VIA)','','Cagliari',''),
 (6613,'CA','09126','Lucca','(VICO)','','Cagliari',''),
 (6614,'CA','09134','Lucciole','(VIA DELLE)','','Cagliari',''),
 (6615,'CA','09126','Lungo Saline','(VIA)','','Cagliari',''),
 (6616,'CA','09122','Lunigiana','(VIA)','','Cagliari',''),
 (6617,'CA','09129','Lussemburgo','(PIAZZA)','','Cagliari',''),
 (6618,'CA','09125','Lussu Emilio','(PIAZZA)','','Cagliari',''),
 (6619,'CA','09126','Macerata','(VIA)','','Cagliari',''),
 (6620,'CA','09129','Machiavelli Nicolo\'','(VIA)','n.pari 2/40c    n.dispari 1/65a','Cagliari',''),
 (6621,'CA','09131','Machiavelli Nicolo\'','(VIA)','n.restanti','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6622,'CA','09127','Macomer','(VIA)','','Cagliari',''),
 (6623,'CA','09124','Maddalena','(VIA)','','Cagliari',''),
 (6624,'CA','09131','Madrid','(VIA)','','Cagliari',''),
 (6625,'CA','09126','Maestrale','(VIA)','','Cagliari',''),
 (6626,'CA','09126','Magellano Ferdinando','(VIA)','','Cagliari',''),
 (6627,'CA','09134','Magenta','(VIA)','','Cagliari',''),
 (6628,'CA','09131','Mainas Antioco','(VIA)','','Cagliari',''),
 (6629,'CA','09134','Malaspina','(VIA DEI)','','Cagliari',''),
 (6630,'CA','09134','Malaspina','(VICO)','','Cagliari',''),
 (6631,'CA','09121','Malfidano','(VIA)','','Cagliari',''),
 (6632,'CA','09126','Malpighi Marcello','(VIA)','','Cagliari',''),
 (6633,'CA','09124','Malta','(VIA)','','Cagliari',''),
 (6634,'CA','09124','Malta','(VICO)','','Cagliari',''),
 (6635,'CA','09134','Malva','(VIA DELLA)','','Cagliari',''),
 (6636,'CA','09124','Mameli Goffredo','(VIA)','n.pari 2/82    n.dispari 1/99','Cagliari',''),
 (6637,'CA','09123','Mameli Goffredo','(VIA)','n.restanti','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6638,'CA','09125','Mancini Pasquale Stanislao','(VIA)','','Cagliari',''),
 (6639,'CA','09121','Mandrolisai','(VIA)','','Cagliari',''),
 (6640,'CA','09124','Manno Giuseppe','(VIA)','','Cagliari',''),
 (6641,'CA','09124','Manno Giuseppe','(VICO)','','Cagliari',''),
 (6642,'CA','09126','Manurita Giovanni','(VIA)','','Cagliari',''),
 (6643,'CA','09128','Manzoni Alessandro','(VIA)','','Cagliari',''),
 (6644,'CA','09134','Mara','(VIA)','','Cagliari',''),
 (6645,'CA','09127','Marche','(VIA)','','Cagliari',''),
 (6646,'CA','09129','Marconi Guglielmo','(VIALE)','n.dispari 41/69','Cagliari',''),
 (6647,'CA','09131','Marconi Guglielmo','(VIALE)','n.restanti','Cagliari',''),
 (6648,'CA','09131','Marconi Guglielmo Case Sparse','(VIALE)','','Cagliari',''),
 (6649,'CA','09127','Maremma','(PIAZZA)','','Cagliari',''),
 (6650,'CA','09123','Marengo','(VIA)','','Cagliari',''),
 (6651,'CA','09121','Marghine','(VIA)','','Cagliari',''),
 (6652,'CA','09124','Marghinotti','(PIAZZA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6653,'CA','09124','Maria Cristina','(PORTICO)','','Cagliari',''),
 (6654,'CA','09126','Marina Piccola','(VIA)','','Cagliari',''),
 (6655,'CA','09125','Marini Efisio','(VIA)','','Cagliari',''),
 (6656,'CA','09134','Marmilla','(VIA)','','Cagliari',''),
 (6657,'CA','09122','Marna','(PIAZZA)','','Cagliari',''),
 (6658,'CA','09134','Maroncelli Pietro','(VIA)','','Cagliari',''),
 (6659,'CA','09129','Marsiglia','(PIAZZA)','','Cagliari',''),
 (6660,'CA','09124','Martini Pietro','(VIA)','','Cagliari',''),
 (6661,'CA','09124','Martini Pietro','(VICO)','','Cagliari',''),
 (6662,'CA','09124','Martiri D\'italia','(PIAZZA)','','Cagliari',''),
 (6663,'CA','09121','Martis Mariolde','(VIA)','','Cagliari',''),
 (6664,'CA','09134','Marzabotto','(VIA)','','Cagliari',''),
 (6665,'CA','09121','Masaccio','(VIA)','','Cagliari',''),
 (6666,'CA','09134','Masaniello','(VIA)','','Cagliari',''),
 (6667,'CA','09129','Mascagni Pietro','(VIA)','','Cagliari',''),
 (6668,'CA','09134','Mastio Silvio','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6669,'CA','09131','Mates Giovanni','(VIA)','','Cagliari',''),
 (6670,'CA','09121','Mattei Saverio','(VIA)','','Cagliari',''),
 (6671,'CA','09123','Matteotti Giacomo','(PIAZZA)','','Cagliari',''),
 (6672,'CA','09125','Maxia Antonio','(PIAZZA)','','Cagliari',''),
 (6673,'CA','09124','Mazzini Giuseppe','(VIA)','','Cagliari',''),
 (6674,'CA','09122','Medaglia Miracolosa','(PIAZZA DELLA)','','Cagliari',''),
 (6675,'CA','09131','Medaglie D\'oro','(VIA)','','Cagliari',''),
 (6676,'CA','09134','Medas Giovanni','(PIAZZA)','','Cagliari',''),
 (6677,'CA','09121','Medici','(PIAZZA DEI)','','Cagliari',''),
 (6678,'CA','09121','Meilogu','(VIA)','','Cagliari',''),
 (6679,'CA','09126','Melis Carmen','(VIA)','','Cagliari',''),
 (6680,'CA','09134','Melis Efisio','(VIA)','','Cagliari',''),
 (6681,'CA','09131','Melis Marini Felice','(VIA)','','Cagliari',''),
 (6682,'CA','09134','Menotti Ciro','(VIA)','','Cagliari',''),
 (6683,'CA','09134','Menta','(VIA DELLA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6684,'CA','09134','Mentana','(VIA)','','Cagliari',''),
 (6685,'CA','09129','Mercalli Giuseppe','(VIA)','','Cagliari',''),
 (6686,'CA','09124','Mercato Vecchio','(VIA DEL)','','Cagliari',''),
 (6687,'CA','09123','Merello Luigi','(VIALE)','','Cagliari',''),
 (6688,'CA','09123','Merello Luigi','(VICO I,II,III)','','Cagliari',''),
 (6689,'CA','09134','Messi','(VIA DELLE)','','Cagliari',''),
 (6690,'CA','09126','Messina','(VIA)','','Cagliari',''),
 (6691,'CA','09126','Mestre','(VIA)','','Cagliari',''),
 (6692,'CA','09131','Meucci Antonio','(TRAVERSA)','','Cagliari',''),
 (6693,'CA','09131','Meucci Antonio','(VIA)','','Cagliari',''),
 (6694,'CA','09128','Michelangelo','(PIAZZA)','','Cagliari',''),
 (6695,'CA','09125','Milano','(VIA)','n.pari 2/56    n.dispari 1/69','Cagliari',''),
 (6696,'CA','09126','Milano','(VIA)','n.restanti','Cagliari',''),
 (6697,'CA','09124','Mille','(VIA DEI)','','Cagliari',''),
 (6698,'CA','09124','Mille','(VICO DEI)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6699,'CA','09127','Millelire Domenico','(VIA)','','Cagliari',''),
 (6700,'CA','09123','Mincio','(VIA)','','Cagliari',''),
 (6701,'CA','09122','Miniere','(VIA DELLE)','','Cagliari',''),
 (6702,'CA','09131','Mirto','(VIA DEL)','','Cagliari',''),
 (6703,'CA','09126','Molara','(VIA ISOLA)','','Cagliari',''),
 (6704,'CA','09127','Molise','(VIA)','','Cagliari',''),
 (6705,'CA','09125','Molo Capitaneria','(PORTO)','','Cagliari',''),
 (6706,'CA','09125','Molo Della Sanita\'','(PORTO)','','Cagliari',''),
 (6707,'CA','09125','Molo Di Levante Nuovo','(PORTO)','','Cagliari',''),
 (6708,'CA','09125','Molo Di Levante Vecchio','(PORTO)','','Cagliari',''),
 (6709,'CA','09125','Molo Dogana','(PORTO)','','Cagliari',''),
 (6710,'CA','09125','Molo Levante','(PORTO)','','Cagliari',''),
 (6711,'CA','09125','Molo Levante','(VIA)','','Cagliari',''),
 (6712,'CA','09123','Molo Ponente','(VIA)','','Cagliari',''),
 (6713,'CA','09123','Molo Ponente','(VICO)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6714,'CA','09123','Molo Rinascita','(PORTO)','','Cagliari',''),
 (6715,'CA','09123','Molo Sabaudo','(PORTO)','','Cagliari',''),
 (6716,'CA','09123','Molo Sant\'agostino','(PORTO)','','Cagliari',''),
 (6717,'CA','09124','Monache Cappuccine','(SCALE)','','Cagliari',''),
 (6718,'CA','09122','Monastir','(VIALE)','','Cagliari',''),
 (6719,'CA','09122','Monfalcone','(VIA)','','Cagliari',''),
 (6720,'CA','09122','Monferrato','(VIA)','n.pari 2/24    n.dispari 1/23','Cagliari',''),
 (6721,'CA','09121','Monferrato','(VIA)','n.restanti','Cagliari',''),
 (6722,'CA','09126','Monselice','(VIA)','','Cagliari',''),
 (6723,'CA','09121','Monsignor Parragues','(VIA)','','Cagliari',''),
 (6724,'CA','09121','Monsignor Piovella','(VIA)','','Cagliari',''),
 (6725,'CA','09134','Monsignor Virgilio','(VIA)','','Cagliari',''),
 (6726,'CA','09126','Monsoni','(VIA DEI)','','Cagliari',''),
 (6727,'CA','09134','Montanara','(VIA)','','Cagliari',''),
 (6728,'CA','09121','Monte Acuto','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6729,'CA','09134','Montecassino','(VIA)','','Cagliari',''),
 (6730,'CA','09131','Monte Claro','(VIA)','','Cagliari',''),
 (6731,'CA','09126','Monte Cristo','(VIA)','','Cagliari',''),
 (6732,'CA','09134','Montecuccoli','(VIA)','','Cagliari',''),
 (6733,'CA','09122','Montefiore','(VIA)','','Cagliari',''),
 (6734,'CA','09122','Monte Grappa','(VIA)','','Cagliari',''),
 (6735,'CA','09134','Monteleone','(VIA)','','Cagliari',''),
 (6736,'CA','09134','Monteleone','(VICO)','','Cagliari',''),
 (6737,'CA','09122','Montello','(VIA)','','Cagliari',''),
 (6738,'CA','09122','Monte Melaghetto','(VIA)','','Cagliari',''),
 (6739,'CA','09126','Monte Mixi','(VIA)','','Cagliari',''),
 (6740,'CA','09122','Montenero','(VIA)','','Cagliari',''),
 (6741,'CA','09123','Montenotte','(VIA)','','Cagliari',''),
 (6742,'CA','09121','Monteponi','(VIA)','','Cagliari',''),
 (6743,'CA','09122','Monte Sabotino','(VIA)','','Cagliari',''),
 (6744,'CA','09122','Monte Santo','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6745,'CA','09121','Montevecchio','(VIA)','','Cagliari',''),
 (6746,'CA','09129','Monteverdi Claudio','(VIA)','','Cagliari',''),
 (6747,'CA','09122','Monte Zebio','(VIA)','','Cagliari',''),
 (6748,'CA','09121','Montiferru','(VIA)','','Cagliari',''),
 (6749,'CA','09128','Monti Vincenzo','(VIA)','','Cagliari',''),
 (6750,'CA','09123','Montixeddu','(VIA)','','Cagliari',''),
 (6751,'CA','09134','Morelli Michele','(VIA)','','Cagliari',''),
 (6752,'CA','09126','Morgagni Giambattista','(VIA)','','Cagliari',''),
 (6753,'CA','09131','Mosca','(VIA)','','Cagliari',''),
 (6754,'CA','09131','Mosca','(VICO)','','Cagliari',''),
 (6755,'CA','09134','Murat Gioacchino','(VIA)','','Cagliari',''),
 (6756,'CA','09121','Muse','(PIAZZA DELLE)','','Cagliari',''),
 (6757,'CA','09126','Musicisti','(VIA)','','Cagliari',''),
 (6758,'CA','09124','Napoli','(VIA)','','Cagliari',''),
 (6759,'CA','09131','Nastro Azzurro','(VIA)','','Cagliari',''),
 (6760,'CA','09122','Nautica','(VIA DELLA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6761,'CA','09126','Navigatori','(VIA)','','Cagliari',''),
 (6762,'CA','09121','Nebida','(VIA)','tutti n.ri pari    n.dispari 1/23','Cagliari',''),
 (6763,'CA','09122','Nebida','(VIA)','n.restanti','Cagliari',''),
 (6764,'CA','09127','Negri Ada','(VIA)','','Cagliari',''),
 (6765,'CA','09123','Nervesa Della Battaglia','(VIA)','','Cagliari',''),
 (6766,'CA','09131','Newton Isaac','(VIA)','','Cagliari',''),
 (6767,'CA','09123','Nicola Da Gesturi Fra\'','(VIA)','','Cagliari',''),
 (6768,'CA','09123','Nicolodi Aurelio','(VIA)','','Cagliari',''),
 (6769,'CA','09134','Nievo Ippolito','(VIA)','','Cagliari',''),
 (6770,'CA','09126','Ninfe','(PIAZZA DELLE)','','Cagliari',''),
 (6771,'CA','09129','Nizza','(VIA)','','Cagliari',''),
 (6772,'CA','09126','Noto','(VIA)','','Cagliari',''),
 (6773,'CA','09125','Nuoro','(VIA)','','Cagliari',''),
 (6774,'CA','09125','Nuoro','(VICO)','','Cagliari',''),
 (6775,'CA','09134','Nuraghi','(VIA DEI)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6776,'CA','09129','Oblati','(VIA DEGLI)','','Cagliari',''),
 (6777,'CA','09121','Ogliastra','(VIA)','','Cagliari',''),
 (6778,'CA','09129','Olanda','(PIAZZA)','','Cagliari',''),
 (6779,'CA','09125','Olbia','(VIA)','','Cagliari',''),
 (6780,'CA','09131','Oleandro','(VIA DELL\')','','Cagliari',''),
 (6781,'CA','09131','Olives Gerolamo','(VIA)','','Cagliari',''),
 (6782,'CA','09121','Opizino Da Ripafratta','(VIA)','','Cagliari',''),
 (6783,'CA','09128','Oriani Alfredo','(VIA)','','Cagliari',''),
 (6784,'CA','09134','Orifiamma','(VIA)','','Cagliari',''),
 (6785,'CA','09127','Oristano','(VIA)','','Cagliari',''),
 (6786,'CA','09127','Orlando Vittorio Emanuele','(VIA)','','Cagliari',''),
 (6787,'CA','09126','Orsa Maggiore','(PIAZZA DELL\')','','Cagliari',''),
 (6788,'CA','09122','Ortigara','(VIA)','','Cagliari',''),
 (6789,'CA','09134','Ortolani','(VIA DEGLI)','','Cagliari',''),
 (6790,'CA','09123','Oslavia','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6791,'CA','09129','Oslo','(VIA)','','Cagliari',''),
 (6792,'CA','09124','Ospedale','(VIA)','','Cagliari',''),
 (6793,'CA','09126','Ostro','(VIA)','','Cagliari',''),
 (6794,'CA','09127','Ozieri','(VIA)','','Cagliari',''),
 (6795,'CA','09128','Pacinotti Antonio','(VIA)','','Cagliari',''),
 (6796,'CA','09131','Pacioli Luca','(TRAVERSA)','','Cagliari',''),
 (6797,'CA','09131','Pacioli Luca','(VIA)','','Cagliari',''),
 (6798,'CA','09125','Padova','(VIA)','','Cagliari',''),
 (6799,'CA','09129','Padre Pio','(PIAZZA)','','Cagliari',''),
 (6800,'CA','09129','Paganini Nicolo\'','(VIA)','','Cagliari',''),
 (6801,'CA','09128','Pais Antonio','(VIA)','','Cagliari',''),
 (6802,'CA','09123','Palabanda','(VIA)','','Cagliari',''),
 (6803,'CA','09124','Palazzo','(PIAZZA)','','Cagliari',''),
 (6804,'CA','09124','Palazzo','(VICO)','','Cagliari',''),
 (6805,'CA','09126','Palermo','(VIA)','','Cagliari',''),
 (6806,'CA','09129','Palomba Giuseppe','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6807,'CA','09126','Pantelleria','(VIA)','','Cagliari',''),
 (6808,'CA','09128','Paoli Pasquale','(VIA)','','Cagliari',''),
 (6809,'CA','09121','Paolo Di Doria','(VIA)','','Cagliari',''),
 (6810,'CA','09125','Paolo Vi','(PIAZZA)','','Cagliari',''),
 (6811,'CA','09131','Parigi','(TRAVERSA)','','Cagliari',''),
 (6812,'CA','09131','Parigi','(VIA)','','Cagliari',''),
 (6813,'CA','09128','Parini Giuseppe','(VIA)','','Cagliari',''),
 (6814,'CA','09134','Parmenide','(PIAZZA)','','Cagliari',''),
 (6815,'CA','09121','Parragues Monsignor','(VIA)','','Cagliari',''),
 (6816,'CA','09134','Parteolla','(VIA DEI)','','Cagliari',''),
 (6817,'CA','09134','Partigiani','(VIA DEI)','','Cagliari',''),
 (6818,'CA','09131','Paruta Paolo','(VIA)','','Cagliari',''),
 (6819,'CA','09128','Pascoli Giovanni','(VIA)','','Cagliari',''),
 (6820,'CA','09126','Passeri','(VIA DEI)','','Cagliari',''),
 (6821,'CA','09126','Pasteur Louis','(VIA)','','Cagliari',''),
 (6822,'CA','09123','Pastrengo','(TRAVERSA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6823,'CA','09123','Pastrengo','(VIA)','','Cagliari',''),
 (6824,'CA','09122','Pasubio','(VIA)','','Cagliari',''),
 (6825,'CA','09134','Pellico Silvio','(VIA)','','Cagliari',''),
 (6826,'CA','09125','Pennello Bonaria','(PORTO)','','Cagliari',''),
 (6827,'CA','09125','Pennello Di Sant\'elmo','(PORTO)','','Cagliari',''),
 (6828,'CA','09134','Pepe Guglielmo','(VIA)','','Cagliari',''),
 (6829,'CA','09134','Peretti Giuseppe','(VIA)','','Cagliari',''),
 (6830,'CA','09134','Pergole','(VIA DELLE)','','Cagliari',''),
 (6831,'CA','09128','Pergolesi Giovanni Battista','(VIA)','','Cagliari',''),
 (6832,'CA','09129','Perosi Lorenzo','(VIA)','','Cagliari',''),
 (6833,'CA','09121','Pertusola','(VIA)','','Cagliari',''),
 (6834,'CA','09125','Perugia','(VIA)','','Cagliari',''),
 (6835,'CA','09126','Pesaro','(VIA)','','Cagliari',''),
 (6836,'CA','09123','Peschiera','(VIA)','','Cagliari',''),
 (6837,'CA','09126','Pessagno Emanuele','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6838,'CA','09125','Pessina Enrico','(VIA)','','Cagliari',''),
 (6839,'CA','09128','Petrarca Francesco','(VIA)','','Cagliari',''),
 (6840,'CA','09126','Piana','(VIA ISOLA)','','Cagliari',''),
 (6841,'CA','09122','Piave','(VIA)','','Cagliari',''),
 (6842,'CA','09124','Piccioni Giovanni Antonio','(VIA)','','Cagliari',''),
 (6843,'CA','09127','Piceno','(VIA)','','Cagliari',''),
 (6844,'CA','09127','Piemonte','(VIA)','','Cagliari',''),
 (6845,'CA','09129','Pierluigi Da Palestrina','(VIA)','','Cagliari',''),
 (6846,'CA','09121','Piero Della Francesca','(VIA)','','Cagliari',''),
 (6847,'CA','09126','Pigafetta','(VIA)','','Cagliari',''),
 (6848,'CA','09125','Pineta','(VIA DELLA)','n.pari 2/48    n.dispari 1/111','Cagliari',''),
 (6849,'CA','09126','Pineta','(VIA DELLA)','n.restanti','Cagliari',''),
 (6850,'CA','09128','Pintor Giaime','(VIA)','','Cagliari',''),
 (6851,'CA','09121','Piovella Monsignor Ernesto','(VIA)','','Cagliari',''),
 (6852,'CA','09121','Pipia Agostino','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6853,'CA','09134','Pisacane Carlo','(VIA)','','Cagliari',''),
 (6854,'CA','09124','Pisani','(VIA DEI)','','Cagliari',''),
 (6855,'CA','09131','Pitagora','(PIAZZA)','','Cagliari',''),
 (6856,'CA','09128','Pitzolo Gerolamo','(VIA)','','Cagliari',''),
 (6857,'CA','09128','Pitzolo Gerolamo','(VICO)','','Cagliari',''),
 (6858,'CA','09131','Platano','(VIA DEL)','','Cagliari',''),
 (6859,'CA','09134','Platone','(VIA)','','Cagliari',''),
 (6860,'CA','09122','Po','(VIA)','','Cagliari',''),
 (6861,'CA','09122','Podgora','(VIA)','','Cagliari',''),
 (6862,'CA','09134','Poerio Alessandro','(VIA)','','Cagliari',''),
 (6863,'CA','09126','Poetto','(VIALE)','','Cagliari',''),
 (6864,'CA','09134','Poggio','(VIA DEL)','','Cagliari',''),
 (6865,'CA','09123','Pola','(VIA)','','Cagliari',''),
 (6866,'CA','09131','Poliziano Angelo','(VIA)','','Cagliari',''),
 (6867,'CA','09131','Pollino Domenico','(VIA)','','Cagliari',''),
 (6868,'CA','09125','Polo Marco','(PIAZZA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6869,'CA','09129','Ponchielli Amilcare','(VIA)','','Cagliari',''),
 (6870,'CA','09128','Pontano Gioviano','(VIA)','n.pari 2/24    n.dispari 1/27','Cagliari',''),
 (6871,'CA','09131','Pontano Gioviano','(VIA)','n.restanti','Cagliari',''),
 (6872,'CA','09134','Pontida','(VIA)','','Cagliari',''),
 (6873,'CA','09134','Pontida','(VICO)','','Cagliari',''),
 (6874,'CA','09125','Pontile Della Dogana','(PORTO)','','Cagliari',''),
 (6875,'CA','09125','Pontile Della Sanita\'','(PORTO)','','Cagliari',''),
 (6876,'CA','09126','Ponza','(VIA)','','Cagliari',''),
 (6877,'CA','09124','Porcell Giovanni Tomaso','(VIA)','','Cagliari',''),
 (6878,'CA','09124','Porcile Vittorio','(VIA)','','Cagliari',''),
 (6879,'CA','09128','Porrino Ennio','(PIAZZA)','','Cagliari',''),
 (6880,'CA','09125','Porto Militare','(PORTO)','','Cagliari',''),
 (6881,'CA','09124','Porto Scalas','(VIA)','n.pari 2/28    n.dispari 1/49','Cagliari',''),
 (6882,'CA','09123','Porto Scalas','(VIA)','n.restanti','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6883,'CA','09123','Porto Torres','(VIA)','','Cagliari',''),
 (6884,'CA','09121','Portovesme','(VIA)','','Cagliari',''),
 (6885,'CA','09122','Posada','(VIA)','','Cagliari',''),
 (6886,'CA','09126','Pozzetto','(VIA DEL)','','Cagliari',''),
 (6887,'CA','09129','Praga','(VIA)','','Cagliari',''),
 (6888,'CA','09122','Premuda','(VIA)','','Cagliari',''),
 (6889,'CA','09124','Principe Amedeo','(VIA)','','Cagliari',''),
 (6890,'CA','09134','Principe Di Carignano','(VIA)','','Cagliari',''),
 (6891,'CA','09134','Principe Di Carignano','(VICO I,II)','','Cagliari',''),
 (6892,'CA','09134','Principe Di Napoli','(VIA)','','Cagliari',''),
 (6893,'CA','09134','Principe Di Piemonte','(VIA)','','Cagliari',''),
 (6894,'CA','09134','Principe Eugenio','(VIA)','','Cagliari',''),
 (6895,'CA','09129','Priorato','(VIA DEL)','','Cagliari',''),
 (6896,'CA','09129','Priore Berengario','(VIA DEL)','','Cagliari',''),
 (6897,'CA','09129','Priore Fulco','(VIA DEL)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6898,'CA','09129','Priore Riccardo','(VIA DEL)','','Cagliari',''),
 (6899,'CA','09126','Procida','(VIA)','','Cagliari',''),
 (6900,'CA','09126','Prunas Renato','(VIA)','','Cagliari',''),
 (6901,'CA','09128','Puccini Giacomo','(VIA)','','Cagliari',''),
 (6902,'CA','09122','Puglia','(VIA)','','Cagliari',''),
 (6903,'CA','09123','Pula','(STRADALE)','','Cagliari',''),
 (6904,'CA','09123','Pula','(VICO)','','Cagliari',''),
 (6905,'CA','09123','Punici','(VIA DEI)','','Cagliari',''),
 (6906,'CA','09125','Quesada Pietro','(VIA)','','Cagliari',''),
 (6907,'CA','09121','Quirra','(VIA)','','Cagliari',''),
 (6908,'CA','09134','Randaccio Giovanni','(VIA)','','Cagliari',''),
 (6909,'CA','09134','Rane','(VIA DELLE)','','Cagliari',''),
 (6910,'CA','09125','Ravenna','(VIA)','','Cagliari',''),
 (6911,'CA','09122','Redipuglia','(VIA)','','Cagliari',''),
 (6912,'CA','09126','Reggio Calabria','(VIA)','','Cagliari',''),
 (6913,'CA','09124','Regina Elena','(VIALE)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6914,'CA','09124','Regina Margherita','(PIAZZA)','','Cagliari',''),
 (6915,'CA','09125','Regina Margherita','(VIALE)','n.pari 2/10    n.dispari 1/31','Cagliari',''),
 (6916,'CA','09124','Regina Margherita','(VIALE)','n.restanti','Cagliari',''),
 (6917,'CA','09125','Regina Margherita','(VICO)','','Cagliari',''),
 (6918,'CA','09128','Reni Guido','(VIA)','','Cagliari',''),
 (6919,'CA','09129','Repubblica','(PIAZZA)','n.pari 2/16    n.dispari 1/15','Cagliari',''),
 (6920,'CA','09125','Repubblica','(PIAZZA)','n.restanti','Cagliari',''),
 (6921,'CA','09134','Resistenza','(VIA DELLA)','','Cagliari',''),
 (6922,'CA','09131','Righi Augusto','(VIA)','','Cagliari',''),
 (6923,'CA','09125','Rimini','(VIA)','','Cagliari',''),
 (6924,'CA','09122','Rinascita','(VIA DELLA)','','Cagliari',''),
 (6925,'CA','09122','Rio Palmas','(VIA)','','Cagliari',''),
 (6926,'CA','09134','Riso F.','(VIA)','','Cagliari',''),
 (6927,'CA','09134','Risorgimento','(TRAVERSA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6928,'CA','09134','Risorgimento','(VIA DEL)','','Cagliari',''),
 (6929,'CA','09123','Riva Di Ponente','(VIA)','','Cagliari',''),
 (6930,'CA','09123','Riva Di Ponente','(VICO I,II)','','Cagliari',''),
 (6931,'CA','09134','Riva Villa Santa Alberto','(VIA)','','Cagliari',''),
 (6932,'CA','09134','Riva Villa Santa Alberto','(VICO I,II)','','Cagliari',''),
 (6933,'CA','09126','Rockefeller Giovanni Davison','(VIA)','','Cagliari',''),
 (6934,'CA','09126','Rodi','(VIA)','','Cagliari',''),
 (6935,'CA','09126','Rolando Luigi','(VIA)','','Cagliari',''),
 (6936,'CA','09125','Roma','(VIA)','n.dispari 1/39','Cagliari',''),
 (6937,'CA','09124','Roma','(VIA)','n.dispari 41/201','Cagliari',''),
 (6938,'CA','09123','Roma','(VIA)','n.restanti','Cagliari',''),
 (6939,'CA','09127','Romagna','(VIA)','','Cagliari',''),
 (6940,'CA','09127','Romero','(PORTICO)','','Cagliari',''),
 (6941,'CA','09126','Rondini','(VIA DELLE)','','Cagliari',''),
 (6942,'CA','09131','Rosa Salvator','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6943,'CA','09129','Rossello Monserrato','(VIA)','','Cagliari',''),
 (6944,'CA','09128','Rossini Gioacchino','(VIA)','n.pari 2/48    n.dispari 1/65','Cagliari',''),
 (6945,'CA','09129','Rossini Gioacchino','(VIA)','n.restanti','Cagliari',''),
 (6946,'CA','09123','Rovereto','(VIA)','','Cagliari',''),
 (6947,'CA','09131','Ruffini Paolo','(VIA)','','Cagliari',''),
 (6948,'CA','09128','Salaris Francesco','(VIA)','','Cagliari',''),
 (6949,'CA','09127','Salento','(PIAZZA)','','Cagliari',''),
 (6950,'CA','09126','Salinieri','(VIA DEI)','','Cagliari',''),
 (6951,'CA','09131','Salvemini Gaetano','(VIA)','','Cagliari',''),
 (6952,'CA','09121','Sampante Ranieri','(VIA)','','Cagliari',''),
 (6953,'CA','09126','San Bartolomeo','(PIAZZA)','','Cagliari',''),
 (6954,'CA','09126','San Bartolomeo','(VIALE)','','Cagliari',''),
 (6955,'CA','09128','San Benedetto','(PIAZZA)','','Cagliari',''),
 (6956,'CA','09128','San Benedetto','(VIA)','n.pari 2/16    n.dispari 1/17','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6957,'CA','09129','San Benedetto','(VIA)','n.restanti','Cagliari',''),
 (6958,'CA','09131','San Carlo Borromeo','(VIA)','','Cagliari',''),
 (6959,'CA','09127','San Cosimo','(PIAZZA)','','Cagliari',''),
 (6960,'CA','09127','San Domenico','(PIAZZA)','','Cagliari',''),
 (6961,'CA','09127','San Domenico','(VIA)','','Cagliari',''),
 (6962,'CA','09126','San Domino','(VIA ISOLA)','','Cagliari',''),
 (6963,'CA','09122','San Dona\'','(VIA)','','Cagliari',''),
 (6964,'CA','09134','Sanfelice Maria Luisa','(VIA)','','Cagliari',''),
 (6965,'CA','09134','San Fermo','(VIA)','','Cagliari',''),
 (6966,'CA','09124','San Giacomo','(PIAZZA)','','Cagliari',''),
 (6967,'CA','09124','San Giacomo','(VIA)','','Cagliari',''),
 (6968,'CA','09124','San Giorgio','(VIA)','','Cagliari',''),
 (6969,'CA','09124','San Giovanni','(VIA)','n.pari 2/224    n.dispari 1/203','Cagliari',''),
 (6970,'CA','09127','San Giovanni','(VIA)','n.restanti','Cagliari',''),
 (6971,'CA','09124','San Giovanni','(VICO I,II,III,IV,V,VI,VII)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6972,'CA','09127','San Giovanni','(VICO VIII,IX,X,XI,XII,XIII,XIV)','','Cagliari',''),
 (6973,'CA','09123','San Giovanni Bosco','(VIA)','','Cagliari',''),
 (6974,'CA','09129','San Giuliano','(VIA)','','Cagliari',''),
 (6975,'CA','09124','San Giuseppe','(PIAZZA)','','Cagliari',''),
 (6976,'CA','09124','San Giuseppe','(VIA)','','Cagliari',''),
 (6977,'CA','09127','San Gregorio Magno','(VIA)','','Cagliari',''),
 (6978,'CA','09129','Sanjust Enrico','(VIA)','','Cagliari',''),
 (6979,'CA','09125','San Lucifero','(VIA)','n.pari 2/74    n.dispari 1/67','Cagliari',''),
 (6980,'CA','09127','San Lucifero','(VIA)','n.restanti','Cagliari',''),
 (6981,'CA','09125','San Lucifero','(VICO)','','Cagliari',''),
 (6982,'CA','09129','San Marino','(VIA)','','Cagliari',''),
 (6983,'CA','09134','San Martino Della Battaglia','(VIA)','','Cagliari',''),
 (6984,'CA','09127','San Mauro','(VIA)','','Cagliari',''),
 (6985,'CA','09122','San Michele','(PIAZZA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (6986,'CA','09124','San Michele','(PORTICO)','','Cagliari',''),
 (6987,'CA','09122','San Michele','(VIA)','','Cagliari',''),
 (6988,'CA','09122','San Michele','(VICO I,II)','','Cagliari',''),
 (6989,'CA','09134','Sanna Antonio','(VIA)','','Cagliari',''),
 (6990,'CA','09129','Sanna Randaccio Giuseppe','(VIA)','','Cagliari',''),
 (6991,'CA','09123','San Paolo','(VIA)','','Cagliari',''),
 (6992,'CA','09134','San Quintino','(VIA)','','Cagliari',''),
 (6993,'CA','09134','San Quintino','(VICO I,II)','','Cagliari',''),
 (6994,'CA','09127','San Rocco','(PIAZZA)','','Cagliari',''),
 (6995,'CA','09127','San Rocco','(VIA)','','Cagliari',''),
 (6996,'CA','09127','San Rocco','(VICO)','','Cagliari',''),
 (6997,'CA','09129','San Salvatore Da Civita','(VIA)','','Cagliari',''),
 (6998,'CA','09124','San Salvatore Da Horta','(VIA)','','Cagliari',''),
 (6999,'CA','09124','San Saturnino','(VIA)','n.dispari 1/63','Cagliari',''),
 (7000,'CA','09127','San Saturnino','(VIA)','n.restanti','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7001,'CA','09124','San Sepolcro','(PIAZZA)','','Cagliari',''),
 (7002,'CA','09124','San Sepolcro','(SCALETTE)','','Cagliari',''),
 (7003,'CA','09122','San Simone','(VIA)','','Cagliari',''),
 (7004,'CA','09134','Santa Bernardette','(VIA)','','Cagliari',''),
 (7005,'CA','09124','Santa Chiara','(SALITA)','','Cagliari',''),
 (7006,'CA','09124','Santa Chiara','(SCALETTE)','','Cagliari',''),
 (7007,'CA','09124','Santa Croce','(PIAZZA)','','Cagliari',''),
 (7008,'CA','09124','Santa Croce','(SCALETTE)','','Cagliari',''),
 (7009,'CA','09124','Santa Croce','(VIA)','','Cagliari',''),
 (7010,'CA','09122','Santa Gilla','(VIA)','','Cagliari',''),
 (7011,'CA','09123','Sant\'agostino','(MOLO)','','Cagliari',''),
 (7012,'CA','09123','Sant\'agostino','(VICO)','','Cagliari',''),
 (7013,'CA','09128','Sant\'alenixedda','(VIA)','','Cagliari',''),
 (7014,'CA','09124','Santa Margherita','(VIA)','','Cagliari',''),
 (7015,'CA','09124','Santa Margherita','(VICO)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7016,'CA','09134','Santa Maria Chiara','(VIA)','','Cagliari',''),
 (7017,'CA','09134','Santa Maria Chiara','(VICO I,II,III)','','Cagliari',''),
 (7018,'CA','09134','Santa Maria Goretti','(VIA)','','Cagliari',''),
 (7019,'CA','09129','Sant\'anania','(VIA)','','Cagliari',''),
 (7020,'CA','09129','Sant\'andrea','(VIA)','','Cagliari',''),
 (7021,'CA','09124','Sant\'antonio','(PORTICO)','','Cagliari',''),
 (7022,'CA','09124','Santa Restituta','(PIAZZA)','','Cagliari',''),
 (7023,'CA','09124','Santa Restituta','(VIA)','','Cagliari',''),
 (7024,'CA','09134','Santa Rosalia','(VIA)','','Cagliari',''),
 (7025,'CA','09134','Santa Rosalia','(VICO)','','Cagliari',''),
 (7026,'CA','09124','Santa Teresa','(SCALETTE)','','Cagliari',''),
 (7027,'CA','09122','Sant\'avendrace','(PIAZZA)','','Cagliari',''),
 (7028,'CA','09122','Sant\'avendrace','(VIALE)','','Cagliari',''),
 (7029,'CA','09122','Sant\'avendrace','(VICO I,II,III,IV,V,VI)','','Cagliari',''),
 (7030,'CA','09124','Sant\'efisio','(PIAZZA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7031,'CA','09124','Sant\'efisio','(VIA)','','Cagliari',''),
 (7032,'CA','09124','Sant\'efisio','(VICO I,II,III)','','Cagliari',''),
 (7033,'CA','09124','Sant\'eulalia','(PIAZZA)','','Cagliari',''),
 (7034,'CA','09124','Sant\'eulalia','(VIA)','','Cagliari',''),
 (7035,'CA','09127','Sant\'eusebio','(VIA)','','Cagliari',''),
 (7036,'CA','09127','Sant\'eusebio','(VICO I,II,III)','','Cagliari',''),
 (7037,'CA','09123','Sant\'ignazio Da Laconi','(VIA)','','Cagliari',''),
 (7038,'CA','09123','Santi Lorenzo E Pancrazio','(VIA)','','Cagliari',''),
 (7039,'CA','09134','Sant\'isidoro','(VIA)','','Cagliari',''),
 (7040,'CA','09134','San Tommaso D\'aquino','(VIA)','','Cagliari',''),
 (7041,'CA','09134','Santorre Di Santarosa','(VIA)','','Cagliari',''),
 (7042,'CA','09131','San Vetrano','(VIA)','','Cagliari',''),
 (7043,'CA','09123','San Vincenzo','(VIALE)','','Cagliari',''),
 (7044,'CA','09128','Sanzio Raffaello','(VIA)','','Cagliari',''),
 (7045,'CA','09126','Sa Perda Bianca','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7046,'CA','09123','Sa Perdixedda','(VIA)','','Cagliari',''),
 (7047,'CA','09124','Sardegna','(VIA)','','Cagliari',''),
 (7048,'CA','09131','Sarpi Paolo','(VIA)','','Cagliari',''),
 (7049,'CA','09134','S\'arriu','(VIA)','','Cagliari',''),
 (7050,'CA','09126','S\'arrulloni','(VIA)','','Cagliari',''),
 (7051,'CA','09123','Sassari','(VIA)','n.pari 2/36    n.dispari 1/7b','Cagliari',''),
 (7052,'CA','09124','Sassari','(VIA)','n.restanti','Cagliari',''),
 (7053,'CA','09127','Satta Sebastiano','(VIA)','n.pari 2/62    n.dispari 1/13','Cagliari',''),
 (7054,'CA','09128','Satta Sebastiano','(VIA)','n.restanti','Cagliari',''),
 (7055,'CA','09123','Sauro Nazario','(VIA)','','Cagliari',''),
 (7056,'CA','09124','Savoia','(VIA)','','Cagliari',''),
 (7057,'CA','09123','Scalo Alaggio','(PORTO)','','Cagliari',''),
 (7058,'CA','09129','Scano Antonio','(VIA)','','Cagliari',''),
 (7059,'CA','09129','Scarlatti Alessandro','(VIA)','','Cagliari',''),
 (7060,'CA','09134','Schiaffino Adiodato','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7061,'CA','09126','Schiavazzi Pietro','(VIA)','','Cagliari',''),
 (7062,'CA','09134','Sciesa Amatore','(VIA)','','Cagliari',''),
 (7063,'CA','09126','Scirocco','(VIA)','','Cagliari',''),
 (7064,'CA','09121','Scornigiani Pietro','(VIA)','','Cagliari',''),
 (7065,'CA','09134','Segurana Caterina','(VIA)','','Cagliari',''),
 (7066,'CA','09121','Sella Quintino','(VIA)','','Cagliari',''),
 (7067,'CA','09122','Semelia','(VIA)','','Cagliari',''),
 (7068,'CA','09121','Seminario','(VIA DEL)','','Cagliari',''),
 (7069,'CA','09121','Serbariu','(VIA)','','Cagliari',''),
 (7070,'CA','09121','Serberin','(VIA)','','Cagliari',''),
 (7071,'CA','09121','Serpieri Enrico','(VIA)','','Cagliari',''),
 (7072,'CA','09121','Seruci','(VIA)','','Cagliari',''),
 (7073,'CA','09126','Sestante','(VIA DEL)','','Cagliari',''),
 (7074,'CA','09128','Settembrini Luigi','(VIA)','','Cagliari',''),
 (7075,'CA','09134','Settimo','(VIA)','','Cagliari',''),
 (7076,'CA','09121','Setzu Giuseppe','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7077,'CA','09121','Sforza','(PIAZZA DEGLI)','','Cagliari',''),
 (7078,'CA','09124','Sicilia','(VIA)','','Cagliari',''),
 (7079,'CA','09134','Siepe','(VIA DELLA)','','Cagliari',''),
 (7080,'CA','09121','Sila','(VIA DELLA)','','Cagliari',''),
 (7081,'CA','09126','Silesu Lao','(PIAZZA)','','Cagliari',''),
 (7082,'CA','09134','Silvati Giovanni','(VIA)','','Cagliari',''),
 (7083,'CA','09122','Simeto','(VIA)','','Cagliari',''),
 (7084,'CA','09121','Sini Tarquinio','(VIA)','','Cagliari',''),
 (7085,'CA','09134','Sinnai','(VIA)','','Cagliari',''),
 (7086,'CA','09124','Siotto Pintor Giovanni','(VIA)','','Cagliari',''),
 (7087,'CA','09126','Siracusa','(VIA)','','Cagliari',''),
 (7088,'CA','09121','Sirai','(VIA)','','Cagliari',''),
 (7089,'CA','09126','Sirio','(PIAZZA)','','Cagliari',''),
 (7090,'CA','09134','Sisto V','(VIA)','','Cagliari',''),
 (7091,'CA','09134','Sisto V','(VICO)','','Cagliari',''),
 (7092,'CA','09129','Siviglia','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7093,'CA','09134','Socrate','(VIA)','','Cagliari',''),
 (7094,'CA','09129','Sofia','(VIA)','','Cagliari',''),
 (7095,'CA','09126','Sole','(VIA DEL)','','Cagliari',''),
 (7096,'CA','09134','Solferino','(VIA)','','Cagliari',''),
 (7097,'CA','09126','Solmi Arrigo','(VIA)','n.pari 2/16    n.dispari 1/13','Cagliari',''),
 (7098,'CA','09129','Solmi Arrigo','(VIA)','n.restanti','Cagliari',''),
 (7099,'CA','09125','Sonnino Sidney','(VIA)','n.pari 2/86    n.dispari 1/81','Cagliari',''),
 (7100,'CA','09127','Sonnino Sidney','(VIA)','n.restanti','Cagliari',''),
 (7101,'CA','09125','Sonnino Sidney','(VICO)','','Cagliari',''),
 (7102,'CA','09129','Spagna','(PIAZZA)','','Cagliari',''),
 (7103,'CA','09124','Spano Giovanni','(VIA)','','Cagliari',''),
 (7104,'CA','09134','Spighe','(VIA DELLE)','','Cagliari',''),
 (7105,'CA','09126','Sport','(VIA DEGLI)','','Cagliari',''),
 (7106,'CA','09134','Stamira','(VIA)','','Cagliari',''),
 (7107,'CA','09131','Stampa Gaspara','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7108,'CA','09126','Stanley Henry Morton','(VIA)','','Cagliari',''),
 (7109,'CA','09125','Stazione Vecchia','(VIA DELLA)','','Cagliari',''),
 (7110,'CA','09134','Stendardi','(VIA DEGLI)','','Cagliari',''),
 (7111,'CA','09129','Stoccolma','(VIA)','','Cagliari',''),
 (7112,'CA','09124','Stretta','(VIA)','','Cagliari',''),
 (7113,'CA','09126','Stromboli','(VIA)','','Cagliari',''),
 (7114,'CA','09121','Sulcis','(VIA)','','Cagliari',''),
 (7115,'CA','09124','Sulis Vincenzo','(VIA)','','Cagliari',''),
 (7116,'CA','09125','Sulis Vincenzo','(VICO I)','','Cagliari',''),
 (7117,'CA','09124','Sulis Vincenzo','(VICO II)','','Cagliari',''),
 (7118,'CA','09134','Su Planu','(VIA)','','Cagliari',''),
 (7119,'CA','09129','Svizzera','(PIAZZA)','','Cagliari',''),
 (7120,'CA','09122','Tagliamento','(VIA)','','Cagliari',''),
 (7121,'CA','09131','Talete','(VIA)','','Cagliari',''),
 (7122,'CA','09134','Tamburino Sardo','(VIA)','','Cagliari',''),
 (7123,'CA','09125','Taramelli Antonio','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7124,'CA','09134','Tarantini Angelo','(VIA)','','Cagliari',''),
 (7125,'CA','09125','Taranto','(VIA)','','Cagliari',''),
 (7126,'CA','09128','Tasso Torquato','(VIA)','','Cagliari',''),
 (7127,'CA','09122','Tecnica','(VIA DELLA)','','Cagliari',''),
 (7128,'CA','09129','Tel Aviv','(VIA)','','Cagliari',''),
 (7129,'CA','09122','Temo','(VIA)','','Cagliari',''),
 (7130,'CA','09121','Tempanelli Odimondo','(VIA)','','Cagliari',''),
 (7131,'CA','09127','Tempio','(VIA)','','Cagliari',''),
 (7132,'CA','09129','Terramaini','(CANALE)','','Cagliari',''),
 (7133,'CA','09122','Tevere','(VIA)','','Cagliari',''),
 (7134,'CA','09122','Ticino','(VIA)','','Cagliari',''),
 (7135,'CA','09121','Tiepolo','(VIA)','','Cagliari',''),
 (7136,'CA','09123','Tigellio','(VIA)','','Cagliari',''),
 (7137,'CA','09134','Tigli','(VIA DEI)','','Cagliari',''),
 (7138,'CA','09122','Timavo','(VIA)','','Cagliari',''),
 (7139,'CA','09134','Timo','(VIA DEL)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7140,'CA','09131','Tirana','(VIA)','','Cagliari',''),
 (7141,'CA','09122','Tirso','(VIA)','','Cagliari',''),
 (7142,'CA','09128','Tiziano','(VIA)','','Cagliari',''),
 (7143,'CA','09128','Todde Francesco','(VIA)','','Cagliari',''),
 (7144,'CA','09122','Tofane','(VIA)','','Cagliari',''),
 (7145,'CA','09122','Tofane','(VICO)','','Cagliari',''),
 (7146,'CA','09128','Tola Pasquale','(VIA)','','Cagliari',''),
 (7147,'CA','09122','Tolmino','(VIA)','','Cagliari',''),
 (7148,'CA','09134','Tolo Bernardino','(VIA)','','Cagliari',''),
 (7149,'CA','09131','Tommaseo Nicolo\'','(VIA)','','Cagliari',''),
 (7150,'CA','09122','Tonale','(VIA)','','Cagliari',''),
 (7151,'CA','09124','Torino','(VIA)','','Cagliari',''),
 (7152,'CA','09131','Torricelli Evangelista','(VIA)','','Cagliari',''),
 (7153,'CA','09126','Tortore','(VIA DELLE)','','Cagliari',''),
 (7154,'CA','09127','Toscana','(VIA)','','Cagliari',''),
 (7155,'CA','09134','Toti Enrico','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7156,'CA','09134','Toti Enrico','(VICO I,II,III,IV)','','Cagliari',''),
 (7157,'CA','09134','Tralci','(VIA DEI)','','Cagliari',''),
 (7158,'CA','09126','Tramontana','(VIA)','','Cagliari',''),
 (7159,'CA','09126','Tremiti','(VIA)','','Cagliari',''),
 (7160,'CA','09127','Trentino','(VIA)','','Cagliari',''),
 (7161,'CA','09123','Trento','(PIAZZA)','','Cagliari',''),
 (7162,'CA','09123','Trento','(VIALE)','','Cagliari',''),
 (7163,'CA','09123','Trento','(VICO)','','Cagliari',''),
 (7164,'CA','09134','Trexenta','(VIA)','','Cagliari',''),
 (7165,'CA','09134','Tricolore','(VIA DEL)','','Cagliari',''),
 (7166,'CA','09123','Trieste','(VIALE)','','Cagliari',''),
 (7167,'CA','09122','Trincea Dei Razzi','(VIA)','','Cagliari',''),
 (7168,'CA','09122','Trincea Delle Frasche','(VIA)','','Cagliari',''),
 (7169,'CA','09127','Tristani','(PIAZZA)','','Cagliari',''),
 (7170,'CA','09127','Tristani','(VIA)','','Cagliari',''),
 (7171,'CA','09127','Tristani','(VICO)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7172,'CA','09126','Tritoni','(VIA DEI)','','Cagliari',''),
 (7173,'CA','09123','Turbigo','(VIA)','','Cagliari',''),
 (7174,'CA','09134','Turr Stefano','(VIA)','','Cagliari',''),
 (7175,'CA','09129','Tuveri Giovanni Battista','(VIA)','','Cagliari',''),
 (7176,'CA','09129','Tuveri Giovanni Battista','(VICO I,II,III,IV,V)','','Cagliari',''),
 (7177,'CA','09123','Tuvixeddu','(COLLE)','','Cagliari',''),
 (7178,'CA','09123','Tuvumannu','(COLLE)','','Cagliari',''),
 (7179,'CA','09121','Tuvumannu','(VIA)','','Cagliari',''),
 (7180,'CA','09121','Ubaldo Da Paganello','(VIA)','','Cagliari',''),
 (7181,'CA','09127','Umbria','(VIA)','','Cagliari',''),
 (7182,'CA','09124','Universita\'','(VIA)','','Cagliari',''),
 (7183,'CA','09126','Usignoli','(VIA DEGLI)','','Cagliari',''),
 (7184,'CA','09122','Val D\'elsa','(VIA)','','Cagliari',''),
 (7185,'CA','09134','Valeggio','(VIA)','','Cagliari',''),
 (7186,'CA','09131','Valenzani','(VIA DEI)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7187,'CA','09122','Val Frenzela','(VIA)','','Cagliari',''),
 (7188,'CA','09121','Val Sassina','(VIA)','','Cagliari',''),
 (7189,'CA','09123','Valsugana','(VIA)','','Cagliari',''),
 (7190,'CA','09121','Val Venosta','(VIA)','','Cagliari',''),
 (7191,'CA','09131','Vardabasso','(PIAZZA)','','Cagliari',''),
 (7192,'CA','09131','Varsavia','(VIA)','','Cagliari',''),
 (7193,'CA','09126','Vasco De Gama','(VIA)','','Cagliari',''),
 (7194,'CA','09126','Venezia','(VIA)','','Cagliari',''),
 (7195,'CA','09123','Ventinove Novembre 1847','(VIA)','','Cagliari',''),
 (7196,'CA','09127','Ventiquattro Maggio','(VIA)','','Cagliari',''),
 (7197,'CA','09125','Venti Settembre','(VIA)','','Cagliari',''),
 (7198,'CA','09125','Venti Settembre','(VICO I,II)','','Cagliari',''),
 (7199,'CA','09131','Ventotto Febbraio','(VIA)','','Cagliari',''),
 (7200,'CA','09131','Venturi Giovanni Battista','(VIA)','','Cagliari',''),
 (7201,'CA','09128','Verdi Giuseppe','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7202,'CA','09122','Verdun','(PIAZZA)','','Cagliari',''),
 (7203,'CA','09126','Vergine Di Lluc','(VIA)','','Cagliari',''),
 (7204,'CA','09121','Veronese Paolo','(VIA)','','Cagliari',''),
 (7205,'CA','09127','Versilia','(VIA)','','Cagliari',''),
 (7206,'CA','09134','Vesalio Andrea','(VIA)','','Cagliari',''),
 (7207,'CA','09126','Vespucci Amerigo','(VIA)','','Cagliari',''),
 (7208,'CA','09126','Vidal Salvatore','(VIA)','n.restanti','Cagliari',''),
 (7209,'CA','09129','Vidal Salvatore','(VIA)','n.dispari 1/3','Cagliari',''),
 (7210,'CA','09131','Vienna','(VIA)','','Cagliari',''),
 (7211,'CA','09134','Vigneti','(VIA DEI)','','Cagliari',''),
 (7212,'CA','09123','Villa Giusti','(VIA DI)','','Cagliari',''),
 (7213,'CA','09126','Villini','(VIA DEI)','','Cagliari',''),
 (7214,'CA','09121','Virchow Rudolf','(VIA)','','Cagliari',''),
 (7215,'CA','09131','Visconti','(VIA DEI)','','Cagliari',''),
 (7216,'CA','09131','Vite','(VIA DELLA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7217,'CA','09129','Vittorini','(VIA DEI)','','Cagliari',''),
 (7218,'CA','09126','Vittorio','(PONTE)','','Cagliari',''),
 (7219,'CA','09124','Vittorio Emanuele Ii','(CORSO)','n.pari 2/154    n.dispari 1/141','Cagliari',''),
 (7220,'CA','09123','Vittorio Emanuele Ii','(CORSO)','n.restanti','Cagliari',''),
 (7221,'CA','09123','Vittorio Emanuele Ii','(VICO)','','Cagliari',''),
 (7222,'CA','09123','Vittorio Veneto','(VIA)','','Cagliari',''),
 (7223,'CA','09124','Vival Di Pasqua','(PORTICO)','','Cagliari',''),
 (7224,'CA','09125','Vivanet Francesco','(VIA)','','Cagliari',''),
 (7225,'CA','09134','Viviani Vincenzo','(VIA)','','Cagliari',''),
 (7226,'CA','09131','Volta Alessandro','(VIA)','','Cagliari',''),
 (7227,'CA','09122','Volturno','(VIA)','','Cagliari',''),
 (7228,'CA','09126','Vulcano','(VIA)','','Cagliari',''),
 (7229,'CA','09129','Zagabria','(VIA)','','Cagliari',''),
 (7230,'CA','09123','Zara','(VIA)','','Cagliari',''),
 (7231,'CA','09126','Zeffiro','(VIA)','','Cagliari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7232,'CA','09134','Zucca Antioco','(VIA)','','Cagliari',''),
 (7233,'CA','09125','Zurita Geronimo','(VIA)','n.pari 2/8    n.dispari 1/15a','Cagliari',''),
 (7234,'CA','09126','Zurita Geronimo','(VIA)','n.restanti','Cagliari',''),
 (7235,'CT','95122','Abate Antonino','(VIA)','','Catania',''),
 (7236,'CT','95125','Abate Carmelo','(VIA)','','Catania',''),
 (7237,'CT','95121','Abate Ferrara','(VIA)','','Catania',''),
 (7238,'CT','95123','Abate Silvestri','(VIA)','','Catania',''),
 (7239,'CT','95122','Abba Cesare','(VIA)','','Catania',''),
 (7240,'CT','95125','Abbadessa Pietro','(VIA)','','Catania',''),
 (7241,'CT','95121','Abete','(VIA DELL\')','','Catania',''),
 (7242,'CT','95122','Abruzzi E Molise','(LARGO)','','Catania',''),
 (7243,'CT','95126','Acacie','(VIA DELLE)','','Catania',''),
 (7244,'CT','95123','Achille','(VICOLO)','','Catania',''),
 (7245,'CT','95128','Aci','(VICOLO)','','Catania',''),
 (7246,'CT','95126','Aci Castello','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7247,'CT','95126','Acireale','(VIA)','','Catania',''),
 (7248,'CT','95126','Acitrezza','(VIA)','','Catania',''),
 (7249,'CT','95126','Acque Casse','(VIA)','','Catania',''),
 (7250,'CT','95122','Acquedotto Greco','(VIA)','n.pari 2/58    n.dispari 1/63','Catania',''),
 (7251,'CT','95124','Acquedotto Greco','(VIA)','n.restanti','Catania',''),
 (7252,'CT','95122','Acquicella','(VIA)','','Catania',''),
 (7253,'CT','95121','Acquicella Porto','(VIA)','','Catania',''),
 (7254,'CT','95122','Acquicella Stazione','(PIAZZA)','','Catania',''),
 (7255,'CT','95122','Adamello','(VIA DELL\')','','Catania',''),
 (7256,'CT','95122','Adamo','(VIA)','','Catania',''),
 (7257,'CT','95124','Adele','(VIA)','','Catania',''),
 (7258,'CT','95123','Adelia','(VIA)','','Catania',''),
 (7259,'CT','95127','Adenauer Corrado','(VIA)','','Catania',''),
 (7260,'CT','95125','Adrano','(VIA)','','Catania',''),
 (7261,'CT','95123','Adriatico','(VIA)','','Catania',''),
 (7262,'CT','95124','Adua','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7263,'CT','95129','Africa','(VIALE)','','Catania',''),
 (7264,'CT','95124','Agatina','(CORTILE)','','Catania',''),
 (7265,'CT','95121','Agave','(VIA DELL\')','','Catania',''),
 (7266,'CT','95123','Agira','(VIA)','','Catania',''),
 (7267,'CT','95129','Agnini Ferdinando','(VIA)','','Catania',''),
 (7268,'CT','95121','Agricoltore','(VIA DELL\')','','Catania',''),
 (7269,'CT','95121','Agrifoglio','(VIA DELL\')','','Catania',''),
 (7270,'CT','95128','Agrigento','(VIA)','','Catania',''),
 (7271,'CT','95121','Agrumi','(VIA DEGLI)','','Catania',''),
 (7272,'CT','95123','Aguglia Eugenio','(VIA)','','Catania',''),
 (7273,'CT','95121','Aiello','(CORTILE)','','Catania',''),
 (7274,'CT','95121','Airone','(VIA DELL\')','','Catania',''),
 (7275,'CT','95123','Ala','(VIA)','','Catania',''),
 (7276,'CT','95126','Alagona Artale','(VIALE)','','Catania',''),
 (7277,'CT','95121','Alaimo','(VIA)','','Catania',''),
 (7278,'CT','95126','Albanese Ruggero','(VIALE)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7279,'CT','95124','Albergo','(VIA)','','Catania',''),
 (7280,'CT','95121','Albero','(VIA DELL\')','','Catania',''),
 (7281,'CT','95121','Alberti','(VIA)','','Catania',''),
 (7282,'CT','95129','Alberto Mario','(VIA)','','Catania',''),
 (7283,'CT','95125','Albertone Matteo','(VIA)','','Catania',''),
 (7284,'CT','95121','Albicocca','(VIA DELL\')','','Catania',''),
 (7285,'CT','95121','Alcala\'','(VIA)','','Catania',''),
 (7286,'CT','95121','Alcantara','(VIA)','','Catania',''),
 (7287,'CT','95121','Alcibiade','(VIA)','','Catania',''),
 (7288,'CT','95127','Aldebaran','(VIA)','','Catania',''),
 (7289,'CT','95124','Aleardi Aleardo','(VIA)','','Catania',''),
 (7290,'CT','95124','Alessi','(VIA)','','Catania',''),
 (7291,'CT','95121','Alfieri','(VICOLO)','','Catania',''),
 (7292,'CT','95131','Alfonzetti','(VIA)','','Catania',''),
 (7293,'CT','95125','Allende Salvador','(VIALE)','','Catania',''),
 (7294,'CT','95121','Allodola','(CORTILE DELL\')','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7295,'CT','95121','Alogna','(VIA)','','Catania',''),
 (7296,'CT','95129','Aloi','(VIA)','','Catania',''),
 (7297,'CT','95124','Aloisio','(VIA)','','Catania',''),
 (7298,'CT','95122','Alonzo E Consoli','(VIA)','','Catania',''),
 (7299,'CT','95126','Altavilla Bartolomeo','(VIA)','','Catania',''),
 (7300,'CT','95122','Amabile Guastella Serafino','(LARGO)','','Catania',''),
 (7301,'CT','95129','Amantea','(VIA)','','Catania',''),
 (7302,'CT','95131','Amari Carnazza','(VIA)','','Catania',''),
 (7303,'CT','95122','Amari Michele','(VIA)','','Catania',''),
 (7304,'CT','95124','Amba Alagi','(VIA)','','Catania',''),
 (7305,'CT','95122','Amedeo Duca D\'aosta','(CORSO)','','Catania',''),
 (7306,'CT','95123','Ameglio Generale','(VIA)','','Catania',''),
 (7307,'CT','95127','Amendola Giovanni','(VIA)','','Catania',''),
 (7308,'CT','95124','America','(VIA)','','Catania',''),
 (7309,'CT','95127','Americhe','(PIAZZALE DELLE)','','Catania',''),
 (7310,'CT','95121','Ametista','(CORTILE)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7311,'CT','95123','Amico Vito Maria','(VIA)','','Catania',''),
 (7312,'CT','95123','Ammiraglio Caracciolo','(VIA)','','Catania',''),
 (7313,'CT','95121','Ammiraglio Marcantonio Colonna','(VIALE)','','Catania',''),
 (7314,'CT','95128','Amore','(VIA)','','Catania',''),
 (7315,'CT','95126','Anapo','(VIA)','','Catania',''),
 (7316,'CT','95124','Anastasio','(VIA)','','Catania',''),
 (7317,'CT','95121','Ancipa','(VIA)','','Catania',''),
 (7318,'CT','95131','Ancora','(VIA)','','Catania',''),
 (7319,'CT','95124','Androne','(VIA)','','Catania',''),
 (7320,'CT','95125','Andronico','(VIA)','','Catania',''),
 (7321,'CT','95124','Anfiteatro','(VICOLO)','','Catania',''),
 (7322,'CT','95126','Anfuso','(VIA)','','Catania',''),
 (7323,'CT','95121','Angeli','(VICOLO DEGLI)','','Catania',''),
 (7324,'CT','95121','Angelo Custode','(VIA)','','Catania',''),
 (7325,'CT','95122','Anguilla','(CORTILE DELL\')','','Catania',''),
 (7326,'CT','95121','Anitra','(VIA DELL\')','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7327,'CT','95126','Annino','(VIA)','','Catania',''),
 (7328,'CT','95123','Anselmi Rosina','(VIA)','','Catania',''),
 (7329,'CT','95131','Antenna','(VICOLO)','','Catania',''),
 (7330,'CT','95124','Antico Corso','(VIA)','','Catania',''),
 (7331,'CT','95125','Antinori Orazio','(VIA)','','Catania',''),
 (7332,'CT','95125','Antonelli Pietro','(VIA)','','Catania',''),
 (7333,'CT','95125','Antonello Da Messina','(VIA)','','Catania',''),
 (7334,'CT','95125','Antonello Da Sabila','(VIA)','','Catania',''),
 (7335,'CT','95122','Antonini Giacomo','(VIA)','','Catania',''),
 (7336,'CT','95131','Antonino Di Sangiuliano','(VIA)','n.pari 2/212    n.dispari 1/277','Catania',''),
 (7337,'CT','95124','Antonino Di Sangiuliano','(VIA)','n.restanti','Catania',''),
 (7338,'CT','95131','Anzalone','(VIA)','','Catania',''),
 (7339,'CT','95127','Aosta','(VIA)','','Catania',''),
 (7340,'CT','95131','Aparo','(VICOLO)','','Catania',''),
 (7341,'CT','95121','Ape','(VIA DELL\')','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7342,'CT','95123','Aporti Ferrante','(VIA)','','Catania',''),
 (7343,'CT','95127','Aquileia','(LARGO)','','Catania',''),
 (7344,'CT','95121','Aquilone','(CORTILE)','','Catania',''),
 (7345,'CT','95124','Aradas','(VICOLO)','','Catania',''),
 (7346,'CT','95122','Arancio','(VICOLO DELL\')','','Catania',''),
 (7347,'CT','95122','Arancio Diego','(VICOLO)','','Catania',''),
 (7348,'CT','95121','Aratro','(VIA DELL\')','','Catania',''),
 (7349,'CT','95125','Archifel Vincenzo','(VIA)','','Catania',''),
 (7350,'CT','95131','Archimede','(VIA)','n.pari 2/202    n.dispari 1/211','Catania',''),
 (7351,'CT','95129','Archimede','(VIA)','n.restanti','Catania',''),
 (7352,'CT','95121','Archirotti','(CORTILE)','','Catania',''),
 (7353,'CT','95122','Arcobaleno','(VICOLO DELL\')','','Catania',''),
 (7354,'CT','95125','Ardizzone Gioeni','(VIA)','','Catania',''),
 (7355,'CT','95124','Ardizzoni Carlo','(VIA)','','Catania',''),
 (7356,'CT','95126','Arduino','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7357,'CT','95121','Aretusa','(VIA)','','Catania',''),
 (7358,'CT','95122','Arezzo Claudio','(VIA)','','Catania',''),
 (7359,'CT','95125','Argentina','(VIA)','','Catania',''),
 (7360,'CT','95126','Argo','(VIA)','','Catania',''),
 (7361,'CT','95121','Argonauta','(VIA DELL\')','','Catania',''),
 (7362,'CT','95121','Ariete','(CORTILE)','','Catania',''),
 (7363,'CT','95125','Arimondi Giuseppe','(VIA)','','Catania',''),
 (7364,'CT','95127','Ariosto Ludovico','(PIAZZA)','','Catania',''),
 (7365,'CT','95126','Artale Alagona','(VIALE)','','Catania',''),
 (7366,'CT','95129','Asia','(PIAZZALE)','','Catania',''),
 (7367,'CT','95127','Asiago','(VIA)','','Catania',''),
 (7368,'CT','95129','Asilo Sant\'agata','(VIA)','','Catania',''),
 (7369,'CT','95124','Asmara','(VIA)','','Catania',''),
 (7370,'CT','95124','Asmundo','(PIAZZA)','','Catania',''),
 (7371,'CT','95123','Aspromonte','(VIA)','','Catania',''),
 (7372,'CT','95128','Asti','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7373,'CT','95123','Atanasio Di Aci','(VIA)','','Catania',''),
 (7374,'CT','95123','Atleta','(VIA DELL\')','','Catania',''),
 (7375,'CT','95125','Attanasio Natale','(VIA)','','Catania',''),
 (7376,'CT','95122','Aurora','(VIA)','','Catania',''),
 (7377,'CT','95121','Auteri','(VIA)','','Catania',''),
 (7378,'CT','95121','Avena','(VIA DELL\')','','Catania',''),
 (7379,'CT','95122','Avogadro Amedeo','(VIA)','','Catania',''),
 (7380,'CT','95121','Avola','(VIA)','','Catania',''),
 (7381,'CT','95122','Avolio Corrado','(VIA)','','Catania',''),
 (7382,'CT','95121','Azalea','(VIA DELL\')','','Catania',''),
 (7383,'CT','95122','Baggiolera Enrico','(VIA)','','Catania',''),
 (7384,'CT','95122','Bainsizza','(VIA DELLA)','','Catania',''),
 (7385,'CT','95125','Baldissera Antonio','(VIA)','','Catania',''),
 (7386,'CT','95128','Balduino','(VIA)','','Catania',''),
 (7387,'CT','95123','Balilla','(VIA)','','Catania',''),
 (7388,'CT','95123','Ballo Giuseppe','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7389,'CT','95124','Bambino','(VIA)','','Catania',''),
 (7390,'CT','95121','Banane','(VIA DELLE)','','Catania',''),
 (7391,'CT','95122','Bandiera Fratelli','(VIA)','','Catania',''),
 (7392,'CT','95122','Baracca Francesco','(VIA)','','Catania',''),
 (7393,'CT','95122','Barbagallo Pitta\'','(VIA)','','Catania',''),
 (7394,'CT','95131','Barcaioli','(VIA)','','Catania',''),
 (7395,'CT','95121','Barcellona','(VIA)','n.pari 2/114    n.dispari 1/85','Catania',''),
 (7396,'CT','95122','Barcellona','(VIA)','n.restanti','Catania',''),
 (7397,'CT','95121','Barcellonetta','(VIA)','','Catania',''),
 (7398,'CT','95122','Baretti Giuseppe','(VIA)','','Catania',''),
 (7399,'CT','95125','Bari','(VIA)','','Catania',''),
 (7400,'CT','95131','Barilai','(VIA)','','Catania',''),
 (7401,'CT','95125','Barletta','(VIA)','','Catania',''),
 (7402,'CT','95126','Barraco','(VIA)','','Catania',''),
 (7403,'CT','95125','Barriera Del Bosco','(LARGO)','','Catania',''),
 (7404,'CT','95125','Barriera Del Bosco','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7405,'CT','95122','Barsanti Eugenio','(VIA)','','Catania',''),
 (7406,'CT','95124','Bartoli Adolfo','(VIA)','','Catania',''),
 (7407,'CT','95124','Basile','(VIA)','','Catania',''),
 (7408,'CT','95122','Basilicata','(LARGO)','','Catania',''),
 (7409,'CT','95123','Bassi Ugo','(VIA)','','Catania',''),
 (7410,'CT','95121','Bastioncello','(VIA)','','Catania',''),
 (7411,'CT','95124','Bastione Del Tindaro','(VICOLO)','','Catania',''),
 (7412,'CT','95124','Bastione San Giovanni','(VIA)','n.pari 2/10    n.dispari 1/9','Catania',''),
 (7413,'CT','95121','Bastione San Giovanni','(VIA)','n.restanti','Catania',''),
 (7414,'CT','95131','Bastione Vecchio','(VIA DEL)','','Catania',''),
 (7415,'CT','95126','Battello','(VIA)','','Catania',''),
 (7416,'CT','95129','Battiati','(VICOLO)','','Catania',''),
 (7417,'CT','95124','Battiato Francesco','(VIA)','','Catania',''),
 (7418,'CT','95121','Battisti Cesare','(VIA)','','Catania',''),
 (7419,'CT','95123','Bazzano Francesco','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7420,'CT','95125','Beato Angelico','(PIAZZA DEL)','','Catania',''),
 (7421,'CT','95124','Beato Bernardo','(VIA)','','Catania',''),
 (7422,'CT','95122','Beccaccino','(CORTILE DEL)','','Catania',''),
 (7423,'CT','95123','Beccaria Cesare','(VIA)','','Catania',''),
 (7424,'CT','95121','Belfiore','(VIA)','','Catania',''),
 (7425,'CT','95121','Belice','(VIA)','','Catania',''),
 (7426,'CT','95126','Bella Vista','(VIA DELLA)','','Catania',''),
 (7427,'CT','95131','Belle','(VICOLO DELLE)','','Catania',''),
 (7428,'CT','95124','Bellecci','(CORTILE)','','Catania',''),
 (7429,'CT','95121','Bellia','(VIA)','','Catania',''),
 (7430,'CT','95131','Bellini Vincenzo','(PIAZZA)','','Catania',''),
 (7431,'CT','95125','Belpasso','(VIA)','','Catania',''),
 (7432,'CT','95122','Benanti','(VIA)','','Catania',''),
 (7433,'CT','95121','Benevento','(CORTILE)','','Catania',''),
 (7434,'CT','95123','Bengasi','(VIA)','','Catania',''),
 (7435,'CT','95125','Bentivoglio Paolo','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7436,'CT','95123','Bergamo','(VIA)','','Catania',''),
 (7437,'CT','95121','Bergamotto','(VIA DEL)','','Catania',''),
 (7438,'CT','95124','Beritelli','(VICOLO)','','Catania',''),
 (7439,'CT','95126','Bernini Gian Lorenzo','(VIALE)','','Catania',''),
 (7440,'CT','95128','Bertuccio','(VIA)','','Catania',''),
 (7441,'CT','95122','Besana Enrico','(VIA)','','Catania',''),
 (7442,'CT','95124','Bettola','(VIA)','','Catania',''),
 (7443,'CT','95121','Betulla','(VIA DELLA)','','Catania',''),
 (7444,'CT','95123','Bezzecca','(VIA)','','Catania',''),
 (7445,'CT','95125','Biancavilla','(VIA)','','Catania',''),
 (7446,'CT','95122','Bianchi','(VIA)','n.pari 2/40    n.dispari 1/33','Catania',''),
 (7447,'CT','95124','Bianchi','(VIA)','n.restanti','Catania',''),
 (7448,'CT','95124','Bianco Francesco','(VICOLO)','','Catania',''),
 (7449,'CT','95121','Biancospino','(VIA DEL)','','Catania',''),
 (7450,'CT','95124','Biblioteca','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7451,'CT','95124','Bicocca','(VIA)','','Catania',''),
 (7452,'CT','95121','Bietole','(VIA DELLE)','','Catania',''),
 (7453,'CT','95131','Billotta','(VIA)','','Catania',''),
 (7454,'CT','95131','Biondi','(VIA)','','Catania',''),
 (7455,'CT','95131','Birreria','(VIA)','','Catania',''),
 (7456,'CT','95124','Biscari','(VIA)','','Catania',''),
 (7457,'CT','95125','Bixio Nino','(VIA)','','Catania',''),
 (7458,'CT','95122','Boccaccio','(VIA)','','Catania',''),
 (7459,'CT','95126','Boccherini Luigi','(VIA)','','Catania',''),
 (7460,'CT','95121','Boccone Silvio','(VIA)','','Catania',''),
 (7461,'CT','95123','Boggio Lera Enrico','(PIAZZA)','','Catania',''),
 (7462,'CT','95123','Boito Arrigo','(VIA)','','Catania',''),
 (7463,'CT','95122','Bolano Lorenzo','(VIA)','','Catania',''),
 (7464,'CT','95128','Bologna','(VIA)','','Catania',''),
 (7465,'CT','95122','Bonaccorsi','(VIA)','','Catania',''),
 (7466,'CT','95123','Bonadies','(PIAZZA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7467,'CT','95124','Bonanno','(VIA)','','Catania',''),
 (7468,'CT','95122','Bonfiglio','(VIA)','','Catania',''),
 (7469,'CT','95127','Bonforte','(VIA)','','Catania',''),
 (7470,'CT','95131','Bonsignore','(CORTILE)','','Catania',''),
 (7471,'CT','95127','Bordighera','(LARGO)','','Catania',''),
 (7472,'CT','95121','Borea','(CORTILE)','','Catania',''),
 (7473,'CT','95124','Borelli Alfonso','(VIA)','','Catania',''),
 (7474,'CT','95126','Borgetti','(VIA)','','Catania',''),
 (7475,'CT','95125','Borgo','(VICOLO)','','Catania',''),
 (7476,'CT','95127','Borrello Giuseppe','(VIA)','','Catania',''),
 (7477,'CT','95124','Borsa','(PIAZZA DELLA)','','Catania',''),
 (7478,'CT','95121','Borzi Antonio','(VIA)','','Catania',''),
 (7479,'CT','95121','Boschetto','(STRADA)','','Catania',''),
 (7480,'CT','95121','Boschetto Plaia','(VIA)','','Catania',''),
 (7481,'CT','95125','Bosco','(VIA DEL)','','Catania',''),
 (7482,'CT','95124','Bosco Don Giovanni','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7483,'CT','95124','Botte Dell\'acqua','(VIA)','','Catania',''),
 (7484,'CT','95125','Bottego Vittorio','(VIA)','','Catania',''),
 (7485,'CT','95121','Bottino','(VIA)','','Catania',''),
 (7486,'CT','95131','Bovio Giovanni','(PIAZZA)','','Catania',''),
 (7487,'CT','95121','Bozomo','(VIA)','','Catania',''),
 (7488,'CT','95126','Bramante Donato','(VIA)','','Catania',''),
 (7489,'CT','95128','Brancati Vitaliano','(VIA)','','Catania',''),
 (7490,'CT','95122','Brancato','(VIA)','','Catania',''),
 (7491,'CT','95123','Brescia','(VIA)','','Catania',''),
 (7492,'CT','95121','Breve','(VICOLO)','','Catania',''),
 (7493,'CT','95125','Brindisi','(VIA)','','Catania',''),
 (7494,'CT','95125','Bronte','(VIA)','','Catania',''),
 (7495,'CT','95128','Bruca','(VIA)','','Catania',''),
 (7496,'CT','95121','Brucoli','(VIA)','','Catania',''),
 (7497,'CT','95131','Bruno Giordano','(VIA)','','Catania',''),
 (7498,'CT','95126','Bucaneve','(VIA DEL)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7499,'CT','95123','Bucceri Giovanni','(VIA)','','Catania',''),
 (7500,'CT','95131','Buccheri','(VIA)','','Catania',''),
 (7501,'CT','95123','Buccheri Boley Francesco','(VIA)','','Catania',''),
 (7502,'CT','95131','Buda','(VIA)','','Catania',''),
 (7503,'CT','95121','Bufalo','(VIA)','','Catania',''),
 (7504,'CT','95121','Bummaccaro','(VIALE)','','Catania',''),
 (7505,'CT','95124','Buonafe\'','(VICOLO)','','Catania',''),
 (7506,'CT','95124','Buonafede','(VIA)','','Catania',''),
 (7507,'CT','95131','Buonaiuto','(VIA)','','Catania',''),
 (7508,'CT','95126','Buonarroti Michelangelo','(PIAZZA)','','Catania',''),
 (7509,'CT','95129','Buon Pastore','(VIA)','','Catania',''),
 (7510,'CT','95129','Buratti','(VIA)','','Catania',''),
 (7511,'CT','95126','Burrascano','(VIA)','','Catania',''),
 (7512,'CT','95121','Buscemi','(VICOLO)','','Catania',''),
 (7513,'CT','95126','Caboto Sebastiano','(VIA)','','Catania',''),
 (7514,'CT','95121','Cacciatore','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7515,'CT','95123','Cadamosto Alvise','(VIALE)','','Catania',''),
 (7516,'CT','95123','Cadorna Luigi','(VIA)','','Catania',''),
 (7517,'CT','95127','Caduti Del Lavoro','(VIA)','n.pari 2/8    n.dispari 1/5','Catania',''),
 (7518,'CT','95126','Caduti Del Lavoro','(VIA)','n.restanti','Catania',''),
 (7519,'CT','95121','Caduti Del Mare','(PIAZZA)','','Catania',''),
 (7520,'CT','95131','Caff','(VIA)','','Catania',''),
 (7521,'CT','95121','Cafiero','(CORTILE)','','Catania',''),
 (7522,'CT','95127','Cagliari','(VIA)','','Catania',''),
 (7523,'CT','95127','Cagni','(VIA)','','Catania',''),
 (7524,'CT','95126','Cagnoni Antonio','(VIA)','','Catania',''),
 (7525,'CT','95124','Cairoli Fratelli','(VIA)','','Catania',''),
 (7526,'CT','95123','Calabrese','(VIA)','','Catania',''),
 (7527,'CT','95122','Calabria','(LARGO)','','Catania',''),
 (7528,'CT','95121','Calabro\'','(VIA)','','Catania',''),
 (7529,'CT','95124','Calamaio','(CORTILE)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7530,'CT','95125','Calamatta','(VIA)','','Catania',''),
 (7531,'CT','95122','Calanna','(VIA)','','Catania',''),
 (7532,'CT','95122','Calanzone Guzzetta Giuseppe','(VIA)','','Catania',''),
 (7533,'CT','95125','Calatabiano','(VIA)','','Catania',''),
 (7534,'CT','95129','Calatafimi','(VIA)','','Catania',''),
 (7535,'CT','95121','Calcare','(VIA DELLE)','n.pari 2/76    n.dispari 1/95','Catania',''),
 (7536,'CT','95122','Calcare','(VIA DELLE)','n.restanti','Catania',''),
 (7537,'CT','95124','Calderai','(CORTILE)','','Catania',''),
 (7538,'CT','95131','Cali\'','(VIA)','','Catania',''),
 (7539,'CT','95121','Calici','(VIA DEI)','','Catania',''),
 (7540,'CT','95123','Cali\' Gaetano Emanuel','(PIAZZA)','','Catania',''),
 (7541,'CT','95121','Calio\'','(CORTILE)','','Catania',''),
 (7542,'CT','95126','Calipso','(VIA)','','Catania',''),
 (7543,'CT','95122','Calliope','(VIA)','','Catania',''),
 (7544,'CT','95129','Caltanissetta','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7545,'CT','95125','Camarda Francesco','(VIA)','n.pari 2    n.dispari 1','Catania',''),
 (7546,'CT','95128','Camarda Francesco','(VIA)','n.restanti','Catania',''),
 (7547,'CT','95128','Camelie','(VICOLO DELLE)','','Catania',''),
 (7548,'CT','95122','Campailla Tommaso','(VIA)','','Catania',''),
 (7549,'CT','95122','Campania','(VIA)','','Catania',''),
 (7550,'CT','95124','Campisano','(VIA)','n.pari 2/86    n.dispari 1/157','Catania',''),
 (7551,'CT','95122','Campisano','(VIA)','n.restanti','Catania',''),
 (7552,'CT','95131','Campofranco','(VIA)','','Catania',''),
 (7553,'CT','95122','Campotrincerato','(PIAZZA)','','Catania',''),
 (7554,'CT','95123','Canale','(VIA)','','Catania',''),
 (7555,'CT','95125','Canalicchio','(VIA DEL)','','Catania',''),
 (7556,'CT','95121','Canario','(CORTILE DEL)','','Catania',''),
 (7557,'CT','95128','Cancelliere','(VIA)','','Catania',''),
 (7558,'CT','95122','Cancello','(VICOLO)','','Catania',''),
 (7559,'CT','95131','Candio','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7560,'CT','95125','Caneva Carlo','(VIA)','','Catania',''),
 (7561,'CT','95128','Canfora','(VIA)','n.pari 2/150    n.dispari 1/157','Catania',''),
 (7562,'CT','95127','Canfora','(VIA)','n.restanti','Catania',''),
 (7563,'CT','95121','Cannella','(VIA)','','Catania',''),
 (7564,'CT','95123','Cannizzaro Stanislao','(VIA)','','Catania',''),
 (7565,'CT','95125','Cantarella','(VIA)','','Catania',''),
 (7566,'CT','95123','Cantone','(VIA)','','Catania',''),
 (7567,'CT','95123','Cantore Generale','(VIA)','','Catania',''),
 (7568,'CT','95127','Capace','(VIA)','','Catania',''),
 (7569,'CT','95124','Capinera','(CORTILE DELLA)','','Catania',''),
 (7570,'CT','95125','Capitanata','(VIA)','','Catania',''),
 (7571,'CT','95122','Capitanello','(CORTILE)','','Catania',''),
 (7572,'CT','95123','Capo Passero','(VIA)','','Catania',''),
 (7573,'CT','95131','Cappellini Alfredo','(PIAZZA)','','Catania',''),
 (7574,'CT','95124','Cappuccini','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7575,'CT','95123','Cappuccini Vecchi','(VIA)','','Catania',''),
 (7576,'CT','95125','Capraia','(VIA)','','Catania',''),
 (7577,'CT','95121','Caprera','(VIA)','','Catania',''),
 (7578,'CT','95126','Capriolo','(VIA)','','Catania',''),
 (7579,'CT','95129','Capuana Luigi','(VIA)','','Catania',''),
 (7580,'CT','95123','Caracciolo Ammiraglio','(VIA)','','Catania',''),
 (7581,'CT','95131','Caramba Giambattista','(VIA)','','Catania',''),
 (7582,'CT','95125','Caravaggio','(VIA DEL)','','Catania',''),
 (7583,'CT','95129','Carbone','(VIA)','','Catania',''),
 (7584,'CT','95131','Carcaci','(VIA)','','Catania',''),
 (7585,'CT','95129','Carcara','(VICOLO)','','Catania',''),
 (7586,'CT','95121','Carciofi','(VIA DEI)','','Catania',''),
 (7587,'CT','95122','Cardano Gerolamo','(VIA)','','Catania',''),
 (7588,'CT','95123','Cardi\'','(VIA)','','Catania',''),
 (7589,'CT','95126','Cardinale Dusmet','(VILLAGGIO)','','Catania',''),
 (7590,'CT','95125','Cardinale Nava','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7591,'CT','95128','Carducci Giosue\'','(VIA)','','Catania',''),
 (7592,'CT','95126','Carini','(VIA)','','Catania',''),
 (7593,'CT','95129','Carlo Alberto','(PIAZZA)','n.pari 22/52    n.dispari 21/53','Catania',''),
 (7594,'CT','95131','Carlo Alberto','(PIAZZA)','n.restanti','Catania',''),
 (7595,'CT','95131','Carmelitani','(VIA)','','Catania',''),
 (7596,'CT','95131','Carmine','(VIA AL)','','Catania',''),
 (7597,'CT','95125','Carnazza','(VIA)','','Catania',''),
 (7598,'CT','95131','Carnazza Amari','(VIA)','','Catania',''),
 (7599,'CT','95131','Carnazza Gabriello','(VIA)','n.pari 2/8    n.dispari 1/9','Catania',''),
 (7600,'CT','95129','Carnazza Gabriello','(VIA)','n.restanti','Catania',''),
 (7601,'CT','95126','Carnera Primo','(VIA)','','Catania',''),
 (7602,'CT','95121','Carombene Stefano','(VIA)','','Catania',''),
 (7603,'CT','95129','Caronda','(VIA)','n.pari 2/72    n.dispari 1/63','Catania',''),
 (7604,'CT','95128','Caronda','(VIA)','n.restanti','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7605,'CT','95121','Carote','(VIA DELLE)','','Catania',''),
 (7606,'CT','95128','Carrata','(VICO)','','Catania',''),
 (7607,'CT','95123','Carrera Pietro','(VIA)','','Catania',''),
 (7608,'CT','95131','Carro','(VIA)','','Catania',''),
 (7609,'CT','95121','Carrozze','(VIA DELLE)','','Catania',''),
 (7610,'CT','95125','Carrubella','(VIA)','','Catania',''),
 (7611,'CT','95126','Caruso Antonino','(VIA)','','Catania',''),
 (7612,'CT','95128','Carvana','(VIA DELLA)','','Catania',''),
 (7613,'CT','95131','Casa Del Mutilato','(VIA)','','Catania',''),
 (7614,'CT','95123','Casagrandi Vincenzo','(VIA)','','Catania',''),
 (7615,'CT','95126','Casalaina Riccardo','(VIA)','','Catania',''),
 (7616,'CT','95124','Casa Nutrizione','(VIA)','','Catania',''),
 (7617,'CT','95123','Cascino Antonino','(VIA)','','Catania',''),
 (7618,'CT','95121','Casello','(VIA)','','Catania',''),
 (7619,'CT','95129','Caserma Carabinieri','(VIA)','','Catania',''),
 (7620,'CT','95131','Case Rosse','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7621,'CT','95127','Caserta','(VIA)','','Catania',''),
 (7622,'CT','95122','Case Sante','(VIA)','n.pari 2/16    n.dispari 1/17','Catania',''),
 (7623,'CT','95124','Case Sante','(VIA)','n.restanti','Catania',''),
 (7624,'CT','95121','Castagno','(VIA DEL)','','Catania',''),
 (7625,'CT','95121','Castagnola','(VIALE)','','Catania',''),
 (7626,'CT','95123','Castaldi Martelli Sabato','(VIA)','','Catania',''),
 (7627,'CT','95125','Castelletto','(VIA)','','Catania',''),
 (7628,'CT','95125','Castello','(VIA DEL)','','Catania',''),
 (7629,'CT','95121','Castello Ursino','(VIA)','','Catania',''),
 (7630,'CT','95125','Castelluccio','(VIA)','','Catania',''),
 (7631,'CT','95131','Castiglione','(VIA)','','Catania',''),
 (7632,'CT','95121','Castone Ignazio','(VIA)','','Catania',''),
 (7633,'CT','95125','Castorina','(VICOLO)','','Catania',''),
 (7634,'CT','95128','Castorina Giuffrida Roberto','(VIA)','','Catania',''),
 (7635,'CT','95121','Castro','(VICOLO)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7636,'CT','95124','Castromarino','(VIA)','','Catania',''),
 (7637,'CT','95123','Casutto','(VICOLO)','','Catania',''),
 (7638,'CT','95123','Catania Sebastiano','(VIA)','','Catania',''),
 (7639,'CT','95129','Caudullo','(CORTILE)','','Catania',''),
 (7640,'CT','95124','Cava','(VIA)','','Catania',''),
 (7641,'CT','95127','Cavaliere','(VIA)','','Catania',''),
 (7642,'CT','95123','Cavalieri Di Vittorio Veneto','(VIA)','','Catania',''),
 (7643,'CT','95127','Cavallaro','(VIA)','n.pari 2    n.dispari 1/5','Catania',''),
 (7644,'CT','95126','Cavallaro','(VIA)','n.restanti','Catania',''),
 (7645,'CT','95123','Cave Villara\'','(VIA)','','Catania',''),
 (7646,'CT','95125','Cavour','(PIAZZA)','n.pari 2/26    n.dispari 1/25','Catania',''),
 (7647,'CT','95128','Cavour','(PIAZZA)','n.restanti','Catania',''),
 (7648,'CT','95125','Cecchi Antonio','(VIA)','','Catania',''),
 (7649,'CT','95121','Cedro','(VIA DEL)','','Catania',''),
 (7650,'CT','95131','Celeste','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7651,'CT','95128','Centuripe','(VIA)','','Catania',''),
 (7652,'CT','95124','Cerami','(VIA)','','Catania',''),
 (7653,'CT','95121','Cerasa','(VIA DELLA)','','Catania',''),
 (7654,'CT','95128','Cerere','(VIA)','','Catania',''),
 (7655,'CT','95122','Cernaia','(VIA DELLA)','','Catania',''),
 (7656,'CT','95121','Certo','(VIA)','','Catania',''),
 (7657,'CT','95129','Cervignano','(VIA)','','Catania',''),
 (7658,'CT','95121','Cesalpino Andrea','(VIA)','','Catania',''),
 (7659,'CT','95131','Cestai','(VIA)','','Catania',''),
 (7660,'CT','95126','Cherubini Luigi','(VIA)','','Catania',''),
 (7661,'CT','95123','Chiesa Damiano','(VIA)','','Catania',''),
 (7662,'CT','95123','Chiesuola','(VIA)','','Catania',''),
 (7663,'CT','95121','Chimera','(VIA DELLA)','','Catania',''),
 (7664,'CT','95121','Chinotto','(VIA DEL)','','Catania',''),
 (7665,'CT','95123','Chiomata','(VIA)','','Catania',''),
 (7666,'CT','95123','Chisari','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7667,'CT','95125','Chiuse Lunghe','(VIA)','','Catania',''),
 (7668,'CT','95122','Cialdini Enrico','(VIA)','','Catania',''),
 (7669,'CT','95131','Ciancio','(VIA)','','Catania',''),
 (7670,'CT','95123','Ciancio Marletta Natale','(VIA)','','Catania',''),
 (7671,'CT','95123','Cibele','(VIA)','','Catania',''),
 (7672,'CT','95125','Ciccaglione Federico','(VIA)','','Catania',''),
 (7673,'CT','95123','Cicero','(VIA)','','Catania',''),
 (7674,'CT','95121','Ciclamino','(VIA DEL)','','Catania',''),
 (7675,'CT','95121','Cicogna','(VIA DELLA)','','Catania',''),
 (7676,'CT','95123','Cifali','(VIA)','','Catania',''),
 (7677,'CT','95131','Cilea Francesco','(VIA)','','Catania',''),
 (7678,'CT','95129','Cilestri Martino','(VIA)','n.pari 2/62    n.dispari 1/83','Catania',''),
 (7679,'CT','95127','Cilestri Martino','(VIA)','n.restanti','Catania',''),
 (7680,'CT','95121','Ciliegio','(CORTILE DEL)','','Catania',''),
 (7681,'CT','95124','Cimarosa Domenico','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7682,'CT','95125','Cimone','(VIA)','','Catania',''),
 (7683,'CT','95126','Ciompi','(VIA)','','Catania',''),
 (7684,'CT','95124','Cipriana','(VIA DELLA)','','Catania',''),
 (7685,'CT','95124','Ciraulo','(VIA)','','Catania',''),
 (7686,'CT','95124','Citelli Salvatore','(VIA)','','Catania',''),
 (7687,'CT','95131','Civita','(VICOLO)','','Catania',''),
 (7688,'CT','95126','Claudiano Claudio','(VIA)','','Catania',''),
 (7689,'CT','95124','Clementi Gesualdo','(VIA)','','Catania',''),
 (7690,'CT','95121','Clementine','(VIA DELLE)','','Catania',''),
 (7691,'CT','95125','Coffa Caruso','(VIA)','','Catania',''),
 (7692,'CT','95131','Colajanni Napoleone','(VIA)','','Catania',''),
 (7693,'CT','95124','Collegiata','(VIA)','','Catania',''),
 (7694,'CT','95124','Collegio','(VICOLO)','','Catania',''),
 (7695,'CT','95126','Colnago Bernardo','(VIA)','','Catania',''),
 (7696,'CT','95122','Colomba','(VIA)','','Catania',''),
 (7697,'CT','95121','Colombo Cristoforo','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7698,'CT','95121','Colonna','(VIA)','','Catania',''),
 (7699,'CT','95124','Colosseo','(VIA DEL)','','Catania',''),
 (7700,'CT','95126','Combi Gianpiero','(VIA)','','Catania',''),
 (7701,'CT','95124','Comitini','(VIA)','','Catania',''),
 (7702,'CT','95123','Como','(VIA)','','Catania',''),
 (7703,'CT','95121','Cona','(CORTILE)','','Catania',''),
 (7704,'CT','95131','Concezione','(VIA)','','Catania',''),
 (7705,'CT','95125','Conchiglie','(VICOLO DELLE)','','Catania',''),
 (7706,'CT','95121','Concordia','(VIA DELLA)','n.pari 2/116    n.dispari 1/211','Catania',''),
 (7707,'CT','95122','Concordia','(VIA DELLA)','n.restanti','Catania',''),
 (7708,'CT','95127','Condelli','(VIA)','','Catania',''),
 (7709,'CT','95125','Condorelli Fragala\' Benedetto','(PIAZZA)','','Catania',''),
 (7710,'CT','95125','Condorelli Giovanna','(VIA)','','Catania',''),
 (7711,'CT','95123','Confalonieri Federico','(VIA)','','Catania',''),
 (7712,'CT','95122','Coniglione','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7713,'CT','95121','Consolato Della Seta','(VIA)','','Catania',''),
 (7714,'CT','95125','Consolazione','(VIA)','','Catania',''),
 (7715,'CT','95124','Consoli Dottor','(VIA)','','Catania',''),
 (7716,'CT','95122','Consoli E Alonzo','(VIA)','','Catania',''),
 (7717,'CT','95122','Contarini','(VIA)','','Catania',''),
 (7718,'CT','95131','Conte Di Torino','(VIA)','','Catania',''),
 (7719,'CT','95129','Conte Ruggero','(VIA)','','Catania',''),
 (7720,'CT','95125','Conti','(VIA)','','Catania',''),
 (7721,'CT','95125','Convento Del Carmine','(VIA)','','Catania',''),
 (7722,'CT','95126','Conzari','(VIA DEI)','','Catania',''),
 (7723,'CT','95126','Coppi Fausto','(VIA)','','Catania',''),
 (7724,'CT','95131','Coppola','(VIA)','','Catania',''),
 (7725,'CT','95121','Cordai','(VIA)','','Catania',''),
 (7726,'CT','95122','Cordano Girolamo','(VIA)','','Catania',''),
 (7727,'CT','95128','Cordaro','(VIA)','','Catania',''),
 (7728,'CT','95125','Corindone','(VICOLO)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7729,'CT','95123','Cormons','(VIA)','','Catania',''),
 (7730,'CT','95121','Corolle','(VIA DELLE)','','Catania',''),
 (7731,'CT','95127','Correnti','(VIA)','','Catania',''),
 (7732,'CT','95129','Corridoni Filippo','(VIA)','','Catania',''),
 (7733,'CT','95127','Corsica','(PIAZZA)','','Catania',''),
 (7734,'CT','95124','Corso Antico','(VIA)','','Catania',''),
 (7735,'CT','95125','Corso Francesca','(VIA)','','Catania',''),
 (7736,'CT','95127','Corvello','(VIA)','','Catania',''),
 (7737,'CT','95131','Cosentino','(VIA)','','Catania',''),
 (7738,'CT','95123','Cosentino Fondo','(VIA)','','Catania',''),
 (7739,'CT','95123','Cosentino Sava','(VIA)','','Catania',''),
 (7740,'CT','95128','Cosenza','(VIA)','','Catania',''),
 (7741,'CT','95123','Cosenz Enrico','(VIA)','','Catania',''),
 (7742,'CT','95123','Cosmi','(VIA DEI)','','Catania',''),
 (7743,'CT','95129','Costa Andrea','(VIA)','','Catania',''),
 (7744,'CT','95122','Costantino','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7745,'CT','95125','Costanza D\'aragona','(VIA)','','Catania',''),
 (7746,'CT','95121','Costanzo','(CORTILE)','','Catania',''),
 (7747,'CT','95128','Costanzo Giuseppe Aurelio','(VIA)','','Catania',''),
 (7748,'CT','95131','Costarelli','(VIA)','','Catania',''),
 (7749,'CT','95129','Costarelli Scuto','(VIA)','','Catania',''),
 (7750,'CT','95121','Cotone','(VIA)','','Catania',''),
 (7751,'CT','95128','Coviello Nicola','(VIA)','','Catania',''),
 (7752,'CT','95122','Cremona Luigi','(VIA)','','Catania',''),
 (7753,'CT','95123','Crifani','(VICOLO)','','Catania',''),
 (7754,'CT','95121','Crisafulli','(VIA)','','Catania',''),
 (7755,'CT','95131','Crispi Francesco','(VIA)','n.pari 2/242    n.dispari 1/213','Catania',''),
 (7756,'CT','95129','Crispi Francesco','(VIA)','n.restanti','Catania',''),
 (7757,'CT','95123','Cristaldi','(VIA)','','Catania',''),
 (7758,'CT','95121','Croce','(VICOLO)','','Catania',''),
 (7759,'CT','95121','Croce Del Sud','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7760,'CT','95124','Crociferi','(VIA)','','Catania',''),
 (7761,'CT','95121','Crocifisso','(VIA)','','Catania',''),
 (7762,'CT','95122','Crocifisso Maiorana','(PIAZZA)','','Catania',''),
 (7763,'CT','95124','Cronato','(VIA)','n.pari 2/50    n.dispari 1/47','Catania',''),
 (7764,'CT','95123','Cronato','(VIA)','n.restanti','Catania',''),
 (7765,'CT','95129','Cucinotta','(VIA)','','Catania',''),
 (7766,'CT','95123','Cufra\'','(VIA)','','Catania',''),
 (7767,'CT','95125','Cultraro','(VIA)','','Catania',''),
 (7768,'CT','95121','Cuntro\'','(CORTILE)','','Catania',''),
 (7769,'CT','95126','Cuore Di Maria','(PIAZZA)','','Catania',''),
 (7770,'CT','95121','Cupani Francesco','(VIA)','','Catania',''),
 (7771,'CT','95123','Curato','(VIA)','','Catania',''),
 (7772,'CT','95122','Curia','(VIA)','n.pari 2/14    n.dispari 1/19','Catania',''),
 (7773,'CT','95123','Curia','(VIA)','n.restanti','Catania',''),
 (7774,'CT','95121','Curro\'','(PIAZZA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7775,'CT','95122','Curtatone E Montanara','(VIA)','','Catania',''),
 (7776,'CT','95123','Cusa\' Gentile','(VICOLO)','','Catania',''),
 (7777,'CT','95121','Cusmano','(VIA)','','Catania',''),
 (7778,'CT','95124','Custoza','(VIA)','','Catania',''),
 (7779,'CT','95131','Cutelli Mario','(PIAZZA)','','Catania',''),
 (7780,'CT','95123','Cutore Gustavo','(VIA)','','Catania',''),
 (7781,'CT','95124','Cutrone','(VIA)','','Catania',''),
 (7782,'CT','95122','Cuturi','(VIA)','','Catania',''),
 (7783,'CT','95125','Dabormida Vittorio Emanuele','(VIA)','','Catania',''),
 (7784,'CT','95124','D\'acquisto Salvo','(VIA)','','Catania',''),
 (7785,'CT','95123','D\'agata Benedetto','(VIA)','','Catania',''),
 (7786,'CT','95121','Daino','(VIA DEL)','','Catania',''),
 (7787,'CT','95121','Dalia','(VIA DELLA)','','Catania',''),
 (7788,'CT','95127','Dalmazia','(VIA)','','Catania',''),
 (7789,'CT','95131','D\'amico','(VIA)','n.pari 2/202    n.dispari 1/215','Catania',''),
 (7790,'CT','95129','D\'amico','(VIA)','n.restanti','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7791,'CT','95123','D\'amico Reitano Italo','(VIA)','','Catania',''),
 (7792,'CT','95125','D\'angio\' Eleonora','(VIA)','','Catania',''),
 (7793,'CT','95124','Daniele','(VIA)','','Catania',''),
 (7794,'CT','95125','D\'anna Vito','(VIA)','','Catania',''),
 (7795,'CT','95128','D\'annunzio Gabriele','(VIA)','n.pari 2/124    n.dispari 1/63','Catania',''),
 (7796,'CT','95127','D\'annunzio Gabriele','(VIA)','n.restanti','Catania',''),
 (7797,'CT','95124','Dante','(PIAZZA)','','Catania',''),
 (7798,'CT','95122','D\'antoni Fratelli','(VIA)','','Catania',''),
 (7799,'CT','95125','D\'aragona Costanza','(VIA)','','Catania',''),
 (7800,'CT','95123','D\'arcangelo Ottavio','(VIA)','','Catania',''),
 (7801,'CT','95131','D\'arrigo','(LARGO)','','Catania',''),
 (7802,'CT','95125','Da Saliba Antonello','(VIA)','','Catania',''),
 (7803,'CT','95122','Dato Nicola','(VIA)','','Catania',''),
 (7804,'CT','95126','D\'azeglio Massimo','(VIA)','','Catania',''),
 (7805,'CT','95126','De Amicis Edmondo','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7806,'CT','95131','De Branca','(VIA)','','Catania',''),
 (7807,'CT','95126','De Caro','(VIA)','','Catania',''),
 (7808,'CT','95123','De Cosmi Agostino','(VIA)','n.pari 2/18    n.dispari 1/15','Catania',''),
 (7809,'CT','95124','De Cosmi Agostino','(VIA)','n.restanti','Catania',''),
 (7810,'CT','95126','De Cristoforo','(VIA)','','Catania',''),
 (7811,'CT','95126','Dedalo','(VICOLO)','','Catania',''),
 (7812,'CT','95129','De Felice Giuseppe','(VIA)','','Catania',''),
 (7813,'CT','95129','De Franco','(VICOLO)','','Catania',''),
 (7814,'CT','95127','De Gasperi Alcide','(VIA)','','Catania',''),
 (7815,'CT','95121','De Grazia','(VIA)','','Catania',''),
 (7816,'CT','95128','Deledda Grazia','(VIA)','','Catania',''),
 (7817,'CT','95126','Delfini','(VICOLO DEI)','','Catania',''),
 (7818,'CT','95121','Delfo','(VICOLO)','','Catania',''),
 (7819,'CT','95125','Della Salle Giambattista','(VIA)','','Catania',''),
 (7820,'CT','95125','De Logu','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7821,'CT','95121','De Lorenzo','(VIA)','','Catania',''),
 (7822,'CT','95121','Delpino Federico','(VIA)','','Catania',''),
 (7823,'CT','95131','De Luca','(VIA)','','Catania',''),
 (7824,'CT','95131','De Marco','(VIA)','','Catania',''),
 (7825,'CT','95122','Denaro Giovanni','(VIA)','','Catania',''),
 (7826,'CT','95131','De Nicola Enrico','(VIA)','','Catania',''),
 (7827,'CT','95124','Deodato Pier Luigi','(VIA)','','Catania',''),
 (7828,'CT','95131','De Pasquale','(VIA)','','Catania',''),
 (7829,'CT','95131','De Pretis','(VIA)','','Catania',''),
 (7830,'CT','95126','Derna','(VIA)','','Catania',''),
 (7831,'CT','95129','De Roberto Federico','(VIA)','','Catania',''),
 (7832,'CT','95123','De Sanctis Francesco','(VIA)','','Catania',''),
 (7833,'CT','95127','De Simone Vincenzo','(VIA)','','Catania',''),
 (7834,'CT','95122','Diagonale','(VIA)','','Catania',''),
 (7835,'CT','95129','Diana','(VIA)','','Catania',''),
 (7836,'CT','95126','Di Anfuso Andrea','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7837,'CT','95123','Diaz Armando','(VIA)','','Catania',''),
 (7838,'CT','95131','Di Bartolo','(VIA)','','Catania',''),
 (7839,'CT','95121','Di Bella','(VIA)','','Catania',''),
 (7840,'CT','95122','Di Benedetto','(VIA)','','Catania',''),
 (7841,'CT','95121','Di Benedetto Alonzo','(PIAZZA)','','Catania',''),
 (7842,'CT','95122','Di Blasi Francesco Paolo','(VIA)','','Catania',''),
 (7843,'CT','95131','Diciassette Agosto','(LARGO)','','Catania',''),
 (7844,'CT','95125','Di Franco Salvatore','(VIA)','','Catania',''),
 (7845,'CT','95121','Di Giacomo Salvatore','(VIA)','','Catania',''),
 (7846,'CT','95125','Di Giorgio','(VIA)','','Catania',''),
 (7847,'CT','95122','Di Giovanni Gaetano','(VIA)','','Catania',''),
 (7848,'CT','95123','Dilg','(VIA)','','Catania',''),
 (7849,'CT','95122','Di Marco Fratelli','(VIA)','','Catania',''),
 (7850,'CT','95125','Di Mattei Eugenio','(VIA)','','Catania',''),
 (7851,'CT','95129','Di Mauro','(CORTILE)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7852,'CT','95129','Diomede','(CORTILE)','','Catania',''),
 (7853,'CT','95131','Di Prima Giovanni','(VIA)','','Catania',''),
 (7854,'CT','95121','Dirillo','(VIA)','','Catania',''),
 (7855,'CT','95131','Di Stefano Giuseppe','(VIA)','','Catania',''),
 (7856,'CT','95125','Di Stefano Nunzio','(VIA)','','Catania',''),
 (7857,'CT','95121','Dittaino','(VIA)','','Catania',''),
 (7858,'CT','95122','Divisione Julia','(VIA)','','Catania',''),
 (7859,'CT','95122','Doberdo\'','(CORTILE)','','Catania',''),
 (7860,'CT','95121','Dogali','(VIA)','','Catania',''),
 (7861,'CT','95131','Dogana Vecchia','(VIA)','','Catania',''),
 (7862,'CT','95124','Dolo','(VIA)','','Catania',''),
 (7863,'CT','95123','Don Gnocchi','(VIA)','','Catania',''),
 (7864,'CT','95126','Donizetti Gaetano','(VIA)','','Catania',''),
 (7865,'CT','95123','Don Minzoni','(VIA)','','Catania',''),
 (7866,'CT','95125','Doria Andrea','(VIALE)','n.pari 2/8    n.dispari 1/27','Catania',''),
 (7867,'CT','95123','Doria Andrea','(VIALE)','n.restanti','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7868,'CT','95124','Dottor Consoli','(VIA)','','Catania',''),
 (7869,'CT','95121','Dottore','(VIA)','','Catania',''),
 (7870,'CT','95122','Duca D\'aosta Amedeo','(CORSO)','','Catania',''),
 (7871,'CT','95127','Duca Degli Abruzzi','(VIA)','n.pari 2/102    n.dispari 1/149','Catania',''),
 (7872,'CT','95126','Duca Degli Abruzzi','(VIA)','n.restanti','Catania',''),
 (7873,'CT','95126','Duca Di Camastra','(PIAZZA)','','Catania',''),
 (7874,'CT','95131','Duca Di Genova','(PIAZZA)','','Catania',''),
 (7875,'CT','95125','Due Obelischi','(VIA)','','Catania',''),
 (7876,'CT','95121','Due Sbocchi','(CORTILE)','','Catania',''),
 (7877,'CT','95121','Duilio','(VIA)','','Catania',''),
 (7878,'CT','95124','Duomo','(PIAZZA DEL)','','Catania',''),
 (7879,'CT','95122','Durante Francesco','(VIA)','','Catania',''),
 (7880,'CT','95121','D\'urso','(VIA)','','Catania',''),
 (7881,'CT','95121','Dusmet','(VIA)','n.dispari 1/37','Catania',''),
 (7882,'CT','95131','Dusmet','(VIA)','n.restanti','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7883,'CT','95126','Dusmet Cardinale','(VILLAGGIO)','','Catania',''),
 (7884,'CT','95124','Edera','(CORTILE DELL\')','','Catania',''),
 (7885,'CT','95123','Egadi','(VIA)','','Catania',''),
 (7886,'CT','95125','Elba','(VIA)','','Catania',''),
 (7887,'CT','95125','Eleonora D\'angio\'','(VIA)','','Catania',''),
 (7888,'CT','95122','Elia','(VIA)','','Catania',''),
 (7889,'CT','95122','Emilia','(VIA)','','Catania',''),
 (7890,'CT','95121','Emmanuele Salvatore','(VIA)','','Catania',''),
 (7891,'CT','95125','Empedocle','(VIA)','n.pari 2/56    n.dispari 1/51','Catania',''),
 (7892,'CT','95128','Empedocle','(VIA)','n.restanti','Catania',''),
 (7893,'CT','95128','Enna','(VIA)','','Catania',''),
 (7894,'CT','95123','Eolie','(VIA)','','Catania',''),
 (7895,'CT','95125','Epicarmo','(VIA)','','Catania',''),
 (7896,'CT','95122','Eredia Filippo','(VIA)','','Catania',''),
 (7897,'CT','95131','Eridiano','(VICOLO)','','Catania',''),
 (7898,'CT','95123','Eroi D\'ungheria','(PIAZZA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7899,'CT','95124','Esperanto','(VIA DELL\')','','Catania',''),
 (7900,'CT','95126','Esperidi','(VIA DELLE)','','Catania',''),
 (7901,'CT','95131','Espero','(CORTILE)','','Catania',''),
 (7902,'CT','95124','Etnea','(VIA)','n.pari 2/16    n.dispari 1/213','Catania',''),
 (7903,'CT','95131','Etnea','(VIA)','n.pari 18/304','Catania',''),
 (7904,'CT','95129','Etnea','(VIA)','n.pari 306/322','Catania',''),
 (7905,'CT','95125','Etnea','(VIA)','n.dispari restanti','Catania',''),
 (7906,'CT','95128','Etnea','(VIA)','n.pari restanti','Catania',''),
 (7907,'CT','95129','Europa','(PIAZZA)','n.pari 2    n.dispari 1/3','Catania',''),
 (7908,'CT','95127','Europa','(PIAZZA)','n.restanti','Catania',''),
 (7909,'CT','95126','Euterpe','(VICOLO)','','Catania',''),
 (7910,'CT','95125','Fabiani Ferro','(VIA)','','Catania',''),
 (7911,'CT','95121','Fabiano','(VIA)','','Catania',''),
 (7912,'CT','95125','Fabio','(VICOLO)','','Catania',''),
 (7913,'CT','95128','Fabrizi Nicola','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7914,'CT','95121','Faggio','(VIA DEL)','','Catania',''),
 (7915,'CT','95123','Fagiano','(CORTILE DEL)','','Catania',''),
 (7916,'CT','95121','Fagiolino','(VIA DEL)','','Catania',''),
 (7917,'CT','95131','Falcato','(VICOLO)','','Catania',''),
 (7918,'CT','95121','Falcetto','(VIA DEL)','','Catania',''),
 (7919,'CT','95126','Falco','(LARGO)','','Catania',''),
 (7920,'CT','95121','Falco','(VIA DEL)','','Catania',''),
 (7921,'CT','95127','Falsaperla','(VIA)','','Catania',''),
 (7922,'CT','95131','Fama\'','(VIA)','','Catania',''),
 (7923,'CT','95121','Fanale','(CORTILE)','','Catania',''),
 (7924,'CT','95123','Fanti D\'italia','(VIA)','','Catania',''),
 (7925,'CT','95126','Faraci','(VIA)','','Catania',''),
 (7926,'CT','95131','Faraone','(VIA)','','Catania',''),
 (7927,'CT','95121','Farfalla','(VIA DELLA)','','Catania',''),
 (7928,'CT','95121','Faro','(VIA DEL)','','Catania',''),
 (7929,'CT','95124','Fassari','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7930,'CT','95122','Fata Galante','(VICOLO)','','Catania',''),
 (7931,'CT','95125','Fattori Giovanni','(VIA)','','Catania',''),
 (7932,'CT','95126','Fattorini','(VIA)','','Catania',''),
 (7933,'CT','95122','Favara Alberto','(LARGO)','','Catania',''),
 (7934,'CT','95122','Favara Alberto','(VIA)','','Catania',''),
 (7935,'CT','95123','Fazello Tommaso','(VIA)','','Catania',''),
 (7936,'CT','95122','Fazio','(VIA)','','Catania',''),
 (7937,'CT','95125','Febo','(VICOLO)','','Catania',''),
 (7938,'CT','95121','Federico Di Svevia','(PIAZZA)','','Catania',''),
 (7939,'CT','95126','Felce','(VIA DELLA)','','Catania',''),
 (7940,'CT','95125','Feletti Raimondo','(VIA)','','Catania',''),
 (7941,'CT','95121','Feliciotto','(VIA)','','Catania',''),
 (7942,'CT','95122','Felici Riccardo','(VIA)','','Catania',''),
 (7943,'CT','95121','Fenga','(VIA)','','Catania',''),
 (7944,'CT','95121','Fenice','(VIA)','','Catania',''),
 (7945,'CT','95122','Ferlito','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7946,'CT','95123','Fermi Enrico','(VIA)','','Catania',''),
 (7947,'CT','95122','Fernandez Gioacchino','(VIA)','','Catania',''),
 (7948,'CT','95121','Ferrara Abate','(VIA)','','Catania',''),
 (7949,'CT','95123','Ferraris Galileo','(VIA)','','Catania',''),
 (7950,'CT','95125','Ferrarotto Antonio','(VIA)','','Catania',''),
 (7951,'CT','95122','Ferrera','(VIA)','','Catania',''),
 (7952,'CT','95125','Ferri Enrico','(VIA)','','Catania',''),
 (7953,'CT','95125','Ferro Fabiani','(VIA)','','Catania',''),
 (7954,'CT','95126','Feudo Grande','(VIA)','','Catania',''),
 (7955,'CT','95128','Fiaccola','(VIA DELLA)','','Catania',''),
 (7956,'CT','95129','Fiamingo','(VIA)','','Catania',''),
 (7957,'CT','95123','Ficarazzi','(VIA)','','Catania',''),
 (7958,'CT','95128','Fichera Filadelfo E Francesco','(VIA)','','Catania',''),
 (7959,'CT','95121','Fiducia','(VIA)','','Catania',''),
 (7960,'CT','95123','Fiducia Saverio','(VIA)','','Catania',''),
 (7961,'CT','95124','Filanda','(VIA DELLA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7962,'CT','95124','Filangeri','(VIA)','','Catania',''),
 (7963,'CT','95126','Filistione','(VIA)','','Catania',''),
 (7964,'CT','95125','Filocomo','(VIA)','','Catania',''),
 (7965,'CT','95124','Filzi Fabio','(VIA)','','Catania',''),
 (7966,'CT','95128','Fimia','(VIA)','','Catania',''),
 (7967,'CT','95131','Finanze','(VIA DELLE)','','Catania',''),
 (7968,'CT','95128','Finocchiaro','(VIA)','','Catania',''),
 (7969,'CT','95129','Finocchiaro Aprile Camillo','(VIA)','','Catania',''),
 (7970,'CT','95126','Finocchiaro Grasso','(VIA)','','Catania',''),
 (7971,'CT','95125','Finocchiaro Speciale Vincenzo','(VIA)','','Catania',''),
 (7972,'CT','95122','Fioravante Cristoforo','(VIALE)','','Catania',''),
 (7973,'CT','95121','Fioravanti','(CORTILE)','','Catania',''),
 (7974,'CT','95124','Fiorentino','(VIA)','','Catania',''),
 (7975,'CT','95122','Fiori','(VICOLO DEI)','','Catania',''),
 (7976,'CT','95123','Fiorita','(VIA)','','Catania',''),
 (7977,'CT','95129','Firenze','(VIA)','n.pari 2/12    n.dispari 1/27','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7978,'CT','95127','Firenze','(VIA)','n.pari 14/40    n.dispari 29/65','Catania',''),
 (7979,'CT','95128','Firenze','(VIA)','n.restanti','Catania',''),
 (7980,'CT','95131','Fischetti','(VIA)','','Catania',''),
 (7981,'CT','95122','Fisichella Emanuele','(VIA)','','Catania',''),
 (7982,'CT','95122','Fiumara','(VIA)','','Catania',''),
 (7983,'CT','95126','Fiume','(VIA)','','Catania',''),
 (7984,'CT','95125','Fleming Alexander','(VIALE)','','Catania',''),
 (7985,'CT','95122','Floresta','(VIA)','','Catania',''),
 (7986,'CT','95121','Florio','(VICOLO)','','Catania',''),
 (7987,'CT','95123','Florio Isaia','(VIA)','','Catania',''),
 (7988,'CT','95125','Foggia','(VIA)','','Catania',''),
 (7989,'CT','95128','Fondaco','(VIA)','','Catania',''),
 (7990,'CT','95125','Fonderia','(VICOLO)','','Catania',''),
 (7991,'CT','95121','Fondo Cardinale','(CONTRADA)','','Catania',''),
 (7992,'CT','95123','Fondo Cosentino','(VIA)','','Catania',''),
 (7993,'CT','95126','Fondo Grande','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (7994,'CT','95121','Fondo Romeo','(VIA)','','Catania',''),
 (7995,'CT','95122','Fontana Felice','(VIA)','','Catania',''),
 (7996,'CT','95100','Fontanarossa','(AEROPORTO)','','Catania',''),
 (7997,'CT','95121','Fontanarossa','(VIA)','','Catania',''),
 (7998,'CT','95126','Fontanelle','(VIA)','','Catania',''),
 (7999,'CT','95121','Forcile','(VIA)','','Catania',''),
 (8000,'CT','95124','Forlanini Carlo','(VIA)','','Catania',''),
 (8001,'CT','95131','Forli\'','(LARGO)','','Catania',''),
 (8002,'CT','95124','Forme','(VIA DELLE)','','Catania',''),
 (8003,'CT','95124','Formiche','(VIA)','','Catania',''),
 (8004,'CT','95123','Formisano Giovanni','(VIA)','','Catania',''),
 (8005,'CT','95127','Fornaci','(VIA DELLE)','','Catania',''),
 (8006,'CT','95121','Fornaciai','(VIA)','','Catania',''),
 (8007,'CT','95121','Fornai','(VIA)','','Catania',''),
 (8008,'CT','95123','Forte Fratelli Gregorio E Giovanni','(VIA)','','Catania',''),
 (8009,'CT','95122','Fortino Vecchio','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8010,'CT','95131','Forti Sergio','(VIA)','','Catania',''),
 (8011,'CT','95124','Fortuna','(VIA)','','Catania',''),
 (8012,'CT','95122','Foscolo Ugo','(VIA)','','Catania',''),
 (8013,'CT','95121','Fossa Della Creta','(VIA)','','Catania',''),
 (8014,'CT','95121','Fra Diavolo','(VIA)','','Catania',''),
 (8015,'CT','95131','Fragala\'','(VIA)','','Catania',''),
 (8016,'CT','95121','Fragola','(VIA DELLA)','','Catania',''),
 (8017,'CT','95124','Fra\' Liberato','(VIA)','','Catania',''),
 (8018,'CT','95122','Fra\' Mauro','(VIA)','','Catania',''),
 (8019,'CT','95124','Franchetti Raimondo','(VIA)','n.pari 28/60','Catania',''),
 (8020,'CT','95123','Franchetti Raimondo','(VIA)','n.restanti','Catania',''),
 (8021,'CT','95121','Frantoio','(VIA DEL)','','Catania',''),
 (8022,'CT','95121','Frassino','(VIA DEL)','','Catania',''),
 (8023,'CT','95122','Frattini Pietro','(VIA)','','Catania',''),
 (8024,'CT','95123','Frazzetta Salvatore','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8025,'CT','95125','Freri Antonello','(VIA)','','Catania',''),
 (8026,'CT','95131','Frontini Francesco Paolo','(VIA)','','Catania',''),
 (8027,'CT','95122','Frontini Manzella Gesualdo','(VIALE)','','Catania',''),
 (8028,'CT','95121','Frumento','(VIA DEL)','','Catania',''),
 (8029,'CT','95121','Frutta','(VIA DELLA)','','Catania',''),
 (8030,'CT','95122','Fucina','(VIA DELLA)','','Catania',''),
 (8031,'CT','95126','Fucini Renato','(VIA)','','Catania',''),
 (8032,'CT','95128','Fulci','(VIA)','','Catania',''),
 (8033,'CT','95127','Fulci Santangelo Antonio','(VIA)','','Catania',''),
 (8034,'CT','95127','Fullone Pietro','(VIA)','','Catania',''),
 (8035,'CT','95121','Fuochisti','(CORTILE)','','Catania',''),
 (8036,'CT','95128','Furnari','(VIA)','','Catania',''),
 (8037,'CT','95128','Fusco Francesco','(VIA)','','Catania',''),
 (8038,'CT','95124','Fusinato Arnaldo','(PIAZZA)','','Catania',''),
 (8039,'CT','95121','Gabbiano','(VIA DEL)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8040,'CT','95125','Gagini Antonio','(VIA)','','Catania',''),
 (8041,'CT','95121','Gagliani','(VIA)','n.pari 2/6    n.dispari 1/5','Catania',''),
 (8042,'CT','95124','Gagliani','(VIA)','n.restanti','Catania',''),
 (8043,'CT','95126','Gaifami Paolo','(VIA)','','Catania',''),
 (8044,'CT','95129','Galatea','(PIAZZA)','','Catania',''),
 (8045,'CT','95126','Galati','(VIA)','','Catania',''),
 (8046,'CT','95126','Galatioto','(VIA)','','Catania',''),
 (8047,'CT','95124','Galatola Crescenzio','(VIA)','','Catania',''),
 (8048,'CT','95123','Galermo','(VIA)','','Catania',''),
 (8049,'CT','95121','Galileo','(VICOLO)','','Catania',''),
 (8050,'CT','95122','Galileo Galilei','(VIA)','','Catania',''),
 (8051,'CT','95125','Galliano Giuseppe','(VIA)','','Catania',''),
 (8052,'CT','95129','Gallina','(VIA)','','Catania',''),
 (8053,'CT','95121','Gallinaccio','(CORTILE)','','Catania',''),
 (8054,'CT','95124','Gallo','(VIA)','','Catania',''),
 (8055,'CT','95123','Gallo Francesco','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8056,'CT','95131','Galvagna','(VIA)','','Catania',''),
 (8057,'CT','95122','Galvani Luigi','(VIA)','','Catania',''),
 (8058,'CT','95122','Gambero','(VIA DEL)','','Catania',''),
 (8059,'CT','95123','Gambetta','(VIA)','','Catania',''),
 (8060,'CT','95131','Gambino Carlo Felice','(VIA)','','Catania',''),
 (8061,'CT','95121','Gammazita','(CORTILE)','','Catania',''),
 (8062,'CT','95131','Gandolfo Antonino','(PIAZZA)','','Catania',''),
 (8063,'CT','95121','Garano','(VIA)','','Catania',''),
 (8064,'CT','95121','Gardenia','(VIA DELLA)','','Catania',''),
 (8065,'CT','95129','Gargano','(VIA)','','Catania',''),
 (8066,'CT','95122','Garibaldi Anita','(VIA)','','Catania',''),
 (8067,'CT','95124','Garibaldi Giuseppe','(VIA)','n.pari 2/54','Catania',''),
 (8068,'CT','95121','Garibaldi Giuseppe','(VIA)','n.pari 56/290    n.dispari 1/279','Catania',''),
 (8069,'CT','95122','Garibaldi Giuseppe','(VIA)','n.restanti','Catania',''),
 (8070,'CT','95124','Garofalo Pietro','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8071,'CT','95121','Garozzo','(VIA)','','Catania',''),
 (8072,'CT','95121','Gastone Ignazio','(VIA)','','Catania',''),
 (8073,'CT','95121','Gela','(VIA)','','Catania',''),
 (8074,'CT','95123','Gelosa','(VICOLO DELLA)','','Catania',''),
 (8075,'CT','95123','Gelsi Bianchi','(VIA)','','Catania',''),
 (8076,'CT','95121','Gelso Bianco','(VIA)','','Catania',''),
 (8077,'CT','95121','Gelsomino','(VIA DEL)','','Catania',''),
 (8078,'CT','95121','Gemelli Zappala\'','(VIA)','','Catania',''),
 (8079,'CT','95125','Gemito Vincenzo','(VIA)','','Catania',''),
 (8080,'CT','95124','Gemma','(VIA)','','Catania',''),
 (8081,'CT','95121','Gemme','(VIA DELLE)','','Catania',''),
 (8082,'CT','95131','Gemmellaro','(VIA)','','Catania',''),
 (8083,'CT','95123','Generale Ameglio','(VIA)','','Catania',''),
 (8084,'CT','95123','Generale Cantore','(VIA)','','Catania',''),
 (8085,'CT','95125','Generale Di San Marzano','(VIA)','','Catania',''),
 (8086,'CT','95123','Generale Maravigna','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8087,'CT','95127','Genova','(VIA)','','Catania',''),
 (8088,'CT','95121','Genovesi','(VIA)','','Catania',''),
 (8089,'CT','95123','Gentile Cusa\'','(VICOLO)','','Catania',''),
 (8090,'CT','95121','Gentile Giovanni','(VIA)','','Catania',''),
 (8091,'CT','95126','Genziaria','(VIA DELLA)','','Catania',''),
 (8092,'CT','95131','Geraci','(VIA)','','Catania',''),
 (8093,'CT','95121','Geranio','(VIA DEL)','','Catania',''),
 (8094,'CT','95122','Geremia','(VIA)','','Catania',''),
 (8095,'CT','95129','Gessai','(VIA)','','Catania',''),
 (8096,'CT','95124','Gesuiti','(VIA)','','Catania',''),
 (8097,'CT','95124','Ghiaioti','(VIA)','','Catania',''),
 (8098,'CT','95121','Giacinto','(VIA DEL)','','Catania',''),
 (8099,'CT','95129','Giaconia','(VIA)','','Catania',''),
 (8100,'CT','95121','Giaggiolo','(VIA DEL)','','Catania',''),
 (8101,'CT','95121','Giannetto','(VIA)','','Catania',''),
 (8102,'CT','95126','Gianni Maria','(VIA)','','Catania',''),
 (8103,'CT','95127','Giannotta Nicolo\'','(VIA)','n.pari 2/48    n.dispari 1/55','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8104,'CT','95126','Giannotta Nicolo\'','(VIA)','','Catania',''),
 (8105,'CT','95125','Giannutri','(VIA)','','Catania',''),
 (8106,'CT','95129','Giardini','(VIA)','','Catania',''),
 (8107,'CT','95123','Giardino Gaetano Ettore','(VIA)','','Catania',''),
 (8108,'CT','95122','Giarre','(VIA)','','Catania',''),
 (8109,'CT','95126','Giasone','(VIA)','','Catania',''),
 (8110,'CT','95122','Gibilrossa','(VIA)','','Catania',''),
 (8111,'CT','95128','Giglio','(VICOLO)','','Catania',''),
 (8112,'CT','95126','Ginestra','(VIA)','','Catania',''),
 (8113,'CT','95121','Giobbe','(VICOLO)','','Catania',''),
 (8114,'CT','95125','Gioeni','(PIAZZA)','','Catania',''),
 (8115,'CT','95125','Gioeni Ardizzone','(VIA)','','Catania',''),
 (8116,'CT','95121','Gioia Flavio','(VICOLO)','','Catania',''),
 (8117,'CT','95131','Giordano Bruno','(VIA)','','Catania',''),
 (8118,'CT','95121','Giovanni Da Verrazzano','(VIA)','','Catania',''),
 (8119,'CT','95126','Giovannino','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8120,'CT','95129','Giovanni Xxiii Papa','(PIAZZA)','','Catania',''),
 (8121,'CT','95122','Giove','(VICOLO)','','Catania',''),
 (8122,'CT','95121','Girasole','(VIA DEL)','','Catania',''),
 (8123,'CT','95121','Gisira','(VIA)','','Catania',''),
 (8124,'CT','95122','Gismondo','(VIA)','','Catania',''),
 (8125,'CT','95124','Giudice','(VIA)','','Catania',''),
 (8126,'CT','95128','Giuffrida Castorina Roberto','(VIA)','','Catania',''),
 (8127,'CT','95124','Giuffrida Lo Iacomo Fratelli','(VIA)','','Catania',''),
 (8128,'CT','95127','Giuffrida Vincenzo','(VIA)','n.pari 78/136    n.dispari 87/141','Catania',''),
 (8129,'CT','95128','Giuffrida Vincenzo','(VIA)','n.restanti','Catania',''),
 (8130,'CT','95124','Giulia','(VIA)','','Catania',''),
 (8131,'CT','95122','Giuliano','(VICOLO)','','Catania',''),
 (8132,'CT','95121','Giulio','(STRADALE)','','Catania',''),
 (8133,'CT','95122','Giunta','(VIA)','','Catania',''),
 (8134,'CT','95122','Giuntini Pietro','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8135,'CT','95122','Giusti Antonino','(VIA)','','Catania',''),
 (8136,'CT','95121','Gladiolo','(VIA DEL)','','Catania',''),
 (8137,'CT','95126','Glauco','(VIA)','','Catania',''),
 (8138,'CT','95121','Glicine','(VIA DEL)','','Catania',''),
 (8139,'CT','95122','Goito','(VIA)','','Catania',''),
 (8140,'CT','95125','Gorgona','(VIA)','','Catania',''),
 (8141,'CT','95129','Gorizia','(VIA)','','Catania',''),
 (8142,'CT','95129','Gornalunga','(VIA)','','Catania',''),
 (8143,'CT','95128','Gozzano Guido','(VIA)','','Catania',''),
 (8144,'CT','95127','Gradisca','(VIA)','','Catania',''),
 (8145,'CT','95121','Gramignani','(VIA)','','Catania',''),
 (8146,'CT','95121','Grammichele','(VIA)','','Catania',''),
 (8147,'CT','95127','Granato','(CORTILE DEL)','','Catania',''),
 (8148,'CT','95126','Grande Feudo','(VIA)','','Catania',''),
 (8149,'CT','95122','Grano','(VICOLO DEL)','','Catania',''),
 (8150,'CT','95124','Grassi','(VIA)','n.pari 2/72    n.dispari 1/73','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8151,'CT','95122','Grassi','(VIA)','n.restanti','Catania',''),
 (8152,'CT','95125','Grassi Battista','(VIA)','','Catania',''),
 (8153,'CT','95128','Grassi Bertazzi','(VIA)','','Catania',''),
 (8154,'CT','95123','Grassi Leonardo','(VIA)','','Catania',''),
 (8155,'CT','95124','Grassi Spadaro','(VIA)','','Catania',''),
 (8156,'CT','95126','Grasso Finocchiaro','(VIA)','','Catania',''),
 (8157,'CT','95125','Grasso Giovanni','(VIA)','','Catania',''),
 (8158,'CT','95123','Grasso Salvatore','(VIA)','','Catania',''),
 (8159,'CT','95131','Gravina','(VIA)','','Catania',''),
 (8160,'CT','95121','Gravona','(STRADALE)','','Catania',''),
 (8161,'CT','95121','Grazia','(VICOLO)','','Catania',''),
 (8162,'CT','95124','Grazie','(VICOLO DELLE)','','Catania',''),
 (8163,'CT','95131','Graziella','(VIA)','','Catania',''),
 (8164,'CT','95122','Grazioli Bartolomeo','(VIA)','','Catania',''),
 (8165,'CT','95126','Grecale','(VIA)','','Catania',''),
 (8166,'CT','95121','Greco','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8167,'CT','95123','Gregorio Rosario','(VIA)','','Catania',''),
 (8168,'CT','95131','Grenoble','(PIAZZA)','','Catania',''),
 (8169,'CT','95121','Grillo','(VIA DEL)','','Catania',''),
 (8170,'CT','95121','Grimaldi','(VIA)','','Catania',''),
 (8171,'CT','95122','Grioli Giovanni','(VIA)','','Catania',''),
 (8172,'CT','95124','Grossi Tommaso','(VIA)','','Catania',''),
 (8173,'CT','95124','Grotta Magna','(VIA)','','Catania',''),
 (8174,'CT','95129','Grotte Bianche','(VIA)','n.pari 2/118    n.dispari 1/99','Catania',''),
 (8175,'CT','95128','Grotte Bianche','(VIA)','n.restanti','Catania',''),
 (8176,'CT','95123','Gualandi Fratelli','(VIA)','','Catania',''),
 (8177,'CT','95122','Guanto','(CORTILE)','','Catania',''),
 (8178,'CT','95128','Guardia Della Calvana','(VIA)','','Catania',''),
 (8179,'CT','95131','Guardie','(PIAZZA DELLE)','','Catania',''),
 (8180,'CT','95128','Guardo','(VIA)','','Catania',''),
 (8181,'CT','95122','Guarnera','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8182,'CT','95122','Guastella Amabile Serafino','(LARGO)','','Catania',''),
 (8183,'CT','95126','Guerrera','(VIA)','','Catania',''),
 (8184,'CT','95128','Guglielmetti Amalia','(VIA)','','Catania',''),
 (8185,'CT','95125','Guglielmino Francesco','(VIA)','','Catania',''),
 (8186,'CT','95125','Guglielmo','(VIA)','','Catania',''),
 (8187,'CT','95122','Gulisano','(VIA)','','Catania',''),
 (8188,'CT','95131','Gulli','(VIA)','','Catania',''),
 (8189,'CT','95126','Gussio Sebastiano','(VIA)','','Catania',''),
 (8190,'CT','95128','Guzzardi Benedetto','(VIA)','','Catania',''),
 (8191,'CT','95122','Guzzetta Calanzone Giuseppe','(VIA)','','Catania',''),
 (8192,'CT','95125','Guzzoni Sebastiano','(VIA)','','Catania',''),
 (8193,'CT','95122','Hamdis Ibn','(VIA)','','Catania',''),
 (8194,'CT','95124','Iacona','(VIA)','','Catania',''),
 (8195,'CT','95128','Ibla','(VIA)','','Catania',''),
 (8196,'CT','95123','Iblei','(VIA)','','Catania',''),
 (8197,'CT','95124','Idria','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8198,'CT','95126','Imbert','(VIA)','','Catania',''),
 (8199,'CT','95128','Imbriani Matteo Renato','(VIA)','','Catania',''),
 (8200,'CT','95121','Imera','(VIA)','','Catania',''),
 (8201,'CT','95123','Impallomeni Giambattista','(VIA)','','Catania',''),
 (8202,'CT','95128','Imperia','(VIA)','','Catania',''),
 (8203,'CT','95126','Incardona','(VIA)','','Catania',''),
 (8204,'CT','95129','Indaco','(VIA)','','Catania',''),
 (8205,'CT','95122','Indipendenza','(CORSO)','','Catania',''),
 (8206,'CT','95121','Indirizzo','(PIAZZA DELL\')','','Catania',''),
 (8207,'CT','95123','Indoratore','(VIA)','','Catania',''),
 (8208,'CT','95122','Infantino Emanuele','(VIA)','','Catania',''),
 (8209,'CT','95128','Ingegnere','(VIA)','n.pari 2/30    n.dispari 1/11','Catania',''),
 (8210,'CT','95125','Ingegnere','(VIA)','n.restanti','Catania',''),
 (8211,'CT','95123','Ingrassia Giovanfilippo','(VIA)','','Catania',''),
 (8212,'CT','95131','Invalidi Di Guerra','(VIA DEGLI)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8213,'CT','95129','Iolanda Principessa','(PIAZZA)','','Catania',''),
 (8214,'CT','95121','Ionica','(VIA)','','Catania',''),
 (8215,'CT','95123','Ipogeo','(VIA)','','Catania',''),
 (8216,'CT','95121','Ippocastano','(VIA DELL\')','','Catania',''),
 (8217,'CT','95121','Iris','(VIA DELL\')','','Catania',''),
 (8218,'CT','95121','Irminio','(VIA)','','Catania',''),
 (8219,'CT','95123','Isola Bella','(VIA)','','Catania',''),
 (8220,'CT','95129','Isonzo','(VIA)','','Catania',''),
 (8221,'CT','95125','Istituto Sacro Cuore','(VIA)','','Catania',''),
 (8222,'CT','95129','Italia','(CORSO)','tutti n.ri pari    n.dispari 1/125','Catania',''),
 (8223,'CT','95127','Italia','(CORSO)','n.dispari restanti','Catania',''),
 (8224,'CT','95122','Ittar','(VIA)','','Catania',''),
 (8225,'CT','95122','Iuvara','(VIA)','','Catania',''),
 (8226,'CT','95129','Jonio','(VIALE)','','Catania',''),
 (8227,'CT','95121','Kennedy Presidente','(LITORANEA PLAIA)','','Catania',''),
 (8228,'CT','95124','Labirinto','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8229,'CT','95123','Lachea','(VIA)','','Catania',''),
 (8230,'CT','95124','La Ciura','(VICOLO)','','Catania',''),
 (8231,'CT','95124','Lago Di Nicito','(VIA)','','Catania',''),
 (8232,'CT','95123','La Lumia Isidoro','(VIA)','','Catania',''),
 (8233,'CT','95122','La Marmora Alessandro','(VIA)','','Catania',''),
 (8234,'CT','95122','La Masa Generale','(VIA)','','Catania',''),
 (8235,'CT','95121','Lampone','(VIA DEL)','','Catania',''),
 (8236,'CT','95131','Landolina','(VIA)','','Catania',''),
 (8237,'CT','95121','Lanterna','(CORTILE DELLA)','','Catania',''),
 (8238,'CT','95121','Lanzafame','(CORTILE)','','Catania',''),
 (8239,'CT','95125','Lanza Vincenzo','(PIAZZA)','n.pari 12/18    n.dispari 13/17','Catania',''),
 (8240,'CT','95123','Lanza Vincenzo','(PIAZZA)','n.restanti','Catania',''),
 (8241,'CT','95125','Lanzerotti Pantano','(VIA)','','Catania',''),
 (8242,'CT','95124','La Piana','(VIA)','','Catania',''),
 (8243,'CT','95126','La Rocca Giampaolo','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8244,'CT','95124','La Rosa','(VIA)','','Catania',''),
 (8245,'CT','95128','La Spezia','(VIA)','','Catania',''),
 (8246,'CT','95122','Lattea','(VIA)','','Catania',''),
 (8247,'CT','95121','Laudani','(VICOLO)','','Catania',''),
 (8248,'CT','95125','Laurana Francesco','(VIA)','','Catania',''),
 (8249,'CT','95122','Lauria','(VIA)','','Catania',''),
 (8250,'CT','95122','Laurini','(VIA)','','Catania',''),
 (8251,'CT','95121','Lava','(VIA DELLA)','','Catania',''),
 (8252,'CT','95123','Lavaggi Giovanni','(VIA)','','Catania',''),
 (8253,'CT','95125','Lavagna Zenone','(VIA)','','Catania',''),
 (8254,'CT','95121','Lavandaie','(VIA)','','Catania',''),
 (8255,'CT','95122','Lazio','(LARGO)','','Catania',''),
 (8256,'CT','95131','Lazzaro','(VIA)','','Catania',''),
 (8257,'CT','95125','Lazzaro M.m.','(VIALE)','','Catania',''),
 (8258,'CT','95128','Lecce','(VIA)','','Catania',''),
 (8259,'CT','95123','Legnano','(VIA)','','Catania',''),
 (8260,'CT','95122','Lenin','(TRAVERSE)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8261,'CT','95122','Lenin','(VIA)','','Catania',''),
 (8262,'CT','95125','Leocata Giuseppe','(VIA)','','Catania',''),
 (8263,'CT','95131','Leonardi','(VIA)','','Catania',''),
 (8264,'CT','95128','Leonardo Da Vinci','(VIALE)','','Catania',''),
 (8265,'CT','95126','Leoncavallo Ruggero','(VIA)','','Catania',''),
 (8266,'CT','95121','Leontini','(VIA)','','Catania',''),
 (8267,'CT','95127','Leopardi Giacomo','(VIA)','','Catania',''),
 (8268,'CT','95122','Leotta Eugenio','(VIA)','','Catania',''),
 (8269,'CT','95127','Lepanto','(VIA)','','Catania',''),
 (8270,'CT','95123','Lessona Michele','(VIA)','','Catania',''),
 (8271,'CT','95124','Lettera','(VIA DELLA)','','Catania',''),
 (8272,'CT','95125','Leucatia','(VIA)','','Catania',''),
 (8273,'CT','95125','Liardo Filippo','(VIA)','','Catania',''),
 (8274,'CT','95121','Libellula','(VIA DELLA)','','Catania',''),
 (8275,'CT','95129','Liberta\'','(VIALE DELLA)','','Catania',''),
 (8276,'CT','95126','Libertini','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8277,'CT','95125','Libertini Guido','(VIA)','','Catania',''),
 (8278,'CT','95127','Libra','(VIA)','','Catania',''),
 (8279,'CT','95121','Librino','(CONTRADA)','','Catania',''),
 (8280,'CT','95124','Licciardello','(CORTILE)','','Catania',''),
 (8281,'CT','95127','Licciardi','(VIA)','n.pari 2/12    n.dispari 1/7','Catania',''),
 (8282,'CT','95126','Licciardi','(VIA)','n.restanti','Catania',''),
 (8283,'CT','95122','Liguria','(LARGO)','','Catania',''),
 (8284,'CT','95128','Lincoln Abramo','(PIAZZA)','','Catania',''),
 (8285,'CT','95122','Lineri','(CONTRADA)','','Catania',''),
 (8286,'CT','95121','Linneo Carlo','(VIA)','','Catania',''),
 (8287,'CT','95122','Lionello','(CORTILE)','','Catania',''),
 (8288,'CT','95125','Liotta Pasquale','(VIA)','','Catania',''),
 (8289,'CT','95123','Lioy Paolo','(VIA)','','Catania',''),
 (8290,'CT','95123','Lite','(VIA DELLA)','','Catania',''),
 (8291,'CT','95131','Litrico','(CORTILE)','','Catania',''),
 (8292,'CT','95131','Litterio','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8293,'CT','95123','Livenza','(VIA)','','Catania',''),
 (8294,'CT','95127','Livorno','(VIA)','','Catania',''),
 (8295,'CT','95122','Lizzio Litterio Bruno','(VIA)','','Catania',''),
 (8296,'CT','95123','Locatelli Antonio','(VIA)','','Catania',''),
 (8297,'CT','95123','Lodi','(VIA)','','Catania',''),
 (8298,'CT','95131','Loggetta','(VIA DELLA)','','Catania',''),
 (8299,'CT','95122','Lombardia','(LARGO)','','Catania',''),
 (8300,'CT','95121','Lombardo','(VIA)','','Catania',''),
 (8301,'CT','95127','Lombardo Radice Giuseppe','(PIAZZA)','','Catania',''),
 (8302,'CT','95123','Lombroso Cesare','(VIA)','','Catania',''),
 (8303,'CT','95125','Longo Antonino','(VIA)','','Catania',''),
 (8304,'CT','95125','Lopis Paolo','(VIA)','','Catania',''),
 (8305,'CT','95126','Lo Scalzo','(VIA)','','Catania',''),
 (8306,'CT','95126','Lo Vecchio','(VIA)','','Catania',''),
 (8307,'CT','95131','Lo Verde','(VICOLO)','','Catania',''),
 (8308,'CT','95125','Lo Verde Iacopo','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8309,'CT','95124','Lucchese Palli','(VIA)','','Catania',''),
 (8310,'CT','95121','Lucciola','(VIA DELLA)','','Catania',''),
 (8311,'CT','95124','Lumacari','(VIA)','','Catania',''),
 (8312,'CT','95125','Luna','(VIA)','','Catania',''),
 (8313,'CT','95123','Lupo','(VICOLO)','','Catania',''),
 (8314,'CT','95131','Lupo Pietro','(PIAZZA)','','Catania',''),
 (8315,'CT','95124','Macalle\'','(VIA)','','Catania',''),
 (8316,'CT','95126','Macaluso','(VIA)','','Catania',''),
 (8317,'CT','95125','Macchi Gigi','(VIA)','','Catania',''),
 (8318,'CT','95127','Macherione Giuseppe','(VIA)','','Catania',''),
 (8319,'CT','95124','Machiavelli Nicolo\'','(PIAZZA)','','Catania',''),
 (8320,'CT','95131','Maddem','(VIA)','','Catania',''),
 (8321,'CT','95123','Madonie','(VIA)','','Catania',''),
 (8322,'CT','95121','Madonna De La Sale','(VIA)','','Catania',''),
 (8323,'CT','95121','Madonna Del Divino Amore','(VIA)','','Catania',''),
 (8324,'CT','95127','Madonna Della Salute','(PIAZZA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8325,'CT','95121','Maestrale','(VIA)','','Catania',''),
 (8326,'CT','95123','Maganugo Enzo','(VIA)','','Catania',''),
 (8327,'CT','95121','Magazzini','(VIA)','','Catania',''),
 (8328,'CT','95121','Magellano','(CORTILE)','','Catania',''),
 (8329,'CT','95121','Magenta','(VIA)','','Catania',''),
 (8330,'CT','95121','Maggiolino','(VIA DEL)','','Catania',''),
 (8331,'CT','95124','Maglia','(CORTILE)','','Catania',''),
 (8332,'CT','95125','Magnato','(VICOLO)','','Catania',''),
 (8333,'CT','95121','Magnolia','(CORTILE DELLA)','','Catania',''),
 (8334,'CT','95124','Magri\'','(VIA)','','Catania',''),
 (8335,'CT','95131','Maiorana Angelo','(PIAZZA)','','Catania',''),
 (8336,'CT','95131','Maiorana Calatabiano Quirino','(VIA)','','Catania',''),
 (8337,'CT','95122','Maiorana Crocifisso','(PIAZZA)','','Catania',''),
 (8338,'CT','95125','Malabranca','(VICOLO)','','Catania',''),
 (8339,'CT','95125','Maletto','(VIA)','','Catania',''),
 (8340,'CT','95127','Malta','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8341,'CT','95123','Maltese Giuseppe','(VIA)','','Catania',''),
 (8342,'CT','95123','Malvarosa','(VIA)','','Catania',''),
 (8343,'CT','95124','Mameli Goffredo','(VIA)','n.pari 2/6    n.dispari 1/3','Catania',''),
 (8344,'CT','95123','Mameli Goffredo','(VIA)','n.restanti','Catania',''),
 (8345,'CT','95131','Mancini Antonino','(VIA)','','Catania',''),
 (8346,'CT','95126','Mancini Battaglia','(PIAZZA)','','Catania',''),
 (8347,'CT','95126','Mancini Battaglia','(VIA)','','Catania',''),
 (8348,'CT','95122','Mancuso','(CORTILE)','','Catania',''),
 (8349,'CT','95121','Mandaranci','(VIA DEI)','','Catania',''),
 (8350,'CT','95126','Mandorlo','(VIA DEL)','','Catania',''),
 (8351,'CT','95124','Mandra\'','(VIA)','','Catania',''),
 (8352,'CT','95121','Mandre','(VIA DELLE)','','Catania',''),
 (8353,'CT','95131','Manganelli','(PIAZZA)','','Catania',''),
 (8354,'CT','95125','Maniace','(VIA)','','Catania',''),
 (8355,'CT','95121','Manna Ciccio','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8356,'CT','95126','Mannino Cifaly Francesco','(VIA)','','Catania',''),
 (8357,'CT','95123','Mantova','(VIA)','','Catania',''),
 (8358,'CT','95122','Manzella Frontini Gesualdo','(VIALE)','','Catania',''),
 (8359,'CT','95125','Manzella Tito Manzio','(VIA)','','Catania',''),
 (8360,'CT','95124','Manzoni Alessandro','(VIA)','','Catania',''),
 (8361,'CT','95121','Marano','(VICOLO)','','Catania',''),
 (8362,'CT','95123','Maratona','(VIA)','','Catania',''),
 (8363,'CT','95121','Maravigna','(PIAZZA)','','Catania',''),
 (8364,'CT','95123','Maravigna Generale','(VIA)','','Catania',''),
 (8365,'CT','95122','Marcellino Carlo','(VIA)','','Catania',''),
 (8366,'CT','95124','Marchese','(VIA)','','Catania',''),
 (8367,'CT','95131','Marchese Di Casalotto','(VIA)','','Catania',''),
 (8368,'CT','95125','Marchesi Concetto','(VIA)','','Catania',''),
 (8369,'CT','95122','Marconi Guglielmo','(PIAZZA)','','Catania',''),
 (8370,'CT','95122','Marelli Ercole','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8371,'CT','95131','Maresca','(VIA)','','Catania',''),
 (8372,'CT','95121','Margherite','(VIA DELLE)','','Catania',''),
 (8373,'CT','95126','Maria Gianni','(VIA)','','Catania',''),
 (8374,'CT','95121','Maria Santissima Assunta','(PIAZZA)','','Catania',''),
 (8375,'CT','95121','Maria Santissima Assunta','(VIA)','','Catania',''),
 (8376,'CT','95122','Maricchiolo','(VIA)','','Catania',''),
 (8377,'CT','95126','Marina','(VIA DELLA)','','Catania',''),
 (8378,'CT','95131','Marinai','(VIA)','','Catania',''),
 (8379,'CT','95124','Marino','(VIA)','','Catania',''),
 (8380,'CT','95122','Marino Salomone','(VIA)','','Catania',''),
 (8381,'CT','95123','Marino Vito','(VIA)','','Catania',''),
 (8382,'CT','95129','Mario Alberto','(VIA)','','Catania',''),
 (8383,'CT','95126','Marittima','(VIA)','','Catania',''),
 (8384,'CT','95123','Marletta Francesco','(VIA)','','Catania',''),
 (8385,'CT','95131','Marmorai','(VICOLO)','','Catania',''),
 (8386,'CT','95123','Maroncelli Pietro','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8387,'CT','95126','Marotta Erasmo','(VIA)','','Catania',''),
 (8388,'CT','95131','Marraffino Giuseppe','(VIA)','','Catania',''),
 (8389,'CT','95122','Marsala','(VIA)','','Catania',''),
 (8390,'CT','95123','Martelli Castaldi Sabato','(VIA)','','Catania',''),
 (8391,'CT','95123','Martelli Franco','(VIA)','','Catania',''),
 (8392,'CT','95131','Martinez','(VIA)','','Catania',''),
 (8393,'CT','95131','Martiri','(PIAZZA DEI)','','Catania',''),
 (8394,'CT','95131','Martiri Della Liberta\'','(CORSO)','','Catania',''),
 (8395,'CT','95122','Martiri Di Belfiore','(VIA)','','Catania',''),
 (8396,'CT','95123','Martiri Di Cefalonia','(VIA)','','Catania',''),
 (8397,'CT','95122','Martiri Di Via Fani','(CORSO)','','Catania',''),
 (8398,'CT','95124','Martoglio Nino','(VIA)','','Catania',''),
 (8399,'CT','95126','Martucci Giuseppe','(VIA)','','Catania',''),
 (8400,'CT','95124','Marziano','(VIA)','','Catania',''),
 (8401,'CT','95121','Marzullo','(VICOLO)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8402,'CT','95124','Masaniello','(VIA)','','Catania',''),
 (8403,'CT','95131','Mascagni Pietro','(VIA)','n.pari 2/72    n.dispari 1/47','Catania',''),
 (8404,'CT','95129','Mascagni Pietro','(VIA)','n.restanti','Catania',''),
 (8405,'CT','95124','Mascali','(VIA)','','Catania',''),
 (8406,'CT','95125','Mascalucia','(VIA)','','Catania',''),
 (8407,'CT','95121','Masotto','(VICOLO)','','Catania',''),
 (8408,'CT','95121','Massara','(VICOLO)','','Catania',''),
 (8409,'CT','95123','Massari Giovanni','(VICOLO)','','Catania',''),
 (8410,'CT','95124','Massaua','(VIA)','','Catania',''),
 (8411,'CT','95123','Mastrangelo','(VIA)','','Catania',''),
 (8412,'CT','95123','Mattei Enrico','(VIA)','','Catania',''),
 (8413,'CT','95126','Mattei Stanislao','(VIA)','','Catania',''),
 (8414,'CT','95124','Matteotti Giacomo','(PIAZZA)','','Catania',''),
 (8415,'CT','95125','Maugeri','(VICOLO)','','Catania',''),
 (8416,'CT','95124','Maura','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8417,'CT','95126','Maurizio Vescovo','(VIA)','','Catania',''),
 (8418,'CT','95122','Mauro','(VIA)','','Catania',''),
 (8419,'CT','95128','Maurolico','(VICOLO)','','Catania',''),
 (8420,'CT','95124','Mavilla','(VIA)','','Catania',''),
 (8421,'CT','95121','Mazara','(VIA)','','Catania',''),
 (8422,'CT','95131','Mazza','(VIA)','','Catania',''),
 (8423,'CT','95125','Mazzaglia Fratelli','(VIA)','','Catania',''),
 (8424,'CT','95123','Mazzaglia Giuseppe','(VIA)','','Catania',''),
 (8425,'CT','95128','Mazzarello Suor Maria','(VIA)','','Catania',''),
 (8426,'CT','95121','Mazzini Giuseppe','(PIAZZA)','n.pari 2/14    n.dispari 1/15','Catania',''),
 (8427,'CT','95124','Mazzini Giuseppe','(PIAZZA)','n.restanti','Catania',''),
 (8428,'CT','95124','Mecca','(VIA DELLA)','','Catania',''),
 (8429,'CT','95122','Medaglie D\'oro','(VIALE DELLE)','n.pari 2/4    n.dispari 1/15','Catania',''),
 (8430,'CT','95124','Medaglie D\'oro','(VIALE DELLE)','n.pari 6/76    n.dispari restanti','Catania',''),
 (8431,'CT','95123','Medaglie D\'oro','(VIALE DELLE)','n.pari restanti','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8432,'CT','95126','Medea','(VIA)','','Catania',''),
 (8433,'CT','95123','Medina','(VIA)','','Catania',''),
 (8434,'CT','95126','Mediterraneo','(VICOLO)','','Catania',''),
 (8435,'CT','95121','Medusa','(VIA)','','Catania',''),
 (8436,'CT','95121','Mela','(VIA DELLA)','','Catania',''),
 (8437,'CT','95122','Meli','(VIA)','','Catania',''),
 (8438,'CT','95121','Melilli','(VIA)','','Catania',''),
 (8439,'CT','95122','Mengarini Guglielmo','(VIA)','','Catania',''),
 (8440,'CT','95123','Menotti Ciro','(VIA)','','Catania',''),
 (8441,'CT','95126','Mentana','(VIA)','','Catania',''),
 (8442,'CT','95126','Menza','(VIA)','','Catania',''),
 (8443,'CT','95124','Mercantini Luigi','(VIA)','','Catania',''),
 (8444,'CT','95122','Mercato Monte Po','(PIAZZA)','','Catania',''),
 (8445,'CT','95128','Mercede','(VIA DELLA)','','Catania',''),
 (8446,'CT','95122','Mercurio Giovanni','(VIA)','','Catania',''),
 (8447,'CT','95124','Merletta Erasmo','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8448,'CT','95123','Merlino Antonio','(VIA)','','Catania',''),
 (8449,'CT','95121','Merlo','(VICOLO)','','Catania',''),
 (8450,'CT','95129','Messina','(VIA)','n.pari 2/218    n.dispari 1/245','Catania',''),
 (8451,'CT','95127','Messina','(VIA)','n.pari 220/300    n.dispari 247/343','Catania',''),
 (8452,'CT','95126','Messina','(VIA)','n.restanti','Catania',''),
 (8453,'CT','95127','Metastasio Pietro','(VIA)','','Catania',''),
 (8454,'CT','95122','Meucci Antonio','(VIA)','','Catania',''),
 (8455,'CT','95124','Micca Pietro','(VIA)','','Catania',''),
 (8456,'CT','95126','Michelangelo Buonarroti','(PIAZZA)','','Catania',''),
 (8457,'CT','95125','Michelina','(VIA)','','Catania',''),
 (8458,'CT','95121','Mietitura','(VIA DELLA)','','Catania',''),
 (8459,'CT','95121','Mignemi','(VIA)','','Catania',''),
 (8460,'CT','95128','Milano','(VIA)','n.pari 2/28    n.dispari 1/13','Catania',''),
 (8461,'CT','95127','Milano','(VIA)','n.restanti','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8462,'CT','95129','Milazzo','(VIA)','','Catania',''),
 (8463,'CT','95122','Mille','(CORSO DEI)','','Catania',''),
 (8464,'CT','95125','Millo Enrico','(LARGO)','','Catania',''),
 (8465,'CT','95125','Milo','(VIA)','','Catania',''),
 (8466,'CT','95123','Mimosa','(VIA)','','Catania',''),
 (8467,'CT','95125','Minaudo','(VICOLO)','','Catania',''),
 (8468,'CT','95125','Mineo','(VIA)','','Catania',''),
 (8469,'CT','95124','Minoritelli','(VIA)','','Catania',''),
 (8470,'CT','95124','Minoriti','(VIA)','','Catania',''),
 (8471,'CT','95124','Minuta','(VIA)','','Catania',''),
 (8472,'CT','95122','Mirabella','(VIA)','','Catania',''),
 (8473,'CT','95124','Miracoli','(PIAZZA)','','Catania',''),
 (8474,'CT','95122','Miraggio','(VICOLO DEL)','','Catania',''),
 (8475,'CT','95126','Mirko','(VIA)','','Catania',''),
 (8476,'CT','95122','Mirone Antonino','(VIA)','','Catania',''),
 (8477,'CT','95128','Mirto','(VICOLO DEL)','','Catania',''),
 (8478,'CT','95122','Missori Giuseppe','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8479,'CT','95131','Misterbianco','(VIA)','','Catania',''),
 (8480,'CT','95123','Misurata','(VIA)','','Catania',''),
 (8481,'CT','95128','Miti','(VIA DEI)','','Catania',''),
 (8482,'CT','95126','Modena','(VIA)','','Catania',''),
 (8483,'CT','95125','Modigliani Amedeo','(VIA)','','Catania',''),
 (8484,'CT','95124','Mogadiscio','(VIA)','','Catania',''),
 (8485,'CT','95121','Molo Di Levante','(VIA)','','Catania',''),
 (8486,'CT','95124','Monaca','(CORTILE)','','Catania',''),
 (8487,'CT','95128','Monaca Santa','(VIA)','','Catania',''),
 (8488,'CT','95121','Moncada','(VIA)','','Catania',''),
 (8489,'CT','95124','Moncenisio','(VIA)','','Catania',''),
 (8490,'CT','95127','Monfalcone','(VIA)','','Catania',''),
 (8491,'CT','95124','Mongibello','(VIA)','','Catania',''),
 (8492,'CT','95121','Mongiovi\'','(VIA)','','Catania',''),
 (8493,'CT','95123','Monreale','(VIA)','','Catania',''),
 (8494,'CT','95128','Monserrato','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8495,'CT','95126','Montebello','(VIA)','','Catania',''),
 (8496,'CT','95122','Montecassino','(VICOLO)','','Catania',''),
 (8497,'CT','95125','Montecristo','(VIA)','','Catania',''),
 (8498,'CT','95122','Monte Grappa','(VIA)','','Catania',''),
 (8499,'CT','95129','Montello','(VIA)','','Catania',''),
 (8500,'CT','95123','Montenero','(VIA)','','Catania',''),
 (8501,'CT','95124','Montepetroso','(VIA)','','Catania',''),
 (8502,'CT','95122','Monte Po','(VIA)','','Catania',''),
 (8503,'CT','95123','Monterosso Bruno','(VIA)','','Catania',''),
 (8504,'CT','95126','Monterotondo','(VIA)','','Catania',''),
 (8505,'CT','95131','Montesano','(VIA)','','Catania',''),
 (8506,'CT','95124','Monte Sant\'agata','(VIA)','','Catania',''),
 (8507,'CT','95124','Montessori Maria','(PIAZZA)','','Catania',''),
 (8508,'CT','95131','Monteverdi Claudio','(VIA)','','Catania',''),
 (8509,'CT','95124','Montevergine','(VIA)','','Catania',''),
 (8510,'CT','95125','Monti Vincenzo','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8511,'CT','95123','Monza','(VIA)','','Catania',''),
 (8512,'CT','95124','Morabito Francesco','(VIA)','','Catania',''),
 (8513,'CT','95125','Morelli Domenico','(VIA)','','Catania',''),
 (8514,'CT','95127','Morgia Giuseppe','(VIA)','','Catania',''),
 (8515,'CT','95124','Morosoli','(VIA)','','Catania',''),
 (8516,'CT','95121','Mortaio','(VICOLO)','','Catania',''),
 (8517,'CT','95121','Mosche','(VIA DELLE)','','Catania',''),
 (8518,'CT','95131','Moschetti','(VICOLO)','','Catania',''),
 (8519,'CT','95123','Mosso Angelo','(VIA)','','Catania',''),
 (8520,'CT','95124','Motta Dionisio','(VIA)','','Catania',''),
 (8521,'CT','95121','Motta Porto','(CORTILE)','','Catania',''),
 (8522,'CT','95126','Motta Tornabene Orazio','(VIALE)','','Catania',''),
 (8523,'CT','95126','Mughetto','(VIA DEL)','','Catania',''),
 (8524,'CT','95121','Mulino A Vento','(VIA)','','Catania',''),
 (8525,'CT','95121','Mulino Santa Lucia','(VIA)','','Catania',''),
 (8526,'CT','95122','Muratori Ludovico Antonio','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8527,'CT','95121','Murifabbro','(VIA)','','Catania',''),
 (8528,'CT','95125','Muscatello','(VIA)','','Catania',''),
 (8529,'CT','95125','Musco Angelo','(VIA)','','Catania',''),
 (8530,'CT','95131','Museo Biscari','(VIA)','','Catania',''),
 (8531,'CT','95121','Musumarra','(CORTILE)','','Catania',''),
 (8532,'CT','95131','Musumeci','(VIA)','n.pari 2/62    n.dispari 1/47','Catania',''),
 (8533,'CT','95129','Musumeci','(VIA)','n.pari 64/126    n.dispari 49/109','Catania',''),
 (8534,'CT','95128','Musumeci','(VIA)','n.restanti','Catania',''),
 (8535,'CT','95121','Muzzetta','(CORTILE)','','Catania',''),
 (8536,'CT','95127','Napoli','(VIA)','','Catania',''),
 (8537,'CT','95128','Narciso','(VIA)','','Catania',''),
 (8538,'CT','95123','Naselli Carmelina','(VIA)','','Catania',''),
 (8539,'CT','95126','Nassaroli','(VICOLO DEI)','','Catania',''),
 (8540,'CT','95121','Naumachia','(VIA)','','Catania',''),
 (8541,'CT','95125','Nava Cardinale','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8542,'CT','95126','Nazionale','(VIA)','','Catania',''),
 (8543,'CT','95123','Nebrodi','(VIA)','','Catania',''),
 (8544,'CT','95123','Negrelli Luigi','(VIA)','','Catania',''),
 (8545,'CT','95123','Nepeta','(VIA)','','Catania',''),
 (8546,'CT','95123','Neri','(VIA)','','Catania',''),
 (8547,'CT','95122','Nervesa Della Battaglia','(VIA)','','Catania',''),
 (8548,'CT','95121','Nespolo','(VIA DEL)','','Catania',''),
 (8549,'CT','95126','Nettuno','(PIAZZA)','','Catania',''),
 (8550,'CT','95124','Neve','(VIA)','','Catania',''),
 (8551,'CT','95126','Nicola Principe','(VIA)','','Catania',''),
 (8552,'CT','95126','Nicolo\' Dei Conti','(VIA)','','Catania',''),
 (8553,'CT','95125','Nicolodi Aurelio','(VIA)','','Catania',''),
 (8554,'CT','95131','Nicolosi','(VIA)','','Catania',''),
 (8555,'CT','95122','Nicolosi Vito Maria','(PIAZZA)','','Catania',''),
 (8556,'CT','95121','Nicosia','(VICOLO)','','Catania',''),
 (8557,'CT','95121','Nicotra','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8558,'CT','95122','Nievo Ippolito','(VIA)','','Catania',''),
 (8559,'CT','95121','Ninfo','(CORTILE)','','Catania',''),
 (8560,'CT','95128','Ninnari','(VICOLO)','','Catania',''),
 (8561,'CT','95121','Nitta','(VIALE)','','Catania',''),
 (8562,'CT','95126','Nizeti','(VIA)','','Catania',''),
 (8563,'CT','95122','Nobel Antonio','(VIA)','','Catania',''),
 (8564,'CT','95122','Nobili Leopoldo','(VIA)','','Catania',''),
 (8565,'CT','95121','Noce','(VIA DELLA)','','Catania',''),
 (8566,'CT','95125','Noto','(VIA)','','Catania',''),
 (8567,'CT','95128','Novara','(VIA)','','Catania',''),
 (8568,'CT','95125','Novelli Pietro','(VIA)','','Catania',''),
 (8569,'CT','95122','Nunziatella','(CONTRADA)','','Catania',''),
 (8570,'CT','95128','Nuoro','(VIA)','','Catania',''),
 (8571,'CT','95123','Nuova','(VIA)','','Catania',''),
 (8572,'CT','95126','Nuovaluce','(VIA)','','Catania',''),
 (8573,'CT','95126','Nuovalucello','(VIA)','','Catania',''),
 (8574,'CT','95131','Oberdan Guglielmo','(VIA)','n.pari 2/76    n.dispari 1/49','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8575,'CT','95129','Oberdan Guglielmo','(VIA)','n.pari 78/142    n.dispari 51/143','Catania',''),
 (8576,'CT','95128','Oberdan Guglielmo','(VIA)','n.restanti','Catania',''),
 (8577,'CT','95129','Oceania','(PIAZZALE)','','Catania',''),
 (8578,'CT','95124','Odeon','(LARGO DELL\')','','Catania',''),
 (8579,'CT','95126','Odorico Da Pordenone','(VIALE)','tutti n.ri pari','Catania',''),
 (8580,'CT','95128','Odorico Da Pordenone','(VIALE)','tutti n.ri dispari','Catania',''),
 (8581,'CT','95124','Ofelia','(VIA)','','Catania',''),
 (8582,'CT','95121','Officina','(VIA)','','Catania',''),
 (8583,'CT','95121','Officina Ferroviaria','(VIA)','','Catania',''),
 (8584,'CT','95123','Ogliastro','(VIA)','','Catania',''),
 (8585,'CT','95126','Ognina','(PIAZZA)','','Catania',''),
 (8586,'CT','95131','Ogninella','(PIAZZA)','','Catania',''),
 (8587,'CT','95126','Olimpiade','(VIA DELLA)','','Catania',''),
 (8588,'CT','95129','Oliva','(CORTILE)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8589,'CT','95127','Oliveto Scammacca','(VIA)','','Catania',''),
 (8590,'CT','95121','Olmi','(VIA DEGLI)','','Catania',''),
 (8591,'CT','95121','Ondine','(VIA DELLE)','','Catania',''),
 (8592,'CT','95124','Opale','(VIA)','','Catania',''),
 (8593,'CT','95131','Opificio','(VIA)','','Catania',''),
 (8594,'CT','95121','Oratorio','(VIA)','','Catania',''),
 (8595,'CT','95123','Orchidea','(VIA)','','Catania',''),
 (8596,'CT','95124','Orfane','(VIA DELLE)','','Catania',''),
 (8597,'CT','95124','Orfanelli','(VIA)','','Catania',''),
 (8598,'CT','95122','Orfanotrofio','(VIA)','','Catania',''),
 (8599,'CT','95121','Oriente','(VIA)','','Catania',''),
 (8600,'CT','95126','Orlando Monsignor Domenico','(VIA)','','Catania',''),
 (8601,'CT','95128','Orlando Vittorio Emanuele','(VIA)','n.pari 2/92    n.dispari 1/65','Catania',''),
 (8602,'CT','95127','Orlando Vittorio Emanuele','(VIA)','n.restanti','Catania',''),
 (8603,'CT','95123','Oro','(VIA DELL\')','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8604,'CT','95131','Orsini','(VIA)','','Catania',''),
 (8605,'CT','95122','Orsi Paolo','(VIA)','','Catania',''),
 (8606,'CT','95121','Ortensia','(VIA DELLA)','','Catania',''),
 (8607,'CT','95123','Ortigara','(VIA)','','Catania',''),
 (8608,'CT','95123','Ortigia','(VIA)','','Catania',''),
 (8609,'CT','95125','Orto Botanico','(VICOLO)','','Catania',''),
 (8610,'CT','95125','Orto Carruba','(VICOLO)','','Catania',''),
 (8611,'CT','95124','Orto Del Re','(VIA)','','Catania',''),
 (8612,'CT','95121','Ortolani','(VIA)','','Catania',''),
 (8613,'CT','95125','Orto Limoni','(VIA)','','Catania',''),
 (8614,'CT','95124','Orto San Clemente','(VIA)','','Catania',''),
 (8615,'CT','95121','Orzo','(VIA DELL\')','','Catania',''),
 (8616,'CT','95124','Ospedale Vecchio','(VIA)','','Catania',''),
 (8617,'CT','95125','Ospizio Dei Ciechi','(VIA)','','Catania',''),
 (8618,'CT','95124','Ospizio Di Beneficenza','(VIA)','','Catania',''),
 (8619,'CT','95124','Osservatorio','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8620,'CT','95122','Ostrica','(CORTILE)','','Catania',''),
 (8621,'CT','95123','Ota','(VIA)','','Catania',''),
 (8622,'CT','95125','Otranto','(VIA)','','Catania',''),
 (8623,'CT','95124','Ottavio','(VIA)','','Catania',''),
 (8624,'CT','95121','Pace','(CORTILE)','','Catania',''),
 (8625,'CT','95124','Pacini','(VIA)','n.pari 2/20    n.dispari 1/23','Catania',''),
 (8626,'CT','95131','Pacini','(VIA)','n.pari restanti    n.dispari 25/51','Catania',''),
 (8627,'CT','95129','Pacini','(VIA)','n.dispari restanti','Catania',''),
 (8628,'CT','95122','Pacinotti Antonio','(VIA)','','Catania',''),
 (8629,'CT','95127','Padova','(VIA)','','Catania',''),
 (8630,'CT','95125','Paglia','(VIA DELLA)','','Catania',''),
 (8631,'CT','95123','Pagliari Giacomo','(VIA)','','Catania',''),
 (8632,'CT','95123','Pagliaroli','(VIA)','','Catania',''),
 (8633,'CT','95127','Pagliotti','(VICOLO)','','Catania',''),
 (8634,'CT','95121','Pagnocco','(CORTILE)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8635,'CT','95124','Paisiello','(LARGO)','','Catania',''),
 (8636,'CT','95125','Paladino Filippo','(VIA)','','Catania',''),
 (8637,'CT','95121','Palagonia','(VIA)','','Catania',''),
 (8638,'CT','95122','Palao','(CORTILE)','','Catania',''),
 (8639,'CT','95128','Palazzotto','(VIA)','','Catania',''),
 (8640,'CT','95122','Palermo','(VIA)','','Catania',''),
 (8641,'CT','95121','Palestina','(VIA)','','Catania',''),
 (8642,'CT','95122','Palestro','(PIAZZA)','','Catania',''),
 (8643,'CT','95128','Pallade','(VICOLO)','','Catania',''),
 (8644,'CT','95121','Palle','(CORTILE)','','Catania',''),
 (8645,'CT','95124','Palli Lucchese','(VIA)','','Catania',''),
 (8646,'CT','95121','Palma','(VIA DELLA)','n.pari 2/20    n.dispari 1/17','Catania',''),
 (8647,'CT','95124','Palma','(VIA DELLA)','n.restanti','Catania',''),
 (8648,'CT','95129','Palmanova','(VIA)','','Catania',''),
 (8649,'CT','95122','Palmo','(CORTILE)','','Catania',''),
 (8650,'CT','95125','Palota','(VICOLO)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8651,'CT','95122','Panebianco','(VIA)','','Catania',''),
 (8652,'CT','95129','Pantano Enrico Adolfo','(VIA)','','Catania',''),
 (8653,'CT','95123','Pantelleria','(VIA)','','Catania',''),
 (8654,'CT','95125','Paola Salvatore','(VIA)','','Catania',''),
 (8655,'CT','95129','Papa','(VICOLO)','','Catania',''),
 (8656,'CT','95129','Papa Giovanni Xxiii','(PIAZZA)','','Catania',''),
 (8657,'CT','95128','Papale','(VIA)','','Catania',''),
 (8658,'CT','95121','Papavero','(VIA DEL)','','Catania',''),
 (8659,'CT','95121','Papiro','(VIA DEL)','','Catania',''),
 (8660,'CT','95124','Pappalardo Diego','(VIA)','','Catania',''),
 (8661,'CT','95124','Paradiso','(VIA)','','Catania',''),
 (8662,'CT','95125','Paratore','(VIA)','','Catania',''),
 (8663,'CT','95121','Pardo','(VIA)','','Catania',''),
 (8664,'CT','95122','Parini Giuseppe','(VIA)','','Catania',''),
 (8665,'CT','95121','Parisi','(VIA)','','Catania',''),
 (8666,'CT','95127','Parramuto','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8667,'CT','95126','Parrocchia','(VIA)','','Catania',''),
 (8668,'CT','95123','Partigiani D\'italia','(VIA)','','Catania',''),
 (8669,'CT','95128','Pascoli Giovanni','(LARGO)','','Catania',''),
 (8670,'CT','95122','Passanisi','(VICOLO)','','Catania',''),
 (8671,'CT','95122','Passarello','(VIA)','','Catania',''),
 (8672,'CT','95121','Passero','(VIA DEL)','','Catania',''),
 (8673,'CT','95128','Passo Di Aci','(VIA)','','Catania',''),
 (8674,'CT','95125','Passo Gravina','(VIA)','','Catania',''),
 (8675,'CT','95124','Pastrengo','(VIA)','','Catania',''),
 (8676,'CT','95123','Pastura F.','(VIA)','','Catania',''),
 (8677,'CT','95129','Pasubio','(VIA)','n.pari 2/6    n.dispari 1/13','Catania',''),
 (8678,'CT','95127','Pasubio','(VIA)','n.restanti','Catania',''),
 (8679,'CT','95128','Patane\' Giuseppe','(VIA)','','Catania',''),
 (8680,'CT','95126','Patane\' Romeo Carmelo','(VIA)','','Catania',''),
 (8681,'CT','95131','Paterno\'','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8682,'CT','95121','Patriarca','(VIA)','','Catania',''),
 (8683,'CT','95131','Patti Sciuti Carmelo','(VIA)','','Catania',''),
 (8684,'CT','95123','Pavia','(VIA)','','Catania',''),
 (8685,'CT','95124','Pavone','(VIA)','','Catania',''),
 (8686,'CT','95121','Pecorai','(VIA)','','Catania',''),
 (8687,'CT','95131','Pedagaggi','(VIA)','','Catania',''),
 (8688,'CT','95125','Pedara','(VIA)','','Catania',''),
 (8689,'CT','95121','Pegaso','(VIA)','','Catania',''),
 (8690,'CT','95123','Pelagie','(VIA)','','Catania',''),
 (8691,'CT','95123','Pellico Silvio','(VIA)','','Catania',''),
 (8692,'CT','95123','Peloritani','(VIA)','','Catania',''),
 (8693,'CT','95126','Penelope','(VICOLO)','','Catania',''),
 (8694,'CT','95124','Penninello','(VIA)','','Catania',''),
 (8695,'CT','95122','Pensabene Giambattista','(VIA)','','Catania',''),
 (8696,'CT','95128','Pensavalle Francesco','(VIA)','','Catania',''),
 (8697,'CT','95125','Pepe Guglielmo','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8698,'CT','95122','Peppa La Cannoniera','(VIA)','','Catania',''),
 (8699,'CT','95121','Pera','(VIA DELLA)','','Catania',''),
 (8700,'CT','95121','Pere','(VIA DELLE)','','Catania',''),
 (8701,'CT','95121','Pergola','(VICOLO DELLA)','','Catania',''),
 (8702,'CT','95126','Pergolesi Giambattista','(PIAZZA)','','Catania',''),
 (8703,'CT','95121','Pergusa','(VIA)','','Catania',''),
 (8704,'CT','95126','Pernet Padre Stefano','(VIA)','','Catania',''),
 (8705,'CT','95121','Pernice','(VIA DELLA)','','Catania',''),
 (8706,'CT','95131','Perrone','(VIA)','','Catania',''),
 (8707,'CT','95131','Perrotta Giuseppe','(VIA)','','Catania',''),
 (8708,'CT','95126','Perticone','(CORTILE)','','Catania',''),
 (8709,'CT','95129','Perugia','(VIA)','','Catania',''),
 (8710,'CT','95121','Pesca','(VIA DELLA)','','Catania',''),
 (8711,'CT','95131','Pescatori','(VIA)','','Catania',''),
 (8712,'CT','95131','Pesce Cola','(VIA)','','Catania',''),
 (8713,'CT','95123','Peschiera','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8714,'CT','95122','Pescitello','(VIA)','','Catania',''),
 (8715,'CT','95123','Petrarca Francesco','(VIA)','','Catania',''),
 (8716,'CT','95125','Petraro','(VIA)','','Catania',''),
 (8717,'CT','95126','Petrella','(VIA)','','Catania',''),
 (8718,'CT','95124','Petriera','(VIA)','','Catania',''),
 (8719,'CT','95123','Pettinato','(VIA)','','Catania',''),
 (8720,'CT','95124','Pettirosso','(CORTILE DEL)','','Catania',''),
 (8721,'CT','95123','Pezzino','(CORTILE)','','Catania',''),
 (8722,'CT','95124','Piano','(VIA DEL)','','Catania',''),
 (8723,'CT','95129','Piave','(VIA)','','Catania',''),
 (8724,'CT','95127','Picanello','(VIA)','','Catania',''),
 (8725,'CT','95126','Piccinni Nicolo\'','(VIA)','','Catania',''),
 (8726,'CT','95123','Piccioni','(VIA DEI)','','Catania',''),
 (8727,'CT','95125','Piccola','(VICOLO)','','Catania',''),
 (8728,'CT','95121','Piccone','(VIA DEL)','','Catania',''),
 (8729,'CT','95126','Pidatella','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8730,'CT','95125','Piedimonte','(VIA)','','Catania',''),
 (8731,'CT','95122','Piemonte','(VIA)','','Catania',''),
 (8732,'CT','95125','Pietra Dell\'ova','(VIA)','','Catania',''),
 (8733,'CT','95128','Pilo Rosolino','(LARGO)','','Catania',''),
 (8734,'CT','95121','Pino','(VICOLO)','','Catania',''),
 (8735,'CT','95122','Piombai','(VIA)','','Catania',''),
 (8736,'CT','95123','Pioppo','(VIA)','','Catania',''),
 (8737,'CT','95123','Piraino Antonino','(VIA)','','Catania',''),
 (8738,'CT','95128','Pirandello Luigi','(VIA)','','Catania',''),
 (8739,'CT','95126','Pirri Rocco','(LARGO)','','Catania',''),
 (8740,'CT','95128','Pisa','(VIA)','','Catania',''),
 (8741,'CT','95122','Pisacane Carlo','(VIA)','','Catania',''),
 (8742,'CT','95122','Piscitello','(VIA)','','Catania',''),
 (8743,'CT','95121','Pispisella','(CORTILE)','','Catania',''),
 (8744,'CT','95131','Pistone','(VIA)','','Catania',''),
 (8745,'CT','95122','Pitagora','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8746,'CT','95122','Pitre\' Giuseppe','(VIA)','','Catania',''),
 (8747,'CT','95122','Pitta\' Barbagallo','(VIA)','','Catania',''),
 (8748,'CT','95126','Pittoresca','(VIA)','','Catania',''),
 (8749,'CT','95121','Plaia','(VIA)','','Catania',''),
 (8750,'CT','95131','Platamone','(VIA)','','Catania',''),
 (8751,'CT','95121','Platani','(VIA DEI)','','Catania',''),
 (8752,'CT','95124','Platania Giacinto','(VIA)','','Catania',''),
 (8753,'CT','95121','Platania Pietro','(VIA)','','Catania',''),
 (8754,'CT','95122','Plebiscito','(VIA)','n.pari 316/476    n.dispari 373/543','Catania',''),
 (8755,'CT','95121','Plebiscito','(VIA)','n.pari 2/314    n.dispari 1/371','Catania',''),
 (8756,'CT','95124','Plebiscito','(VIA)','n.restanti','Catania',''),
 (8757,'CT','95121','Plinio Il Vecchio','(VIA)','','Catania',''),
 (8758,'CT','95126','Plutone','(VIA)','','Catania',''),
 (8759,'CT','95129','Podgora','(LARGO)','','Catania',''),
 (8760,'CT','95127','Poeta','(VICOLO)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8761,'CT','95123','Poggio Del Lupo','(VIA)','','Catania',''),
 (8762,'CT','95127','Pola','(VIA)','','Catania',''),
 (8763,'CT','95126','Policastro','(VIA)','','Catania',''),
 (8764,'CT','95127','Polifemo','(VIA)','','Catania',''),
 (8765,'CT','95124','Politi','(VIA)','','Catania',''),
 (8766,'CT','95123','Pollo','(CORTILE)','','Catania',''),
 (8767,'CT','95126','Polo Marco','(VIALE)','','Catania',''),
 (8768,'CT','95122','Poma Carlo','(VIA)','','Catania',''),
 (8769,'CT','95123','Pomona','(VIA)','','Catania',''),
 (8770,'CT','95121','Pompelmo','(VIA DEL)','','Catania',''),
 (8771,'CT','95127','Ponte','(VIA DEL)','','Catania',''),
 (8772,'CT','95126','Porpora Nicola','(VIA)','','Catania',''),
 (8773,'CT','95126','Porta Carlo','(VIA)','','Catania',''),
 (8774,'CT','95131','Porta Di Ferro','(VIA)','','Catania',''),
 (8775,'CT','95131','Porticello','(VIA)','','Catania',''),
 (8776,'CT','95126','Porto Ulisse','(VIA)','','Catania',''),
 (8777,'CT','95122','Porzio Scipione','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8778,'CT','95125','Posta','(VIA DELLA)','','Catania',''),
 (8779,'CT','95127','Postumia','(VIA)','','Catania',''),
 (8780,'CT','95121','Potatore','(VIA DEL)','','Catania',''),
 (8781,'CT','95122','Poulet Giuseppe','(VIA)','','Catania',''),
 (8782,'CT','95124','Pozzo Canale','(VIA)','','Catania',''),
 (8783,'CT','95124','Pozzo Corroli','(VIA)','','Catania',''),
 (8784,'CT','95121','Pozzo Mulino','(VIA)','','Catania',''),
 (8785,'CT','95124','Pozzo Rotondo','(VIA)','','Catania',''),
 (8786,'CT','95131','Pozzo Santa Teresa','(VIA)','','Catania',''),
 (8787,'CT','95126','Praga Emilio','(VIA)','','Catania',''),
 (8788,'CT','95126','Prati Giovanni','(VIA)','','Catania',''),
 (8789,'CT','95124','Prefettura','(VIA)','','Catania',''),
 (8790,'CT','95126','Prestinenza Antonio','(VIA)','','Catania',''),
 (8791,'CT','95121','Prestinicola','(VICOLO)','','Catania',''),
 (8792,'CT','95121','Primo Sole','(STRADALE)','','Catania',''),
 (8793,'CT','95126','Primula','(VIA DELLA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8794,'CT','95121','Principe','(VIA DEL)','','Catania',''),
 (8795,'CT','95126','Principe Nicola','(VIA)','','Catania',''),
 (8796,'CT','95129','Principessa Iolanda','(PIAZZA)','','Catania',''),
 (8797,'CT','95121','Priolo','(VIA)','','Catania',''),
 (8798,'CT','95126','Profeta Ottavio','(VIA)','','Catania',''),
 (8799,'CT','95128','Proserpina','(VIA)','','Catania',''),
 (8800,'CT','95129','Provincie','(CORSO DELLE)','n.pari 2/32    n.dispari 1/65','Catania',''),
 (8801,'CT','95128','Provincie','(CORSO DELLE)','n.dispari restanti','Catania',''),
 (8802,'CT','95127','Provincie','(CORSO DELLE)','n.pari restanti','Catania',''),
 (8803,'CT','95124','Provvidenza','(CORTILE DELLA)','','Catania',''),
 (8804,'CT','95121','Pucci Francesco','(VICOLO)','','Catania',''),
 (8805,'CT','95131','Puccini Giacomo','(VIA)','','Catania',''),
 (8806,'CT','95125','Puglia','(VIA)','','Catania',''),
 (8807,'CT','95121','Puglisi','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8808,'CT','95128','Puleo','(VIA)','','Catania',''),
 (8809,'CT','95123','Pulino Giacinto','(VIA)','','Catania',''),
 (8810,'CT','95121','Pullacara','(VIA)','','Catania',''),
 (8811,'CT','95131','Pulvirenti','(VIA)','','Catania',''),
 (8812,'CT','95122','Purgatorio','(VIA)','n.pari 2/50    n.dispari 1/37','Catania',''),
 (8813,'CT','95124','Purgatorio','(VIA)','n.restanti','Catania',''),
 (8814,'CT','95124','Purita\'','(VIA)','','Catania',''),
 (8815,'CT','95129','Puritani','(CORTILE)','','Catania',''),
 (8816,'CT','95125','Quartararo Riccardo','(VIA)','','Catania',''),
 (8817,'CT','95124','Quartarone','(VIA)','','Catania',''),
 (8818,'CT','95121','Quartiere Militare','(VIA)','','Catania',''),
 (8819,'CT','95122','Quarto','(VICOLO)','','Catania',''),
 (8820,'CT','95122','Quarto Fanteria','(VIA)','','Catania',''),
 (8821,'CT','95126','Quasimodo Salvatore','(VIA)','','Catania',''),
 (8822,'CT','95121','Quattro Corolle','(CORTILE)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8823,'CT','95122','Quattro Novembre','(CORSO)','','Catania',''),
 (8824,'CT','95122','Querini Pietro','(VIALE)','','Catania',''),
 (8825,'CT','95128','Quieta','(VIA)','','Catania',''),
 (8826,'CT','95131','Rabbordone','(VIA)','','Catania',''),
 (8827,'CT','95122','Raccuglia Salvatore','(VIA)','','Catania',''),
 (8828,'CT','95124','Raciti','(VIA)','','Catania',''),
 (8829,'CT','95131','Raddusa','(VIA)','','Catania',''),
 (8830,'CT','95124','Radice','(VIA)','n.pari 2/14    n.dispari 1/15','Catania',''),
 (8831,'CT','95121','Radice','(VIA)','n.restanti','Catania',''),
 (8832,'CT','95128','Raffaello Sanzio','(VIALE)','','Catania',''),
 (8833,'CT','95129','Raffineria','(VIA)','','Catania',''),
 (8834,'CT','95122','Ragazzi Del 99','(VIA)','','Catania',''),
 (8835,'CT','95121','Ragno','(VICOLO DEL)','','Catania',''),
 (8836,'CT','95121','Ragonese','(VIA)','','Catania',''),
 (8837,'CT','95124','Ragusa','(VIA)','','Catania',''),
 (8838,'CT','95121','Ramacca','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8839,'CT','95124','Rametta','(VIA)','','Catania',''),
 (8840,'CT','95129','Ramondetta','(VIA)','','Catania',''),
 (8841,'CT','95124','Rancore Francesco','(VIA)','','Catania',''),
 (8842,'CT','95125','Randazzo','(VIA)','','Catania',''),
 (8843,'CT','95124','Rao','(VICOLO)','','Catania',''),
 (8844,'CT','95124','Rapisardi Mario','(VIALE)','n.pari 2/168    n.dispari 1/187','Catania',''),
 (8845,'CT','95123','Rapisardi Mario','(VIALE)','n.dispari 189/727','Catania',''),
 (8846,'CT','95122','Rapisardi Mario','(VIALE)','n.restanti','Catania',''),
 (8847,'CT','95131','Rapisardi Michele','(VIA)','','Catania',''),
 (8848,'CT','95124','Rasa\'','(VIA)','n.dispari 1/3','Catania',''),
 (8849,'CT','95123','Rasa\'','(VIA)','n.restanti','Catania',''),
 (8850,'CT','95123','Raspagliese','(VIA)','','Catania',''),
 (8851,'CT','95126','Ravenna','(VIA)','','Catania',''),
 (8852,'CT','95124','Reale','(VICOLO)','','Catania',''),
 (8853,'CT','95131','Recalcaccia','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8854,'CT','95124','Reclusorio Del Lume','(VIA)','','Catania',''),
 (8855,'CT','95121','Recupero','(VIA)','n.pari 2/42    n.dispari 1/29','Catania',''),
 (8856,'CT','95124','Recupero','(VIA)','n.restanti','Catania',''),
 (8857,'CT','95129','Redentore','(VIA)','','Catania',''),
 (8858,'CT','95122','Redipuglia','(VIA)','','Catania',''),
 (8859,'CT','95131','Reggio','(VIA)','','Catania',''),
 (8860,'CT','95123','Regia Corte','(VIA)','','Catania',''),
 (8861,'CT','95126','Regina Bianca','(VIA)','','Catania',''),
 (8862,'CT','95125','Regina Margherita','(VIA)','n.pari 2/4    n.dispari 1/25','Catania',''),
 (8863,'CT','95123','Regina Margherita','(VIA)','n.restanti','Catania',''),
 (8864,'CT','95122','Regione','(VIALE DELLA)','','Catania',''),
 (8865,'CT','95124','Reguleas Giovanni','(VIA)','','Catania',''),
 (8866,'CT','95131','Reina Euplio','(VIA)','','Catania',''),
 (8867,'CT','95121','Reitano','(VIA)','','Catania',''),
 (8868,'CT','95123','Reitano D\'amico Italo','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8869,'CT','95126','Re Martino','(VIA)','','Catania',''),
 (8870,'CT','95131','Repubblica','(PIAZZA DELLA)','','Catania',''),
 (8871,'CT','95131','Respighi Ottorino','(PIAZZA)','n.pari 2/10    n.dispari 3/11','Catania',''),
 (8872,'CT','95129','Respighi Ottorino','(PIAZZA)','n.restanti','Catania',''),
 (8873,'CT','95122','Retta Levante','(VIA)','','Catania',''),
 (8874,'CT','95122','Retta Ponente','(VIA)','','Catania',''),
 (8875,'CT','95124','Revere Giuseppe','(VIA)','','Catania',''),
 (8876,'CT','95121','Riccardo Da Lentini','(VIA)','','Catania',''),
 (8877,'CT','95129','Ricchena','(VIA)','','Catania',''),
 (8878,'CT','95126','Ricci Matteo','(VIA)','','Catania',''),
 (8879,'CT','95121','Riccioli','(VIA)','','Catania',''),
 (8880,'CT','95124','Ricco\' Annibale','(PIAZZA)','','Catania',''),
 (8881,'CT','95124','Rifugio','(CORTILE DEL)','','Catania',''),
 (8882,'CT','95122','Righi Augusto','(VIA)','','Catania',''),
 (8883,'CT','95125','Rimini R.','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8884,'CT','95128','Rindone','(VIA)','','Catania',''),
 (8885,'CT','95124','Riolo','(VIA)','','Catania',''),
 (8886,'CT','95122','Riposto','(VIA)','','Catania',''),
 (8887,'CT','95123','Rismondo Francesco','(VIA)','','Catania',''),
 (8888,'CT','95128','Riso Francesco','(VIA)','','Catania',''),
 (8889,'CT','95122','Risorgimento','(PIAZZA DEL)','','Catania',''),
 (8890,'CT','95129','Ritiro','(VIA DEL)','','Catania',''),
 (8891,'CT','95121','Riviera','(VICOLO DELLA)','','Catania',''),
 (8892,'CT','95124','Rizzari','(VIA)','','Catania',''),
 (8893,'CT','95131','Rizzo Luigi','(VIA)','','Catania',''),
 (8894,'CT','95121','Rizzotti','(VIA)','','Catania',''),
 (8895,'CT','95123','Roberto Ignazio','(PIAZZA)','','Catania',''),
 (8896,'CT','95121','Robinie','(VIA DELLE)','','Catania',''),
 (8897,'CT','95124','Roccaforte','(VIA)','','Catania',''),
 (8898,'CT','95124','Roccaromana','(VIA)','','Catania',''),
 (8899,'CT','95131','Rocchetti','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8900,'CT','95125','Rodi','(VIA)','','Catania',''),
 (8901,'CT','95125','Roma','(PIAZZA)','','Catania',''),
 (8902,'CT','95125','Romano','(VIA)','','Catania',''),
 (8903,'CT','95129','Romeo','(VIA)','','Catania',''),
 (8904,'CT','95129','Ronchi','(VIA)','','Catania',''),
 (8905,'CT','95121','Roncisvalle','(VIA)','','Catania',''),
 (8906,'CT','95121','Roncola','(VIA DELLA)','','Catania',''),
 (8907,'CT','95121','Rondine','(VIA DELLA)','','Catania',''),
 (8908,'CT','95121','Rondinella','(CORTILE)','','Catania',''),
 (8909,'CT','95123','Rosario Gregorio','(VIA)','','Catania',''),
 (8910,'CT','95123','Rose','(VIA DELLE)','','Catania',''),
 (8911,'CT','95121','Rosmarino','(VIA DEL)','','Catania',''),
 (8912,'CT','95123','Rossini Gioacchino','(VIA)','','Catania',''),
 (8913,'CT','95128','Rosso Di San Secondo','(VIA)','','Catania',''),
 (8914,'CT','95126','Rotolo','(VIA DEL)','','Catania',''),
 (8915,'CT','95124','Rotonda','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8916,'CT','95126','Roveto','(VIA DEL)','','Catania',''),
 (8917,'CT','95121','Rubinetto','(CORTILE)','','Catania',''),
 (8918,'CT','95121','Ruggero','(VICOLO)','','Catania',''),
 (8919,'CT','95127','Ruggero Di Lauria','(VIALE)','','Catania',''),
 (8920,'CT','95128','Ruggero Settimo','(VIA)','','Catania',''),
 (8921,'CT','95126','Ruilio','(VIA)','','Catania',''),
 (8922,'CT','95121','Ruota','(CORTILE)','','Catania',''),
 (8923,'CT','95121','Ruscello','(VIA DEL)','','Catania',''),
 (8924,'CT','95126','Russo Gioacchino','(VIA)','','Catania',''),
 (8925,'CT','95126','Ruveglio','(VIA)','','Catania',''),
 (8926,'CT','95123','Sabato Martelli Castaldi','(VIA)','','Catania',''),
 (8927,'CT','95129','Sabotino','(VIA)','','Catania',''),
 (8928,'CT','95122','Sacchero','(VIA)','','Catania',''),
 (8929,'CT','95131','Sada Carlo','(VIA)','','Catania',''),
 (8930,'CT','95122','Saffi Aurelio','(VIA)','','Catania',''),
 (8931,'CT','95125','Sagittario','(VICOLO)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8932,'CT','95125','Saglietti','(VIA)','','Catania',''),
 (8933,'CT','95131','Saitta Vincenzo','(VIA)','','Catania',''),
 (8934,'CT','95123','Salanitro C.','(VIA)','','Catania',''),
 (8935,'CT','95129','Salemi','(VIA)','','Catania',''),
 (8936,'CT','95125','Salerno Giuseppe','(VIA)','','Catania',''),
 (8937,'CT','95128','Salesiani','(VIA DEI)','','Catania',''),
 (8938,'CT','95122','Salinas Antonio','(VIA)','','Catania',''),
 (8939,'CT','95121','Salso','(VIA)','','Catania',''),
 (8940,'CT','95124','Salute','(VICOLO DELLA)','','Catania',''),
 (8941,'CT','95121','Salvia','(VIA DELLA)','','Catania',''),
 (8942,'CT','95121','Salvo','(VIA)','','Catania',''),
 (8943,'CT','95125','Samperi','(VIA)','','Catania',''),
 (8944,'CT','95123','Samuele','(VIA)','','Catania',''),
 (8945,'CT','95124','San Barnaba','(VIA)','','Catania',''),
 (8946,'CT','95124','San Benedetto','(VIA)','','Catania',''),
 (8947,'CT','95121','San Calogero','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8948,'CT','95124','San Camillo','(SALITA)','','Catania',''),
 (8949,'CT','95124','San Cosimo','(VICOLO)','','Catania',''),
 (8950,'CT','95121','San Crispino','(VIA)','','Catania',''),
 (8951,'CT','95121','San Cristoforo','(PIAZZA)','','Catania',''),
 (8952,'CT','95122','San Damiano','(VIA)','','Catania',''),
 (8953,'CT','95124','San Domenico','(PIAZZA)','','Catania',''),
 (8954,'CT','95128','San Domenico Savio','(PIAZZA)','','Catania',''),
 (8955,'CT','95123','San Fermo','(VIA)','','Catania',''),
 (8956,'CT','95123','Sanfilippo Gaetano','(VIA)','','Catania',''),
 (8957,'CT','95128','San Filippo Neri','(VIA)','','Catania',''),
 (8958,'CT','95124','San Francesco','(VIA)','','Catania',''),
 (8959,'CT','95121','San Francesco Alla Rena','(VIA)','','Catania',''),
 (8960,'CT','95124','San Francesco D\'assisi','(PIAZZA)','','Catania',''),
 (8961,'CT','95131','San Francesco Di Paola','(PIAZZA)','','Catania',''),
 (8962,'CT','95131','San Gaetano','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8963,'CT','95131','San Gaetano Alla Grotta','(VIA)','','Catania',''),
 (8964,'CT','95122','San Giacomo','(VIA)','','Catania',''),
 (8965,'CT','95129','Sangiorgi  Mario','(VIA)','','Catania',''),
 (8966,'CT','95121','San Giorgio','(STRADALE)','','Catania',''),
 (8967,'CT','95121','San Giovanni','(VIA)','','Catania',''),
 (8968,'CT','95124','San Giovanni Bosco','(VIA)','','Catania',''),
 (8969,'CT','95127','San Giovanni Li Cuti','(VIA)','','Catania',''),
 (8970,'CT','95124','San Girolamo','(CORTILE)','','Catania',''),
 (8971,'CT','95124','San Giuseppe Al Duomo','(VIA)','','Catania',''),
 (8972,'CT','95121','San Giuseppe Alla Rena','(VIA)','','Catania',''),
 (8973,'CT','95125','San Gregorio','(VIA)','','Catania',''),
 (8974,'CT','95121','Sanguinelli','(VIA DEI)','','Catania',''),
 (8975,'CT','95121','San Iacopo','(VIA)','','Catania',''),
 (8976,'CT','95122','San Leone','(VIA)','','Catania',''),
 (8977,'CT','95131','San Lorenzo','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8978,'CT','95124','San Martino','(VIA)','','Catania',''),
 (8979,'CT','95131','San Michele','(VIA)','','Catania',''),
 (8980,'CT','95125','San Nicolo\' Al Borgo','(VIA)','','Catania',''),
 (8981,'CT','95123','San Nullo','(VIA)','','Catania',''),
 (8982,'CT','95124','San Pantaleone','(CORTILE)','','Catania',''),
 (8983,'CT','95123','San Paolo','(VIA)','','Catania',''),
 (8984,'CT','95128','San Pietro','(VIA)','','Catania',''),
 (8985,'CT','95122','San Pio X','(VIALE)','','Catania',''),
 (8986,'CT','95131','San Placido','(PIAZZA)','','Catania',''),
 (8987,'CT','95127','Sanremo','(VIA)','','Catania',''),
 (8988,'CT','95121','San Sebastiano','(VIA)','','Catania',''),
 (8989,'CT','95121','Santa Barbara','(VIA)','n.pari 2/18    n.dispari 1/19','Catania',''),
 (8990,'CT','95124','Santa Barbara','(VIA)','n.restanti','Catania',''),
 (8991,'CT','95129','Santa Caterina','(VIA)','','Catania',''),
 (8992,'CT','95121','Santa Chiara','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (8993,'CT','95131','Santa Filomena','(VIA)','n.pari 2/26    n.dispari 1/29','Catania',''),
 (8994,'CT','95129','Santa Filomena','(VIA)','n.restanti','Catania',''),
 (8995,'CT','95131','Sant\'agata','(VIA)','','Catania',''),
 (8996,'CT','95121','Sant\'agata','(VILLAGGIO)','','Catania',''),
 (8997,'CT','95124','Sant\'agata La Vetere','(PIAZZA)','','Catania',''),
 (8998,'CT','95125','Sant\'agnese','(VIA)','','Catania',''),
 (8999,'CT','95124','Sant\'agostino','(VIA)','','Catania',''),
 (9000,'CT','95125','Sant\'alfio','(VIA)','','Catania',''),
 (9001,'CT','95124','Santa Maddalena','(VIA)','','Catania',''),
 (9002,'CT','95123','Santa Maria Ausiliatrice','(PIAZZA)','','Catania',''),
 (9003,'CT','95125','Santa Maria Del Carmelo','(PIAZZA)','','Catania',''),
 (9004,'CT','95124','Santa Maria Della Catena','(VIA)','','Catania',''),
 (9005,'CT','95127','Santa Maria Della Guardia','(PIAZZA)','','Catania',''),
 (9006,'CT','95121','Santa Maria Dell\'aiuto','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9007,'CT','95127','Santa Maria Della Salute','(PIAZZA)','','Catania',''),
 (9008,'CT','95127','Santa Maria Della Stella','(VIA)','','Catania',''),
 (9009,'CT','95121','Santa Maria Delle Grazie','(VIA)','n.pari 2/12    n.dispari 1/19','Catania',''),
 (9010,'CT','95124','Santa Maria Delle Grazie','(VIA)','n.restanti','Catania',''),
 (9011,'CT','95121','Santa Maria Delle Salette','(VIA)','','Catania',''),
 (9012,'CT','95131','Santa Maria Del Rosario','(VIA)','','Catania',''),
 (9013,'CT','95131','Santa Maria Di Bethlem','(VIA)','','Catania',''),
 (9014,'CT','95123','Santa Maria Di Gesu\'','(PIAZZA)','n.pari 2/20    n.dispari 5/19','Catania',''),
 (9015,'CT','95124','Santa Maria Di Gesu\'','(PIAZZA)','n.restanti','Catania',''),
 (9016,'CT','95121','Santa Maria Di Nuovaluce','(VIA)','','Catania',''),
 (9017,'CT','95121','Santa Maria Goretti','(VIA)','','Catania',''),
 (9018,'CT','95121','Santa Maria Goretti','(VILLAGGIO)','','Catania',''),
 (9019,'CT','95124','Santa Maria La Grande','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9020,'CT','95124','Santa Marta','(VIA)','','Catania',''),
 (9021,'CT','95127','Santangelo Fulci Antonio','(VIA)','','Catania',''),
 (9022,'CT','95123','Santangelo S.','(VIA)','','Catania',''),
 (9023,'CT','95124','Santa Nicolella','(PIAZZA)','','Catania',''),
 (9024,'CT','95121','Sant\'anna','(VIA)','n.pari 2/6    n.dispari 1/5','Catania',''),
 (9025,'CT','95124','Sant\'anna','(VIA)','n.restanti','Catania',''),
 (9026,'CT','95121','Sant\'antonio','(PIAZZA)','','Catania',''),
 (9027,'CT','95123','Santa Rosa Da Lima','(VIA)','','Catania',''),
 (9028,'CT','95123','Santa Sofia','(VIA)','','Catania',''),
 (9029,'CT','95131','Santa Teresa','(VIA)','','Catania',''),
 (9030,'CT','95124','Sant\'elena','(VIA)','','Catania',''),
 (9031,'CT','95121','San Teodoro','(STRADALE)','','Catania',''),
 (9032,'CT','95124','Sant\'euplio','(VIA)','','Catania',''),
 (9033,'CT','95121','Sant\'iacopo','(VIA)','','Catania',''),
 (9034,'CT','95124','Santi Elena E Costantino','(PIAZZA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9035,'CT','95124','Santissima Trinita\'','(VIA)','n.pari 2/42    n.dispari 1/43','Catania',''),
 (9036,'CT','95121','Santissima Trinita\'','(VIA)','n.restanti','Catania',''),
 (9037,'CT','95124','Santo Carcere','(PIAZZA)','','Catania',''),
 (9038,'CT','95131','San Tommaso','(VIA)','','Catania',''),
 (9039,'CT','95131','Sant\'orsola','(VIA)','','Catania',''),
 (9040,'CT','95131','San Vincenzo De\'paoli','(VIA)','','Catania',''),
 (9041,'CT','95124','San Vito','(VIA)','','Catania',''),
 (9042,'CT','95123','San Zenone','(VIA)','','Catania',''),
 (9043,'CT','95128','Sanzio Raffaello','(VIALE)','','Catania',''),
 (9044,'CT','95123','Sapienza','(VIA)','','Catania',''),
 (9045,'CT','95121','Sapienza Peppino','(PIAZZA)','','Catania',''),
 (9046,'CT','95123','Sapri','(VIA)','','Catania',''),
 (9047,'CT','95121','Sapuppo','(VIA)','','Catania',''),
 (9048,'CT','95122','Sardegna','(LARGO)','','Catania',''),
 (9049,'CT','95124','Sardo','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9050,'CT','95127','Sassari','(VIA)','','Catania',''),
 (9051,'CT','95126','Saturno','(VIA)','','Catania',''),
 (9052,'CT','95123','Sauro Nazario','(VIA)','','Catania',''),
 (9053,'CT','95123','Sava Cosentino','(VIA)','','Catania',''),
 (9054,'CT','95126','Savasta','(VIA)','','Catania',''),
 (9055,'CT','95123','Savi Paolo','(VIA)','','Catania',''),
 (9056,'CT','95125','Savoia','(VIA)','','Catania',''),
 (9057,'CT','95123','Scala','(VIA)','','Catania',''),
 (9058,'CT','95122','Scalazza','(VIA)','','Catania',''),
 (9059,'CT','95122','Scaldara','(VIA)','','Catania',''),
 (9060,'CT','95129','Scale','(VIA DELLE)','','Catania',''),
 (9061,'CT','95124','Scalpellini','(VIA)','','Catania',''),
 (9062,'CT','95131','Scammacca','(PIAZZA)','','Catania',''),
 (9063,'CT','95127','Scammacca Michele','(VIA)','n.pari 2/28    n.dispari 1/5','Catania',''),
 (9064,'CT','95126','Scammacca Michele','(VIA)','n.restanti','Catania',''),
 (9065,'CT','95128','Scandurra','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9066,'CT','95123','Scannapiego Vincenzo','(VIA)','','Catania',''),
 (9067,'CT','95123','Scapaccino Giambattista','(VIA)','','Catania',''),
 (9068,'CT','95128','Scarabelli Luciano','(VIA)','','Catania',''),
 (9069,'CT','95129','Scaramuzza','(VICOLO)','','Catania',''),
 (9070,'CT','95125','Scarpanto','(VIA)','','Catania',''),
 (9071,'CT','95121','Scavino','(CORTILE)','','Catania',''),
 (9072,'CT','95122','Schiapparelli Luigi','(VIA)','','Catania',''),
 (9073,'CT','95122','Schiliro\'','(CORTILE)','','Catania',''),
 (9074,'CT','95124','Sciare','(VIA DELLE)','','Catania',''),
 (9075,'CT','95126','Scilla','(VIA)','','Catania',''),
 (9076,'CT','95131','Sciuti Giuseppe','(PIAZZA)','','Catania',''),
 (9077,'CT','95131','Sciuti Patti Carmelo','(VIA)','','Catania',''),
 (9078,'CT','95131','Sciuto','(VIA)','','Catania',''),
 (9079,'CT','95126','Scogliera','(VIA DELLA)','','Catania',''),
 (9080,'CT','95121','Scordia','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9081,'CT','95122','Scordo Turi','(VIA)','','Catania',''),
 (9082,'CT','95131','Scrudato','(VIA)','','Catania',''),
 (9083,'CT','95121','Scuderi','(VICOLO)','','Catania',''),
 (9084,'CT','95123','Scuderi Salvatore','(VIA)','','Catania',''),
 (9085,'CT','95121','Scuto','(VIA)','','Catania',''),
 (9086,'CT','95129','Scuto Costarelli','(VIA)','','Catania',''),
 (9087,'CT','95122','Secchi Padre Angelo','(VIA)','','Catania',''),
 (9088,'CT','95121','Secusio Monsignor Bonaventura','(VIA)','','Catania',''),
 (9089,'CT','95125','Segantini Giovanni','(VIA)','','Catania',''),
 (9090,'CT','95131','Sei Aprile','(VIA)','','Catania',''),
 (9091,'CT','95129','Sella Quintino','(VIA)','','Catania',''),
 (9092,'CT','95122','Selvaggi Matteo','(VIA)','','Catania',''),
 (9093,'CT','95123','Selvosa','(VIA)','','Catania',''),
 (9094,'CT','95121','Semina','(VIA DELLA)','','Catania',''),
 (9095,'CT','95125','Serra','(VICOLO)','','Catania',''),
 (9096,'CT','95131','Serravalle','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9097,'CT','95123','Serve Della Divina Provvidenza','(VIA)','','Catania',''),
 (9098,'CT','95122','Sessa Giuseppe','(VIA)','','Catania',''),
 (9099,'CT','95128','Settimo Ruggero','(VIA)','','Catania',''),
 (9100,'CT','95131','Sfera','(VICOLO DELLA)','','Catania',''),
 (9101,'CT','95121','Sfinge','(VIA DELLA)','','Catania',''),
 (9102,'CT','95122','Sforzesca','(VIA DELLA)','','Catania',''),
 (9103,'CT','95121','Sgroi','(VIA)','','Catania',''),
 (9104,'CT','95131','Sicilia','(CORSO)','','Catania',''),
 (9105,'CT','95128','Siena','(VIA)','','Catania',''),
 (9106,'CT','95121','Siepe','(VIA DELLA)','','Catania',''),
 (9107,'CT','95128','Signorelli','(VIA)','','Catania',''),
 (9108,'CT','95131','Signore Ritrovato','(VIA)','','Catania',''),
 (9109,'CT','95122','Silvestri','(VIA)','','Catania',''),
 (9110,'CT','95123','Silvestri Abate','(VIA)','','Catania',''),
 (9111,'CT','95129','Simeto','(VIA)','','Catania',''),
 (9112,'CT','95129','Simili Giuseppe','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9113,'CT','95126','Sinesio','(VIA)','','Catania',''),
 (9114,'CT','95121','Sinopoli','(CORTILE)','','Catania',''),
 (9115,'CT','95121','Siracusa','(VIA)','','Catania',''),
 (9116,'CT','95124','Sirena','(CORTILE)','','Catania',''),
 (9117,'CT','95121','Sirio','(CORTILE)','','Catania',''),
 (9118,'CT','95129','Sisto','(VIA)','','Catania',''),
 (9119,'CT','95131','Smeraldo','(CORTILE)','','Catania',''),
 (9120,'CT','95122','Sole','(VICOLO)','','Catania',''),
 (9121,'CT','95124','Solferino','(VIA)','','Catania',''),
 (9122,'CT','95128','Solitaria','(VICOLO)','','Catania',''),
 (9123,'CT','95123','Sondrio','(VIA)','','Catania',''),
 (9124,'CT','95127','Sonnino','(VIA)','','Catania',''),
 (9125,'CT','95131','Sorace','(VIA)','','Catania',''),
 (9126,'CT','95125','Sorge','(VIA)','','Catania',''),
 (9127,'CT','95123','Sorgiva','(VIA DELLA)','','Catania',''),
 (9128,'CT','95131','Sorrentino','(VIA)','','Catania',''),
 (9129,'CT','95122','Sorrento Luigi','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9130,'CT','95121','Sosio','(VIA)','','Catania',''),
 (9131,'CT','95126','Sotterranea','(VIA)','','Catania',''),
 (9132,'CT','95131','Sottile','(VIA)','','Catania',''),
 (9133,'CT','95125','Sozzi Olivio','(VIA)','','Catania',''),
 (9134,'CT','95131','Spadaccini','(VIA)','','Catania',''),
 (9135,'CT','95124','Spadaro Grassi','(VIA)','','Catania',''),
 (9136,'CT','95128','Spagnolo','(VIA)','n.pari 2/8    n.dispari 1/3','Catania',''),
 (9137,'CT','95125','Spagnolo','(VIA)','n.restanti','Catania',''),
 (9138,'CT','95126','Spallanzani Lazzaro','(VIA)','','Catania',''),
 (9139,'CT','95129','Spampinato','(VIA)','','Catania',''),
 (9140,'CT','95131','Spano\'','(VIA)','','Catania',''),
 (9141,'CT','95124','Spedaletto','(VIA)','','Catania',''),
 (9142,'CT','95124','Spedalieri','(VIA)','','Catania',''),
 (9143,'CT','95123','Spedini Vincenzo','(PIAZZA)','','Catania',''),
 (9144,'CT','95123','Speri Tito','(VIA)','','Catania',''),
 (9145,'CT','95121','Spiga','(VICOLO DELLA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9146,'CT','95126','Spina','(VIA)','','Catania',''),
 (9147,'CT','95131','Spirito Santo','(PIAZZA)','','Catania',''),
 (9148,'CT','95126','Spontini Gaspare','(VIA)','','Catania',''),
 (9149,'CT','95127','Spoto','(VIA)','n.pari 2/8    n.dispari 1/25','Catania',''),
 (9150,'CT','95124','Spoto','(VIA)','n.restanti','Catania',''),
 (9151,'CT','95124','Squarcialupo Giovan Luca','(VIA)','','Catania',''),
 (9152,'CT','95131','Squillaci','(VIA)','','Catania',''),
 (9153,'CT','95123','Stadio','(VIA DELLO)','','Catania',''),
 (9154,'CT','95122','Stagnino','(VICOLO)','','Catania',''),
 (9155,'CT','95123','Stagno','(VIA)','','Catania',''),
 (9156,'CT','95122','Stazione Acquicella','(PIAZZA)','','Catania',''),
 (9157,'CT','95123','Stazzone','(VIA)','n.pari 2/156    n.dispari 1/213','Catania',''),
 (9158,'CT','95124','Stazzone','(VIA)','n.restanti','Catania',''),
 (9159,'CT','95123','Stella','(VIA)','','Catania',''),
 (9160,'CT','95121','Stella Polare','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9161,'CT','95124','Stellata','(VIA)','','Catania',''),
 (9162,'CT','95124','Stesicoro','(PIAZZA)','n.pari 2/34    n.dispari 1/33','Catania',''),
 (9163,'CT','95131','Stesicoro','(PIAZZA)','n.restanti','Catania',''),
 (9164,'CT','95125','Stevani Francesco','(VIA)','','Catania',''),
 (9165,'CT','95123','Stoppani Antonio','(VIA)','','Catania',''),
 (9166,'CT','95131','Stramondo','(VIA)','','Catania',''),
 (9167,'CT','95123','Strano','(VIA)','','Catania',''),
 (9168,'CT','95128','Strazzeri','(VICOLO)','','Catania',''),
 (9169,'CT','95121','Strettoio','(VIA DELLO)','','Catania',''),
 (9170,'CT','95129','Stromboli','(VICOLO)','','Catania',''),
 (9171,'CT','95121','Sturiale','(VIA)','','Catania',''),
 (9172,'CT','95131','Sturzo Luigi','(VIA)','','Catania',''),
 (9173,'CT','95128','Suor Maria Mazzarello','(VIA)','','Catania',''),
 (9174,'CT','95123','Susanna','(VIA)','','Catania',''),
 (9175,'CT','95121','Susine','(VIA DELLE)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9176,'CT','95121','Taglialegna','(VIA)','','Catania',''),
 (9177,'CT','95129','Tagliamento','(VIA)','','Catania',''),
 (9178,'CT','95125','Tancredi Filippo','(VIA)','','Catania',''),
 (9179,'CT','95125','Taormina','(LARGO)','','Catania',''),
 (9180,'CT','95125','Taranto','(VIA)','','Catania',''),
 (9181,'CT','95121','Tarocco','(VIA DEL)','','Catania',''),
 (9182,'CT','95126','Tartini Giuseppe','(VIA)','','Catania',''),
 (9183,'CT','95122','Tassoni Alessandro','(VIA)','','Catania',''),
 (9184,'CT','95122','Tasso Torquato','(VIA)','','Catania',''),
 (9185,'CT','95124','Tavano','(CORTILE)','','Catania',''),
 (9186,'CT','95125','Tavoliere','(VIA DEL)','','Catania',''),
 (9187,'CT','95122','Tazzoli Enrico','(VIA)','','Catania',''),
 (9188,'CT','95123','Teano','(VIA)','','Catania',''),
 (9189,'CT','95124','Teatro Greco','(VIA)','','Catania',''),
 (9190,'CT','95131','Teatro Massimo','(VIA)','','Catania',''),
 (9191,'CT','95124','Tedeschi Tommaso','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9192,'CT','95122','Telefono','(VIA)','','Catania',''),
 (9193,'CT','95121','Tellaro','(VIA)','','Catania',''),
 (9194,'CT','95121','Tempio Domenico','(VIA)','','Catania',''),
 (9195,'CT','95131','Teocrito','(VIA)','','Catania',''),
 (9196,'CT','95127','Teramo','(VIA)','','Catania',''),
 (9197,'CT','95131','Terranova Giuseppe','(VIA)','','Catania',''),
 (9198,'CT','95121','Terrasanta','(VIA)','','Catania',''),
 (9199,'CT','95121','Terreforti','(VIA)','','Catania',''),
 (9200,'CT','95126','Teseo','(VIA)','','Catania',''),
 (9201,'CT','95127','Tessitoria','(VIA DELLA)','','Catania',''),
 (9202,'CT','95126','Testa','(VICOLO)','','Catania',''),
 (9203,'CT','95124','Testai','(VICOLO)','','Catania',''),
 (9204,'CT','95122','Testulla','(VIA)','','Catania',''),
 (9205,'CT','95131','Tezzano','(VIA)','','Catania',''),
 (9206,'CT','95121','Tigli','(VIA DEI)','','Catania',''),
 (9207,'CT','95126','Timoleone','(VIA)','','Catania',''),
 (9208,'CT','95123','Tindari','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9209,'CT','95124','Tindaro','(VIA)','','Catania',''),
 (9210,'CT','95124','Tineo','(VIA)','','Catania',''),
 (9211,'CT','95121','Tiro A Segno','(STRADALE)','','Catania',''),
 (9212,'CT','95123','Tirreno','(VIA)','','Catania',''),
 (9213,'CT','95122','Todaro','(CORTILE)','','Catania',''),
 (9214,'CT','95122','Togliatti Pietro','(VIA)','','Catania',''),
 (9215,'CT','95121','Toledo','(VIA)','','Catania',''),
 (9216,'CT','95129','Tolmezzo','(VIA)','','Catania',''),
 (9217,'CT','95124','Tomaselli Salvatore','(VIA)','','Catania',''),
 (9218,'CT','95128','Tondo Gioeni','(VIA AL)','','Catania',''),
 (9219,'CT','95128','Torino','(VIA)','','Catania',''),
 (9220,'CT','95125','Tornabene','(VICOLO)','','Catania',''),
 (9221,'CT','95121','Toro','(CORTILE)','','Catania',''),
 (9222,'CT','95124','Torre','(CORTILE)','','Catania',''),
 (9223,'CT','95125','Torre Alessi','(VIA)','','Catania',''),
 (9224,'CT','95124','Torre Del Vescovo','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9225,'CT','95123','Torrente','(VIA)','','Catania',''),
 (9226,'CT','95123','Torresino','(VIA)','','Catania',''),
 (9227,'CT','95122','Torricelli Evangelista','(VIA)','','Catania',''),
 (9228,'CT','95124','Torti Giovanni','(VIA)','','Catania',''),
 (9229,'CT','95122','Torto','(VICOLO)','','Catania',''),
 (9230,'CT','95121','Tortore','(CORTILE DELLE)','','Catania',''),
 (9231,'CT','95122','Toscana','(VIA)','','Catania',''),
 (9232,'CT','95131','Toscano','(VIA DEL)','','Catania',''),
 (9233,'CT','95123','Toscano Ammiraglio Antonino','(VIA)','','Catania',''),
 (9234,'CT','95129','Toselli Pietro','(VIA)','','Catania',''),
 (9235,'CT','95128','Tosto','(VIA)','','Catania',''),
 (9236,'CT','95123','Toti Enrico','(VIA)','','Catania',''),
 (9237,'CT','95121','Transito','(VIA)','','Catania',''),
 (9238,'CT','95122','Trapani','(VIA)','','Catania',''),
 (9239,'CT','95125','Trappeto','(VIA)','','Catania',''),
 (9240,'CT','95121','Trebbia','(VIA DELLA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9241,'CT','95125','Trecastagni','(VIA)','','Catania',''),
 (9242,'CT','95131','Tremestieri','(VIA)','','Catania',''),
 (9243,'CT','95122','Trentino Alto Adige','(VIA)','','Catania',''),
 (9244,'CT','95128','Trento','(PIAZZA)','n.pari 2/8    n.dispari 3/7','Catania',''),
 (9245,'CT','95129','Trento','(PIAZZA)','n.restanti','Catania',''),
 (9246,'CT','95123','Trentuno Maggio','(VIA)','','Catania',''),
 (9247,'CT','95121','Tre Ponti','(VIA)','','Catania',''),
 (9248,'CT','95121','Tre Soci','(VIA)','','Catania',''),
 (9249,'CT','95121','Tre Uscite','(VICOLO)','','Catania',''),
 (9250,'CT','95123','Tribuna','(VIA)','','Catania',''),
 (9251,'CT','95126','Tricolore','(PIAZZA DEL)','','Catania',''),
 (9252,'CT','95121','Tridente','(VIA DEL)','','Catania',''),
 (9253,'CT','95127','Trieste','(VIA)','','Catania',''),
 (9254,'CT','95123','Trifoglio','(VICOLO DEL)','','Catania',''),
 (9255,'CT','95131','Trigona','(VIA)','','Catania',''),
 (9256,'CT','95123','Trinacria','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9257,'CT','95121','Tripi','(VIA)','','Catania',''),
 (9258,'CT','95122','Tripoli','(VIA)','','Catania',''),
 (9259,'CT','95127','Tripolitania','(VIA)','','Catania',''),
 (9260,'CT','95126','Tritone','(VIA DEL)','','Catania',''),
 (9261,'CT','95124','Tropea','(VIA)','','Catania',''),
 (9262,'CT','95121','Trovatelli','(VIA)','','Catania',''),
 (9263,'CT','95121','Trovato','(VIA)','','Catania',''),
 (9264,'CT','95125','Tuccari Giovanni','(VIA)','','Catania',''),
 (9265,'CT','95126','Tulipano','(VICOLO DEL)','','Catania',''),
 (9266,'CT','95127','Turchese','(VICOLO)','','Catania',''),
 (9267,'CT','95124','Turrisi Colonna Giuseppina','(VIA)','','Catania',''),
 (9268,'CT','95124','Ughetti','(VIA)','','Catania',''),
 (9269,'CT','95122','Ugo Foscolo','(VIA)','','Catania',''),
 (9270,'CT','95126','Ulisse','(VIALE)','','Catania',''),
 (9271,'CT','95123','Ulivi','(VIA DEGLI)','','Catania',''),
 (9272,'CT','95129','Umberto','(VIA)','n.pari 2/122    tutti n.ri dispari','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9273,'CT','95131','Umberto','(VIA)','n.pari 124/208','Catania',''),
 (9274,'CT','95129','Umberto','(VIA)','n.pari restanti','Catania',''),
 (9275,'CT','95122','Umbria','(VIA)','','Catania',''),
 (9276,'CT','95122','Ungaretti Giuseppe','(VIA)','','Catania',''),
 (9277,'CT','95124','Universita\'','(PIAZZA DELL\')','n.pari 2/8    n.dispari 1/7','Catania',''),
 (9278,'CT','95131','Universita\'','(PIAZZA DELL\')','n.restanti','Catania',''),
 (9279,'CT','95121','Urania','(VIA)','','Catania',''),
 (9280,'CT','95131','Ursino','(VIA)','','Catania',''),
 (9281,'CT','95121','Usignolo','(VIA DELL\')','','Catania',''),
 (9282,'CT','95123','Usodimare Antoniotto','(VIALE)','','Catania',''),
 (9283,'CT','95123','Ustica','(VIA)','','Catania',''),
 (9284,'CT','95121','Uva','(VIA DELL\')','','Catania',''),
 (9285,'CT','95124','Vacca','(VICOLO)','','Catania',''),
 (9286,'CT','95124','Vaccarini Giambattista','(PIAZZA)','','Catania',''),
 (9287,'CT','95125','Vaccaro Mario','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9288,'CT','95131','Vadala\'','(VIA)','','Catania',''),
 (9289,'CT','95124','Vagliasindi','(VICOLO)','','Catania',''),
 (9290,'CT','95126','Vagliasindi Gustavo','(VIA)','','Catania',''),
 (9291,'CT','95123','Valdisavoia','(VIA)','','Catania',''),
 (9292,'CT','95121','Valenti','(VIA)','','Catania',''),
 (9293,'CT','95131','Valle','(VIA)','','Catania',''),
 (9294,'CT','95125','Vallone','(VIA)','','Catania',''),
 (9295,'CT','95125','Valverde','(VIA)','','Catania',''),
 (9296,'CT','95129','Vanasco','(VIA)','','Catania',''),
 (9297,'CT','95121','Vanga','(VIA DELLA)','','Catania',''),
 (9298,'CT','95123','Varese','(VIA)','','Catania',''),
 (9299,'CT','95128','Vassallo','(VICOLO)','','Catania',''),
 (9300,'CT','95131','Vasta','(VIA)','','Catania',''),
 (9301,'CT','95126','Vasta Angelo','(VIALE)','','Catania',''),
 (9302,'CT','95125','Vecchia','(VICOLO)','','Catania',''),
 (9303,'CT','95131','Vecchia Dogana','(VIA)','','Catania',''),
 (9304,'CT','95131','Vecchia Ognina','(VIA)','n.pari 2/50    n.dispari 1/73','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9305,'CT','95129','Vecchia Ognina','(VIA)','n.pari 52/140    n.dispari 75/145','Catania',''),
 (9306,'CT','95127','Vecchia Ognina','(VIA)','n.restanti','Catania',''),
 (9307,'CT','95121','Vecchio','(CORTILE)','','Catania',''),
 (9308,'CT','95131','Vecchio Bastione','(VIA DEL)','','Catania',''),
 (9309,'CT','95126','Veglia','(VIA)','','Catania',''),
 (9310,'CT','95121','Vela','(VIA)','','Catania',''),
 (9311,'CT','95122','Velis','(VIA)','','Catania',''),
 (9312,'CT','95126','Velletri','(VIA)','','Catania',''),
 (9313,'CT','95124','Velo','(VIA DEL)','','Catania',''),
 (9314,'CT','95121','Vendemmia','(VIA DELLA)','','Catania',''),
 (9315,'CT','95122','Venezia','(VIA)','','Catania',''),
 (9316,'CT','95122','Venezia Giulia','(VIA)','','Catania',''),
 (9317,'CT','95131','Veniero','(VIA)','','Catania',''),
 (9318,'CT','95131','Ventimiglia Monsignore','(VIA)','n.pari 2/182    n.dispari 1/219','Catania',''),
 (9319,'CT','95129','Ventimiglia Monsignore','(VIA)','n.restanti','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9320,'CT','95128','Venti Settembre','(VIALE)','n.dispari 1/11    n.dispari 29/39','Catania',''),
 (9321,'CT','95129','Venti Settembre','(VIALE)','n.restanti','Catania',''),
 (9322,'CT','95122','Ventura','(CORTILE)','','Catania',''),
 (9323,'CT','95122','Verbena','(CORTILE)','','Catania',''),
 (9324,'CT','95128','Vercelli','(VIA)','','Catania',''),
 (9325,'CT','95129','Verdi Giuseppe','(VIA)','','Catania',''),
 (9326,'CT','95123','Verdura Giuseppe','(VIA)','','Catania',''),
 (9327,'CT','95122','Verdurai','(VIA)','','Catania',''),
 (9328,'CT','95129','Verga Giovanni','(PIAZZA)','','Catania',''),
 (9329,'CT','95124','Verginelle','(VIA)','','Catania',''),
 (9330,'CT','95128','Verona','(VIA)','','Catania',''),
 (9331,'CT','95123','Verri Pietro','(VIA)','','Catania',''),
 (9332,'CT','95128','Verrotti Francesco','(VIA)','','Catania',''),
 (9333,'CT','95122','Vescovo','(VIA DEL)','','Catania',''),
 (9334,'CT','95126','Vescovo Maurizio','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9335,'CT','95128','Vespri','(LARGO DEI)','n.pari 2/10    n.dispari 1/11','Catania',''),
 (9336,'CT','95129','Vespri','(LARGO DEI)','n.restanti','Catania',''),
 (9337,'CT','95121','Vespucci Amerigo','(VIALE)','','Catania',''),
 (9338,'CT','95121','Vetrano','(VIA)','','Catania',''),
 (9339,'CT','95127','Vezzosi','(VIA)','n.pari 2/46    n.dispari 1/33','Catania',''),
 (9340,'CT','95126','Vezzosi','(VIA)','n.restanti','Catania',''),
 (9341,'CT','95122','Viadotto','(VIA)','','Catania',''),
 (9342,'CT','95127','Vicenza','(VIA)','','Catania',''),
 (9343,'CT','95123','Vigevano','(VIA)','','Catania',''),
 (9344,'CT','95131','Viglia Andrea','(VIA)','','Catania',''),
 (9345,'CT','95122','Vigna','(VICOLO DELLA)','','Catania',''),
 (9346,'CT','95125','Vignerio Iacopo','(VIA)','','Catania',''),
 (9347,'CT','95122','Vigo Leonardo','(VIA)','','Catania',''),
 (9348,'CT','95123','Villafranca','(VIA)','','Catania',''),
 (9349,'CT','95126','Villaglori','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9350,'CT','95121','Villanuova','(VIA)','','Catania',''),
 (9351,'CT','95123','Villara\' Cave','(VIA)','','Catania',''),
 (9352,'CT','95123','Villaroel Giuseppe','(VIA)','','Catania',''),
 (9353,'CT','95131','Villarosa','(VICOLO)','','Catania',''),
 (9354,'CT','95121','Villa Scabrosa','(VIA)','','Catania',''),
 (9355,'CT','95124','Villermosa','(VICOLO)','','Catania',''),
 (9356,'CT','95126','Villini Sul Mare','(VIA DEI)','','Catania',''),
 (9357,'CT','95121','Vinciguerra','(VIA)','n.pari 2/102    n.dispari 1/77','Catania',''),
 (9358,'CT','95122','Vinciguerra','(VIA)','n.restanti','Catania',''),
 (9359,'CT','95124','Viole','(VIA DELLE)','','Catania',''),
 (9360,'CT','95123','Virgilio','(VIA)','','Catania',''),
 (9361,'CT','95131','Viscuso','(VICOLO)','','Catania',''),
 (9362,'CT','95131','Vitali','(VIA)','','Catania',''),
 (9363,'CT','95125','Vitaliti','(VIA)','','Catania',''),
 (9364,'CT','95122','Vite','(VICOLO DELLA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9365,'CT','95123','Vittime Civili Di Guerra','(VIA)','','Catania',''),
 (9366,'CT','95124','Vittime Del Dovere','(PIAZZA)','','Catania',''),
 (9367,'CT','95131','Vittorio Emanuele Ii','(VIA)','n.pari 2/194    n.dispari 1/167','Catania',''),
 (9368,'CT','95124','Vittorio Emanuele Ii','(VIA)','n.pari 196/584','Catania',''),
 (9369,'CT','95124','Vittorio Emanuele Ii','(VIA)','n.dispari 169/611','Catania',''),
 (9370,'CT','95122','Vittorio Emanuele Ii','(VIA)','n.restanti','Catania',''),
 (9371,'CT','95129','Vittorio Emanuele Iii','(PIAZZA)','','Catania',''),
 (9372,'CT','95127','Vittorio Veneto','(VIALE)','n.pari 20/150    n.dispari 1/177','Catania',''),
 (9373,'CT','95129','Vittorio Veneto','(VIALE)','n.pari 2/18','Catania',''),
 (9374,'CT','95126','Vittorio Veneto','(VIALE)','n.restanti','Catania',''),
 (9375,'CT','95121','Vivaio','(VIA)','','Catania',''),
 (9376,'CT','95123','Vivaldi Fratelli','(VIALE)','','Catania',''),
 (9377,'CT','95123','Vivante Cesare','(VIA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9378,'CT','95122','Viviani Vincenzo','(VIA)','','Catania',''),
 (9379,'CT','95121','Vizzini','(VIA)','','Catania',''),
 (9380,'CT','95122','Volta Alessandro','(VIA)','','Catania',''),
 (9381,'CT','95123','Volturno','(VIA)','','Catania',''),
 (9382,'CT','95126','Wrzi\'','(VIA)','','Catania',''),
 (9383,'CT','95121','Zacca Vincenzo','(VIA)','','Catania',''),
 (9384,'CT','95125','Zacco Antonino','(VIA)','','Catania',''),
 (9385,'CT','95125','Zafferana','(VIA)','','Catania',''),
 (9386,'CT','95127','Zagare','(VIA DELLE)','','Catania',''),
 (9387,'CT','95124','Zammara','(VICOLO)','','Catania',''),
 (9388,'CT','95122','Zammataro','(VIA)','','Catania',''),
 (9389,'CT','95124','Zanella Giacomo','(VIA)','','Catania',''),
 (9390,'CT','95124','Zanghi Bernardo','(VIA)','','Catania',''),
 (9391,'CT','95125','Zangri\' Francesco','(VIA)','','Catania',''),
 (9392,'CT','95121','Zappala\' Gemelli','(VIA)','','Catania',''),
 (9393,'CT','95121','Zappetta','(VIA DELLA)','','Catania','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9394,'CT','95131','Zara','(VIA)','','Catania',''),
 (9395,'CT','95121','Zecca','(CORTILE)','','Catania',''),
 (9396,'CT','95129','Zeffiro','(CORTILE)','','Catania',''),
 (9397,'CT','95121','Zia Lisa','(VIA)','','Catania',''),
 (9398,'CT','95121','Zia Lisa','(VILLAGGIO II)','','Catania',''),
 (9399,'CT','95121','Zirilli','(VIA)','','Catania',''),
 (9400,'CT','95122','Zitelle','(VIA)','','Catania',''),
 (9401,'CT','95127','Zoccolanti','(VIA)','','Catania',''),
 (9402,'CT','95129','Zolfatai','(VIA)','','Catania',''),
 (9403,'CT','95121','Zuccarelli','(VIA)','n.pari 2/38    n.dispari 1/29','Catania',''),
 (9404,'CT','95122','Zuccarelli','(VIA)','n.restanti','Catania',''),
 (9405,'CT','95128','Zuccaro','(VIA)','','Catania',''),
 (9406,'CT','95121','Zurria','(VIA)','','Catania',''),
 (9407,'FI','50129','Abba Giuseppe Cesare','(VIA)','','Firenze',''),
 (9408,'FI','50142','Abbati Giuseppe','(VIA)','','Firenze',''),
 (9409,'FI','50142','Abeti','(VIA DEGLI)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9410,'FI','50145','Abruzzi','(VIA)','','Firenze',''),
 (9411,'FI','50142','Acacie','(VIA DELLE)','','Firenze',''),
 (9412,'FI','50127','Accademia Del Cimento','(VIA DELL\')','','Firenze',''),
 (9413,'FI','50123','Acciaiuoli','(LUNGARNO)','','Firenze',''),
 (9414,'FI','50124','Acciaiuoli Niccolo\'','(PIAZZA)','','Firenze',''),
 (9415,'FI','50126','Accolti Benedetto','(VIA)','','Firenze',''),
 (9416,'FI','50125','Accursio','(VIA)','','Firenze',''),
 (9417,'FI','50142','Aceri','(VIA DEGLI)','','Firenze',''),
 (9418,'FI','50122','Acqua','(VIA DELL\')','','Firenze',''),
 (9419,'FI','50126','Acuto D\'anghiari','(VIA)','','Firenze',''),
 (9420,'FI','50126','Acuto Giovanni','(VIA)','','Firenze',''),
 (9421,'FI','50122','Adimari','(PIAZZA)','','Firenze',''),
 (9422,'FI','50122','Adimari','(VICOLO DEGLI)','','Firenze',''),
 (9423,'FI','50126','Adriani','(VIA)','','Firenze',''),
 (9424,'FI','50123','Adua','(PIAZZA)','','Firenze',''),
 (9425,'FI','50144','Aeronautica','(VIALE DELL\')','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9426,'FI','50145','Agio','(VIA DELL\')','','Firenze',''),
 (9427,'FI','50123','Agli','(VIA DEGLI)','','Firenze',''),
 (9428,'FI','50125','Agnelli Giovanni','(VIA)','','Firenze',''),
 (9429,'FI','50141','Agnoletti Enriquez Anna Maria','(VIA)','','Firenze',''),
 (9430,'FI','50122','Agnolo','(VIA DELL\')','','Firenze',''),
 (9431,'FI','50143','Agostino Di Duccio','(VIA)','','Firenze',''),
 (9432,'FI','50142','Agrifogli','(VIA DEGLI)','','Firenze',''),
 (9433,'FI','50123','Alamanni Luigi','(VIA)','','Firenze',''),
 (9434,'FI','50126','Albania','(VIA)','','Firenze',''),
 (9435,'FI','50141','Alberaccio','(VIA)','','Firenze',''),
 (9436,'FI','50126','Albereta','(VIALE DELL\')','','Firenze',''),
 (9437,'FI','50122','Alberighi','(PIAZZA)','','Firenze',''),
 (9438,'FI','50122','Alberighi','(VICOLO DEGLI)','','Firenze',''),
 (9439,'FI','50123','Albero','(VIA DELL\')','','Firenze',''),
 (9440,'FI','50136','Alberti Leon Battista','(PIAZZA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9441,'FI','50143','Albertinelli Mariotto','(VIA)','','Firenze',''),
 (9442,'FI','50122','Albizi','(BORGO DEGLI)','','Firenze',''),
 (9443,'FI','50139','Alderotti Taddeo','(VIA)','','Firenze',''),
 (9444,'FI','50131','Aldini Giovanni','(VIA)','','Firenze',''),
 (9445,'FI','50124','Aleardi Aleardo','(VIA)','','Firenze',''),
 (9446,'FI','50127','Alessi Guido','(VIA)','','Firenze',''),
 (9447,'FI','50121','Alfani','(VIA DEGLI)','','Firenze',''),
 (9448,'FI','50121','Alfieri Vittorio','(VIA)','','Firenze',''),
 (9449,'FI','50122','Alighieri Dante','(VIA)','','Firenze',''),
 (9450,'FI','50123','Alinari Fratelli','(LARGO)','','Firenze',''),
 (9451,'FI','50122','Allegri','(BORGO)','','Firenze',''),
 (9452,'FI','50127','Allende Salvatore','(VIA)','','Firenze',''),
 (9453,'FI','50127','Allori Alessandro','(VIA)','','Firenze',''),
 (9454,'FI','50123','Alloro','(VIA DELL\')','','Firenze',''),
 (9455,'FI','50127','Almerico Da Schio','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9456,'FI','50126','Alpino Prospero','(VIA)','','Firenze',''),
 (9457,'FI','50142','Altamura Francesco Saverio','(VIA)','','Firenze',''),
 (9458,'FI','50123','Altoviti','(CHIASSO DEGLI)','','Firenze',''),
 (9459,'FI','50137','Amari Michele','(VIA)','','Firenze',''),
 (9460,'FI','50136','Ambrosoli Giorgio','(VIA)','','Firenze',''),
 (9461,'FI','50121','Amendola Giovanni','(VIALE)','','Firenze',''),
 (9462,'FI','50131','Amici Giovan Battista','(VIA)','','Firenze',''),
 (9463,'FI','50142','Ammannati Bartolomeo','(VIA)','','Firenze',''),
 (9464,'FI','50136','Ammirato Scipione','(VIA)','','Firenze',''),
 (9465,'FI','50123','Amorino','(VIA DELL\')','','Firenze',''),
 (9466,'FI','50127','Ancillotto Giovanni','(VIA)','','Firenze',''),
 (9467,'FI','50142','Anconella','(VIA DELL\')','','Firenze',''),
 (9468,'FI','50126','Andorra','(VIA)','','Firenze',''),
 (9469,'FI','50132','Andrea Da Castagno','(VIA)','','Firenze',''),
 (9470,'FI','50143','Andrea Da Pontedera','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9471,'FI','50135','Andrea Del Sarto','(VIA)','','Firenze',''),
 (9472,'FI','50122','Andrea Del Verrocchio','(VIA)','','Firenze',''),
 (9473,'FI','50143','Andrea Di Bonaiuto','(VIA)','','Firenze',''),
 (9474,'FI','50142','Andreotti Libero','(VIA)','','Firenze',''),
 (9475,'FI','50121','Angelico Fra\' Giovanni','(VIA)','','Firenze',''),
 (9476,'FI','50125','Angiolieri','(PIAZZA DEGLI)','','Firenze',''),
 (9477,'FI','50127','Angiolino De\' Corbizzi','(VIA)','','Firenze',''),
 (9478,'FI','50122','Anguillara','(VIA DELL\')','','Firenze',''),
 (9479,'FI','50123','Anselmi','(VIA DEGLI)','','Firenze',''),
 (9480,'FI','50126','Antella','(VIA DELL\')','','Firenze',''),
 (9481,'FI','50123','Antinori','(PIAZZA DEGLI)','','Firenze',''),
 (9482,'FI','50123','Antinori','(VIA DEGLI)','','Firenze',''),
 (9483,'FI','50127','Antognoli Adolfo','(VIA)','','Firenze',''),
 (9484,'FI','50137','Antonelli Giovanni','(PIAZZA)','','Firenze',''),
 (9485,'FI','50127','Antonio Da Noli','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9486,'FI','50142','Antonio Del Pollaiolo','(VIA)','','Firenze',''),
 (9487,'FI','50129','Arazzieri','(VIA DEGLI)','','Firenze',''),
 (9488,'FI','50122','Archibusieri','(LUNGARNO)','','Firenze',''),
 (9489,'FI','50143','Arcipressi','(VIA DEGLI)','','Firenze',''),
 (9490,'FI','50137','Arcolaio','(VIA DELL\')','','Firenze',''),
 (9491,'FI','50127','Arcovata','(VIA DELL\')','','Firenze',''),
 (9492,'FI','50124','Ardiglione','(VIA DI)','','Firenze',''),
 (9493,'FI','50136','Aretina','(VIA)','','Firenze',''),
 (9494,'FI','50143','Aretino Spinello','(VIA)','','Firenze',''),
 (9495,'FI','50136','Argine','(VIA DELL\')','','Firenze',''),
 (9496,'FI','50142','Argin Grosso','(VIA)','','Firenze',''),
 (9497,'FI','50145','Argin Secco','(VIA DELL\')','','Firenze',''),
 (9498,'FI','50123','Ariento','(VIA DELL\')','','Firenze',''),
 (9499,'FI','50124','Ariosto Ludovico','(VIALE)','','Firenze',''),
 (9500,'FI','50122','Armagnati','(CHIASSO DEGLI)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9501,'FI','50123','Armati','(CHIASSO DEGLI)','','Firenze',''),
 (9502,'FI','50143','Arnoldi Alberto','(VIA)','','Firenze',''),
 (9503,'FI','50121','Arnolfo','(VIA)','','Firenze',''),
 (9504,'FI','50135','Arrigo Da Settimello','(VIA)','','Firenze',''),
 (9505,'FI','50137','Arrivabene Ferdinando','(VIA)','','Firenze',''),
 (9506,'FI','50123','Arte Della Lana','(VIA)','','Firenze',''),
 (9507,'FI','50132','Artisti','(VIA DEGLI)','','Firenze',''),
 (9508,'FI','50127','Artom Eugenio','(PIAZZA)','','Firenze',''),
 (9509,'FI','50141','Aselli Gaspare','(VIA)','','Firenze',''),
 (9510,'FI','50142','Assisi','(VIA)','','Firenze',''),
 (9511,'FI','50127','Astronauti','(VIALE DEGLI)','','Firenze',''),
 (9512,'FI','50143','Attavante','(VIA)','','Firenze',''),
 (9513,'FI','50126','Austria','(VIA)','','Firenze',''),
 (9514,'FI','50127','Autostrada Del Mare','()','','Firenze',''),
 (9515,'FI','50127','Autostrada Del Sole','()','','Firenze',''),
 (9516,'FI','50123','Avelli','(VIA DEGLI)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9517,'FI','50142','Azalee','(VIA DELLE)','','Firenze',''),
 (9518,'FI','50126','Baccani Gaetano','(VIA)','','Firenze',''),
 (9519,'FI','50126','Bacci Felice','(PIAZZA)','','Firenze',''),
 (9520,'FI','50141','Baccini Ida','(VIA)','','Firenze',''),
 (9521,'FI','50142','Baccio D\'agnolo','(VIA)','','Firenze',''),
 (9522,'FI','50142','Baccio Da Montelupo','(VIA)','','Firenze',''),
 (9523,'FI','50143','Bachiacca','(VIA DEL)','','Firenze',''),
 (9524,'FI','50122','Badesse','(VIA DELLE)','','Firenze',''),
 (9525,'FI','50126','Badia A Ripoli','(PIAZZA)','','Firenze',''),
 (9526,'FI','50126','Badia A Ripoli','(VIA DI)','','Firenze',''),
 (9527,'FI','50135','Bagazzano','(VIA)','','Firenze',''),
 (9528,'FI','50124','Bagnese','(VIA DELLE)','','Firenze',''),
 (9529,'FI','50136','Balbo Cesare','(VIA)','','Firenze',''),
 (9530,'FI','50126','Baldaccio D\'anghiari','(VIA)','','Firenze',''),
 (9531,'FI','50136','Baldasseroni Giovanni','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9532,'FI','50143','Baldese Di Ambrogio','(VIA)','','Firenze',''),
 (9533,'FI','50131','Baldesi Augusto','(VIA)','','Firenze',''),
 (9534,'FI','50142','Baldini Giovanni','(VIA)','','Firenze',''),
 (9535,'FI','50129','Baldinucci Filippo','(PIAZZA)','','Firenze',''),
 (9536,'FI','50143','Baldovinetti Alessio','(VIA)','','Firenze',''),
 (9537,'FI','50126','Baldovini','(VIA)','','Firenze',''),
 (9538,'FI','50141','Balducci Aligi','(VIA)','','Firenze',''),
 (9539,'FI','50127','Balducci Pegolotti Francesco','(VIA)','','Firenze',''),
 (9540,'FI','50139','Ballodole','(VIA DELLE)','','Firenze',''),
 (9541,'FI','50125','Baluardo','(VIA DEL)','','Firenze',''),
 (9542,'FI','50142','Bambini','(VIALE DEI)','','Firenze',''),
 (9543,'FI','50123','Banchi','(VIA DEI)','','Firenze',''),
 (9544,'FI','50137','Bandiera Fratelli','(VIA)','','Firenze',''),
 (9545,'FI','50137','Bandi Giuseppe','(VIA)','','Firenze',''),
 (9546,'FI','50142','Bandinelli Baccio','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9547,'FI','50134','Bandini Angelo Maria','(VIA)','','Firenze',''),
 (9548,'FI','50134','Bandini Sallustio','(VIA)','','Firenze',''),
 (9549,'FI','50126','Bandino','(VIA DEL)','','Firenze',''),
 (9550,'FI','50139','Banti Guido','(VIA)','','Firenze',''),
 (9551,'FI','50127','Baracca Francesco','(VIA)','','Firenze',''),
 (9552,'FI','50127','Baracchini Flavio Torello','(VIA)','','Firenze',''),
 (9553,'FI','50136','Barazzuoli Augusto','(VIA)','','Firenze',''),
 (9554,'FI','50133','Barbacane','(VIA)','','Firenze',''),
 (9555,'FI','50125','Barbadori','(VIA)','','Firenze',''),
 (9556,'FI','50125','Barbadori','(VOLTA DEI)','','Firenze',''),
 (9557,'FI','50129','Barbano','(VIA DI)','','Firenze',''),
 (9558,'FI','50134','Barbera Gaspero','(VIA)','','Firenze',''),
 (9559,'FI','50139','Barbi','(VICOLO DEL)','','Firenze',''),
 (9560,'FI','50141','Barbieri Vittorio','(VIA)','','Firenze',''),
 (9561,'FI','50127','Barco','(VIA DEL)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9562,'FI','50127','Bardazzi Ruggero','(VIA)','','Firenze',''),
 (9563,'FI','50139','Bardelli Lorenzo','(VIA)','','Firenze',''),
 (9564,'FI','50125','Bardi','(VIA DEI)','','Firenze',''),
 (9565,'FI','50141','Barducci Aligi','(VIA)','','Firenze',''),
 (9566,'FI','50137','Barellai Giuseppe','(VIA)','','Firenze',''),
 (9567,'FI','50122','Bargellini Piero','(LARGO)','','Firenze',''),
 (9568,'FI','50135','Bargeo','(VIA DEL)','','Firenze',''),
 (9569,'FI','50143','Barna','(VIA)','','Firenze',''),
 (9570,'FI','50125','Barni Camillo','(VIA)','','Firenze',''),
 (9571,'FI','50122','Baroncelli','(CHIASSO)','','Firenze',''),
 (9572,'FI','50122','Baroncelli','(PIAZZA DEI)','','Firenze',''),
 (9573,'FI','50141','Baroni Enrico','(VIA)','','Firenze',''),
 (9574,'FI','50127','Barsanti Eugenio','(VIA)','','Firenze',''),
 (9575,'FI','50135','Bartoli Adolfo','(VIA)','','Firenze',''),
 (9576,'FI','50124','Bartolini Lorenzo','(VIA)','','Firenze',''),
 (9577,'FI','50143','Bartolomeo Della Gatta','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9578,'FI','50139','Bartolommei','(VIUZZO)','','Firenze',''),
 (9579,'FI','50129','Bartolommei Ferdinando','(VIA)','','Firenze',''),
 (9580,'FI','50132','Bartolommeo Fra\'','(VIA)','','Firenze',''),
 (9581,'FI','50139','Basciano','(VIA DI)','','Firenze',''),
 (9582,'FI','50145','Basilicata','(VIA)','','Firenze',''),
 (9583,'FI','50127','Basili Francesco','(VIA)','','Firenze',''),
 (9584,'FI','50142','Bassa','(VIA)','','Firenze',''),
 (9585,'FI','50142','Bassi','(VIA DEI)','','Firenze',''),
 (9586,'FI','50137','Bassi Ugo','(VIALE)','','Firenze',''),
 (9587,'FI','50127','Bastianelli Giannotto','(VIA)','','Firenze',''),
 (9588,'FI','50125','Bastioni','(VIA DEI)','','Firenze',''),
 (9589,'FI','50142','Batoni Pompeo','(PIAZZA)','','Firenze',''),
 (9590,'FI','50122','Battisti Cesare','(VIA)','','Firenze',''),
 (9591,'FI','50122','Bazar','(VICOLO DEL)','','Firenze',''),
 (9592,'FI','50142','Beccafumi Domenico','(VIA)','','Firenze',''),
 (9593,'FI','50121','Beccaria Cesare','(PIAZZA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9594,'FI','50126','Beccari Odoardo','(VIA)','','Firenze',''),
 (9595,'FI','50141','Becciolini Giovanni','(VIA)','','Firenze',''),
 (9596,'FI','50141','Bechi Giulio','(VIA)','','Firenze',''),
 (9597,'FI','50144','Belfiore','(VIALE)','','Firenze',''),
 (9598,'FI','50125','Belfredelli','(VIA)','','Firenze',''),
 (9599,'FI','50126','Belgio','(VIA)','','Firenze',''),
 (9600,'FI','50137','Belgioioso Cristina','(VIA)','','Firenze',''),
 (9601,'FI','50141','Bellagio','(VIA DI)','','Firenze',''),
 (9602,'FI','50136','Bellariva','(VIA DI)','','Firenze',''),
 (9603,'FI','50122','Belle Arti','(PIAZZETTA DELLE)','','Firenze',''),
 (9604,'FI','50123','Belle Donne','(VIA DELLE)','','Firenze',''),
 (9605,'FI','50124','Bellini Lorenzo','(VIA)','','Firenze',''),
 (9606,'FI','50144','Bellini Vincenzo','(VIA)','','Firenze',''),
 (9607,'FI','50124','Bellosguardo','(PIAZZA DI)','','Firenze',''),
 (9608,'FI','50124','Bellosguardo','(VIA DI)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9609,'FI','50125','Belvedere','(VIA DI)','','Firenze',''),
 (9610,'FI','50122','Benci','(VIA DEI)','','Firenze',''),
 (9611,'FI','50123','Benedetta','(VIA)','','Firenze',''),
 (9612,'FI','50127','Benedetto','(VIA DEI)','','Firenze',''),
 (9613,'FI','50144','Benedetto Marcello','(VIA)','','Firenze',''),
 (9614,'FI','50132','Benivieni Girolamo','(VIA)','','Firenze',''),
 (9615,'FI','50122','Bentaccordi','(VIA)','','Firenze',''),
 (9616,'FI','50142','Benvenuti Pietro','(VIA)','','Firenze',''),
 (9617,'FI','50129','Berchet Giovanni','(VIA)','','Firenze',''),
 (9618,'FI','50141','Berignolo','(VIA DEL)','','Firenze',''),
 (9619,'FI','50142','Berlinghieri Bonaventura','(VIA)','','Firenze',''),
 (9620,'FI','50126','Bernardino Pio','(VIA)','','Firenze',''),
 (9621,'FI','50124','Berni Francesco','(VIA)','','Firenze',''),
 (9622,'FI','50133','Bersaglio','(VIA DEL)','','Firenze',''),
 (9623,'FI','50137','Bertani Agostino','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9624,'FI','50133','Bertelli Timoteo','(VIA)','','Firenze',''),
 (9625,'FI','50136','Bertini Giovanni','(VIA)','','Firenze',''),
 (9626,'FI','50142','Bertoldo Di Giovanni','(VIA)','','Firenze',''),
 (9627,'FI','50137','Betti Pietro','(VIA)','','Firenze',''),
 (9628,'FI','50139','Bezzecca','(VIA)','','Firenze',''),
 (9629,'FI','50142','Bezzuoli Giuseppe','(VIA)','','Firenze',''),
 (9630,'FI','50125','Biadi Luigi','(VIA)','','Firenze',''),
 (9631,'FI','50135','Biagi Guido','(VIA)','','Firenze',''),
 (9632,'FI','50124','Biagini Virgilio','(VIA)','','Firenze',''),
 (9633,'FI','50134','Bianchi Celestino','(VIA)','','Firenze',''),
 (9634,'FI','50142','Biancospino','(VIA DEL)','','Firenze',''),
 (9635,'FI','50142','Bibbiena','(VIA)','','Firenze',''),
 (9636,'FI','50143','Bicci Di Neri','(VIA)','','Firenze',''),
 (9637,'FI','50122','Biffi','(VIA DEI)','','Firenze',''),
 (9638,'FI','50134','Bigozzi','(VICOLO DEL)','','Firenze',''),
 (9639,'FI','50134','Bini Carlo','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9640,'FI','50139','Biondetti Clemente','(VIA)','','Firenze',''),
 (9641,'FI','50126','Bisarno','(VIA)','','Firenze',''),
 (9642,'FI','50126','Bisarno','(VIALE DEL)','','Firenze',''),
 (9643,'FI','50127','Bisenzio','(VIA)','','Firenze',''),
 (9644,'FI','50131','Bixio Nino','(VIA)','','Firenze',''),
 (9645,'FI','50142','Bobino','(VIA DI)','','Firenze',''),
 (9646,'FI','50125','Bobolino','(VIA DEL)','','Firenze',''),
 (9647,'FI','50125','Bobolino','(VIUZZO DEL)','','Firenze',''),
 (9648,'FI','50133','Boccaccio Giovanni','(VIA)','','Firenze',''),
 (9649,'FI','50144','Boccherini Luigi','(VIA)','','Firenze',''),
 (9650,'FI','50126','Bocchi Francesco','(VIA)','','Firenze',''),
 (9651,'FI','50141','Bocci Enrico Guido','(VIA)','','Firenze',''),
 (9652,'FI','50142','Boccioni Umberto','(VIA)','','Firenze',''),
 (9653,'FI','50142','Bocinelli Evaristo','(VIA)','','Firenze',''),
 (9654,'FI','50127','Boffito Padre Giuseppe','(VIA)','','Firenze',''),
 (9655,'FI','50144','Boito Arrigo','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9656,'FI','50142','Boldini Giovanni','(VIA)','','Firenze',''),
 (9657,'FI','50141','Boldrone','(VIA DI)','','Firenze',''),
 (9658,'FI','50139','Bolognese','(VIA)','n.pari 2/178    n.dispari 1/301','Firenze',''),
 (9659,'FI','50010','Bolognese','(VIA)','n.restanti','TRESPIANO',''),
 (9660,'FI','50139','Bolognese Nuova','(VIA)','','Firenze',''),
 (9661,'FI','50123','Bombarde','(VIA DELLE)','','Firenze',''),
 (9662,'FI','50134','Bonaini Francesco','(VIA)','','Firenze',''),
 (9663,'FI','50127','Bonaventura Moggi Ferdinando','(VIA)','','Firenze',''),
 (9664,'FI','50145','Bonaventura Ser','(VIA)','','Firenze',''),
 (9665,'FI','50142','Boncinelli Evaristo','(VIA)','','Firenze',''),
 (9666,'FI','50136','Bonghi Ruggero','(VIA)','','Firenze',''),
 (9667,'FI','50123','Boni','(VIA DE\')','','Firenze',''),
 (9668,'FI','50142','Bonichi Gino','(VIA)','','Firenze',''),
 (9669,'FI','50122','Bonizzi','(VIA DE\')','','Firenze',''),
 (9670,'FI','50125','Bonsi','(PIAZZA DE\')','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9671,'FI','50125','Borelli Giovanni Alfonso','(VIA)','','Firenze',''),
 (9672,'FI','50122','Borgherini','(CHIASSO)','','Firenze',''),
 (9673,'FI','50125','Borghetto','(VICOLO DEL)','','Firenze',''),
 (9674,'FI','50134','Borghi Bruno','(VIA)','','Firenze',''),
 (9675,'FI','50133','Borghini Vincenzo','(VIA)','','Firenze',''),
 (9676,'FI','50123','Borgognissanti','(VIA)','','Firenze',''),
 (9677,'FI','50122','Borgognona','(VIA)','','Firenze',''),
 (9678,'FI','50142','Borrani Odoardo','(VIA)','','Firenze',''),
 (9679,'FI','50124','Borsi Giosue\'','(VIA)','','Firenze',''),
 (9680,'FI','50143','Boschetto','(LARGO DEL)','','Firenze',''),
 (9681,'FI','50126','Boscoli Pietro Paolo','(LARGO)','','Firenze',''),
 (9682,'FI','50136','Boselli Paolo','(VIA)','','Firenze',''),
 (9683,'FI','50136','Botta Carlo','(VIA)','','Firenze',''),
 (9684,'FI','50127','Bottego Vittorio','(VIA)','','Firenze',''),
 (9685,'FI','50132','Botticelli Sandro','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9686,'FI','50143','Botticini Francesco','(VIA)','','Firenze',''),
 (9687,'FI','50136','Bovio Giovanni','(VIA)','','Firenze',''),
 (9688,'FI','50145','Bozzale','(VIA DI)','','Firenze',''),
 (9689,'FI','50141','Braccini Gianfilippo','(VIA)','','Firenze',''),
 (9690,'FI','50126','Braccio Da Montone','(VIA)','','Firenze',''),
 (9691,'FI','50126','Bracciolini Poggio','(VIA)','','Firenze',''),
 (9692,'FI','50122','Brache','(VIA DELLE)','','Firenze',''),
 (9693,'FI','50142','Bramante Donato','(VIA)','','Firenze',''),
 (9694,'FI','50134','Brambilla Giovanni Alessandro','(LARGO)','','Firenze',''),
 (9695,'FI','50127','Brancacci Felice','(VIA)','','Firenze',''),
 (9696,'FI','50126','Brandini Ciuto','(VIA)','','Firenze',''),
 (9697,'FI','50143','Bravo Cecco','(VIA)','','Firenze',''),
 (9698,'FI','50137','Bronzetti Fratelli','(VIA)','','Firenze',''),
 (9699,'FI','50142','Bronzino','(VIA)','','Firenze',''),
 (9700,'FI','50141','Bronzino','(VIA DEL)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9701,'FI','50145','Brozzi','(VIA DI)','','Firenze',''),
 (9702,'FI','50123','Brunelleschi','(VIA)','','Firenze',''),
 (9703,'FI','50121','Brunelleschi Filippo','(PIAZZA)','','Firenze',''),
 (9704,'FI','50133','Brunetti Filippo','(VIA)','','Firenze',''),
 (9705,'FI','50133','Bruni','(VIA DEI)','n.pari 2/10    n.dispari 1/25','Firenze',''),
 (9706,'FI','50139','Bruni','(VIA DEI)','n.restanti','Firenze',''),
 (9707,'FI','50133','Bruni','(VIUZZO DEI)','','Firenze',''),
 (9708,'FI','50126','Bruni Leonardo','(VIA)','','Firenze',''),
 (9709,'FI','50136','Bruno Giordano','(VIA)','','Firenze',''),
 (9710,'FI','50124','Buca Di Certosa','(VIA DELLA)','','Firenze',''),
 (9711,'FI','50122','Buco','(CHIASSO DEL)','','Firenze',''),
 (9712,'FI','50122','Bufalini Maurizio','(VIA)','','Firenze',''),
 (9713,'FI','50133','Buffalmacco','(VIA)','','Firenze',''),
 (9714,'FI','50143','Bugiardini Giuliano','(VIA)','','Firenze',''),
 (9715,'FI','50126','Buia','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9716,'FI','50144','Buia','(VIOTTOLA)','','Firenze',''),
 (9717,'FI','50127','Buonaccorsi Filippo','(VIA)','','Firenze',''),
 (9718,'FI','50125','Buonarroti Michelangiolo','(PIAZZALE)','','Firenze',''),
 (9719,'FI','50122','Buonarroti Michelangiolo','(VIA)','','Firenze',''),
 (9720,'FI','50125','Buonarroti Michelangiolo','(VIALE)','','Firenze',''),
 (9721,'FI','50135','Buonarroti Simoni','(VIA)','','Firenze',''),
 (9722,'FI','50125','Buondelmonti','(VIA DE\')','','Firenze',''),
 (9723,'FI','50127','Buonsignori Stefano','(VIA)','','Firenze',''),
 (9724,'FI','50135','Buontalenti Bernardo','(VIA)','','Firenze',''),
 (9725,'FI','50132','Buonvicini Fra\' Domenico','(VIA)','','Firenze',''),
 (9726,'FI','50145','Buozzi Bruno','(VIA)','','Firenze',''),
 (9727,'FI','50124','Burchiello Domenico','(VIA)','','Firenze',''),
 (9728,'FI','50139','Burci Carlo','(VIA)','','Firenze',''),
 (9729,'FI','50122','Burella','(VIA DELLE)','','Firenze',''),
 (9730,'FI','50144','Busoni Ferruccio','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9731,'FI','50127','Caboto','(VIA DEI)','','Firenze',''),
 (9732,'FI','50141','Caccini Giulio','(VIA)','','Firenze',''),
 (9733,'FI','50121','Caccini Nuova','(VIA DEI)','','Firenze',''),
 (9734,'FI','50127','Caciolle','(VIA DI)','','Firenze',''),
 (9735,'FI','50142','Cadore','(VIA)','','Firenze',''),
 (9736,'FI','50129','Cadorna','(VIALE DEI)','','Firenze',''),
 (9737,'FI','50127','Caduti Di Cefalonia','(VIA)','','Firenze',''),
 (9738,'FI','50129','Caduti Nei Lager','(PIAZZALE)','','Firenze',''),
 (9739,'FI','50131','Cairoli','(VIA DEI)','','Firenze',''),
 (9740,'FI','50145','Calabria','(VIA)','','Firenze',''),
 (9741,'FI','50122','Calamandrei Piero','(PIAZZA)','','Firenze',''),
 (9742,'FI','50133','Calandrino','(VIA)','','Firenze',''),
 (9743,'FI','50137','Calatafimi','(VIALE)','','Firenze',''),
 (9744,'FI','50125','Caldaie','(VIA DELLE)','','Firenze',''),
 (9745,'FI','50125','Calda Piazza','(VIA)','','Firenze',''),
 (9746,'FI','50127','Calderara Mario','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9747,'FI','50141','Caldieri Luigi','(VIA)','','Firenze',''),
 (9748,'FI','50123','Calimala','(VIA)','','Firenze',''),
 (9749,'FI','50123','Calimaruzza','(VIA)','','Firenze',''),
 (9750,'FI','50141','Calo\' Eugenio','(VIA)','','Firenze',''),
 (9751,'FI','50127','Calvane','(VIUZZO DELLE)','','Firenze',''),
 (9752,'FI','50137','Calvi Pier Fortunato','(VIA)','','Firenze',''),
 (9753,'FI','50125','Calza','(PIAZZA)','','Firenze',''),
 (9754,'FI','50122','Calzaiuoli','(VIA)','','Firenze',''),
 (9755,'FI','50126','Calzolari Francesco','(VIA)','','Firenze',''),
 (9756,'FI','50124','Camaldoli','(VIA DI)','','Firenze',''),
 (9757,'FI','50142','Cambi Ulisse','(VIA)','','Firenze',''),
 (9758,'FI','50136','Cambray-digny Luigi Guglielmo','(VIA)','','Firenze',''),
 (9759,'FI','50142','Camelie','(VIA DELLE)','','Firenze',''),
 (9760,'FI','50133','Camerata','(VIA DI)','','Firenze',''),
 (9761,'FI','50145','Cammori','(VIA DI)','','Firenze',''),
 (9762,'FI','50135','Campana Dino','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9763,'FI','50136','Campanella Tommaso','(VIA)','','Firenze',''),
 (9764,'FI','50145','Campania','(VIA)','','Firenze',''),
 (9765,'FI','50127','Campani Giuseppe','(VIA)','','Firenze',''),
 (9766,'FI','50122','Campanile','(VIA DEL)','','Firenze',''),
 (9767,'FI','50123','Campidoglio','(VIA DEL)','','Firenze',''),
 (9768,'FI','50126','Campigliano','(VIA DI)','','Firenze',''),
 (9769,'FI','50137','Campo D\'arrigo','(VIA)','n.pari 2/62    n.dispari 1/3','Firenze',''),
 (9770,'FI','50131','Campo D\'arrigo','(VIA)','n.restanti','Firenze',''),
 (9771,'FI','50131','Campo Di Marte','(SCALO)','','Firenze',''),
 (9772,'FI','50137','Campo Di Marte','(VIA DEL)','','Firenze',''),
 (9773,'FI','50136','Campofiore','(VIA DEL)','','Firenze',''),
 (9774,'FI','50124','Campora','(VIA DELLA)','','Firenze',''),
 (9775,'FI','50129','Camporeggi','(VIA DI)','','Firenze',''),
 (9776,'FI','50145','Camposanto','(VIA DEL)','','Firenze',''),
 (9777,'FI','50125','Campuccio','(VIA DEL)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9778,'FI','50123','Canacci','(VIA DEI)','','Firenze',''),
 (9779,'FI','50145','Canale','(VIA DEL)','','Firenze',''),
 (9780,'FI','50125','Canigiani','(RAMPA DEI)','','Firenze',''),
 (9781,'FI','50136','Canne','(VIUZZO DELLE)','','Firenze',''),
 (9782,'FI','50125','Canneto','(VIA DEL)','','Firenze',''),
 (9783,'FI','50125','Canneto','(VICOLO DEL)','','Firenze',''),
 (9784,'FI','50142','Cannicci Niccolo\'','(VIA)','','Firenze',''),
 (9785,'FI','50122','Canonica','(VIA DELLA)','','Firenze',''),
 (9786,'FI','50142','Canova','(VIA)','','Firenze',''),
 (9787,'FI','50125','Cantagalli','(VIA)','','Firenze',''),
 (9788,'FI','50122','Canto Alla Quarquonia','(VIA)','','Firenze',''),
 (9789,'FI','50123','Canto Dei Nelli','(VIA DEL)','','Firenze',''),
 (9790,'FI','50137','Cantone','(VIA DEL)','','Firenze',''),
 (9791,'FI','50122','Canto Rivolto','(VIA DEL)','','Firenze',''),
 (9792,'FI','50134','Cantu\' Cesare','(LARGO)','','Firenze',''),
 (9793,'FI','50123','Capaccio','(VIA DEL)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9794,'FI','50142','Caparra','(VIA DEL)','','Firenze',''),
 (9795,'FI','50122','Capitolo','(PIAZZA DEL)','','Firenze',''),
 (9796,'FI','50136','Capo Di Mondo','(VIA)','','Firenze',''),
 (9797,'FI','50126','Caponsacchi Gherardo','(VIA)','','Firenze',''),
 (9798,'FI','50139','Capornia','(VIA DI)','','Firenze',''),
 (9799,'FI','50145','Cappella','(VIA DELLA)','','Firenze',''),
 (9800,'FI','50127','Cappellini Alfredo','(VIA)','','Firenze',''),
 (9801,'FI','50135','Capponcina','(VIA DELLA)','','Firenze',''),
 (9802,'FI','50121','Capponi Gino','(VIA)','','Firenze',''),
 (9803,'FI','50132','Capponi Pier','(VIA)','','Firenze',''),
 (9804,'FI','50134','Cappuccini','(VIA DEI)','','Firenze',''),
 (9805,'FI','50145','Caproni Giovanni','(VIA)','','Firenze',''),
 (9806,'FI','50133','Caracciolo Francesco','(VIA)','','Firenze',''),
 (9807,'FI','50133','Carafa Ettore','(VIA)','','Firenze',''),
 (9808,'FI','50124','Cardatori','(VIA DEI)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9809,'FI','50126','Cardinal Latino','(VIA)','','Firenze',''),
 (9810,'FI','50124','Cardinal Leopoldo','(VIALE)','','Firenze',''),
 (9811,'FI','50121','Carducci Giosue\'','(VIA)','','Firenze',''),
 (9812,'FI','50139','Careggi','(PIAZZA DI)','','Firenze',''),
 (9813,'FI','50139','Careggi','(VIA DI)','','Firenze',''),
 (9814,'FI','50127','Carissimi Giacomo','(VIA)','','Firenze',''),
 (9815,'FI','50145','Carletti Francesco','(VIA)','','Firenze',''),
 (9816,'FI','50141','Carlo Del Greco','(VIA)','','Firenze',''),
 (9817,'FI','50124','Carmine','(PIAZZA DEL)','','Firenze',''),
 (9818,'FI','50131','Carnesecchi Pietro','(VIA)','','Firenze',''),
 (9819,'FI','50142','Carnia','(VIA)','','Firenze',''),
 (9820,'FI','50142','Caro Annibale','(VIA)','','Firenze',''),
 (9821,'FI','50135','Carocci Guido','(VIA)','','Firenze',''),
 (9822,'FI','50126','Carota','(VIA DEL)','','Firenze',''),
 (9823,'FI','50144','Carra','(VIA DELLE)','','Firenze',''),
 (9824,'FI','50127','Carraia','(VIA DI)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9825,'FI','50127','Carraia','(VIUZZO DI)','','Firenze',''),
 (9826,'FI','50133','Carrand Luigi','(VIA)','','Firenze',''),
 (9827,'FI','50142','Carrara','(VIA)','','Firenze',''),
 (9828,'FI','50122','Carrozze','(ARCO DELLE)','','Firenze',''),
 (9829,'FI','50136','Casaccia','(VIA DELLA)','','Firenze',''),
 (9830,'FI','50141','Casale','(VIA DI)','','Firenze',''),
 (9831,'FI','50139','Casamorata','(VIA)','','Firenze',''),
 (9832,'FI','50136','Casati Gabrio','(VIA)','','Firenze',''),
 (9833,'FI','50144','Cascine','(PIAZZALE DELLE)','','Firenze',''),
 (9834,'FI','50144','Cascine','(VIA DELLE)','','Firenze',''),
 (9835,'FI','50142','Casella','(VIA DELLA)','','Firenze',''),
 (9836,'FI','50131','Caselli Giovanni','(VIA)','','Firenze',''),
 (9837,'FI','50127','Casentino','(VIA)','','Firenze',''),
 (9838,'FI','50143','Case Nuove','(VIUZZO DELLE)','','Firenze',''),
 (9839,'FI','50141','Casina','(VIA DELLA)','','Firenze',''),
 (9840,'FI','50122','Casine','(VIA DELLE)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9841,'FI','50142','Casioli Amos','(VIA)','','Firenze',''),
 (9842,'FI','50124','Casone','(VIA DEL)','','Firenze',''),
 (9843,'FI','50144','Cassia','(VIA)','','Firenze',''),
 (9844,'FI','50132','Cassuto Nathan','(VIA)','','Firenze',''),
 (9845,'FI','50132','Castagno Andrea Del','(VIA)','','Firenze',''),
 (9846,'FI','50139','Castaldi Luigi','(VIA)','','Firenze',''),
 (9847,'FI','50137','Castelfidardo','(VIA)','','Firenze',''),
 (9848,'FI','50121','Castellaccio','(VIA DEL)','','Firenze',''),
 (9849,'FI','50122','Castellani','(VIA DEI)','','Firenze',''),
 (9850,'FI','50124','Castelli Benedetto','(VIA)','','Firenze',''),
 (9851,'FI','50141','Castello','(VIA DI)','','Firenze',''),
 (9852,'FI','50122','Castello D\'altafronte','(VIA DEL)','','Firenze',''),
 (9853,'FI','50142','Castelnuovo','(VIA)','','Firenze',''),
 (9854,'FI','50142','Castelnuovo','(VIUZZO DI)','','Firenze',''),
 (9855,'FI','50126','Castracani Castruccio','(LARGO)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9856,'FI','50145','Castracani Castruccio','(VIA)','','Firenze',''),
 (9857,'FI','50144','Catalani Alfredo','(VIA)','','Firenze',''),
 (9858,'FI','50144','Catena','(VIA DELLA)','','Firenze',''),
 (9859,'FI','50125','Catinai','(VIUZZO DEI)','','Firenze',''),
 (9860,'FI','50136','Cattaneo Carlo','(VIA)','','Firenze',''),
 (9861,'FI','50145','Cattani','(VIA DE\')','','Firenze',''),
 (9862,'FI','50125','Cava','(VICOLO DELLA)','','Firenze',''),
 (9863,'FI','50133','Cavalcanti Guido','(VIA)','','Firenze',''),
 (9864,'FI','50123','Cavalieri','(VIA DEI)','','Firenze',''),
 (9865,'FI','50145','Cavalieri Bonaventura','(VIA)','','Firenze',''),
 (9866,'FI','50141','Cavalieri Di Vittorio Veneto','(PIAZZA)','','Firenze',''),
 (9867,'FI','50145','Cavalla','(VIUZZO DELLA)','','Firenze',''),
 (9868,'FI','50142','Cavallaccio','(VIA DEL)','','Firenze',''),
 (9869,'FI','50123','Cavallari','(PIAZZA DE\')','','Firenze',''),
 (9870,'FI','50123','Cavallari','(VICOLO DE\')','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9871,'FI','50122','Cavalleggeri','(PIAZZA DEI)','','Firenze',''),
 (9872,'FI','50142','Cavallotti Felice','(VIA)','','Firenze',''),
 (9873,'FI','50125','Cave Di Monteripaldi','(VIA DELLE)','','Firenze',''),
 (9874,'FI','50129','Cavour Camillo','(VIA)','','Firenze',''),
 (9875,'FI','50127','Cecchi Fratelli','(VIA)','','Firenze',''),
 (9876,'FI','50126','Cecchi Giovanni Maria','(VIA)','','Firenze',''),
 (9877,'FI','50127','Cecconi Mario Roselli','(VIA)','','Firenze',''),
 (9878,'FI','50135','Ceci','(VIA DEI)','','Firenze',''),
 (9879,'FI','50142','Cecioni Adriano','(VIA)','','Firenze',''),
 (9880,'FI','50126','Cecoslovacchia','(VIA)','','Firenze',''),
 (9881,'FI','50125','Cellini Benvenuto','(LUNGARNO)','','Firenze',''),
 (9882,'FI','50139','Celso','(VIA)','','Firenze',''),
 (9883,'FI','50125','Cenneto','(VICOLO)','','Firenze',''),
 (9884,'FI','50123','Cennini Bernardo','(VIA)','','Firenze',''),
 (9885,'FI','50137','Cento Stelle','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9886,'FI','50133','Cerbine','(VIA DELLE)','','Firenze',''),
 (9887,'FI','50122','Cerchi','(PIAZZA DEI)','','Firenze',''),
 (9888,'FI','50122','Cerchi','(VIA DEI)','','Firenze',''),
 (9889,'FI','50122','Cerchi','(VICOLO DEI)','','Firenze',''),
 (9890,'FI','50129','Cernaia','(VIA DELLA)','','Firenze',''),
 (9891,'FI','50123','Cerretani','(VIA DEI)','','Firenze',''),
 (9892,'FI','50142','Certaldo','(VIA)','','Firenze',''),
 (9893,'FI','50134','Cesalpino Andrea','(VIA)','','Firenze',''),
 (9894,'FI','50124','Cestello','(PIAZZA DI)','','Firenze',''),
 (9895,'FI','50124','Cestello','(VIA DI)','','Firenze',''),
 (9896,'FI','50121','Cherubini Luigi Salvatore','(VIA)','','Firenze',''),
 (9897,'FI','50126','Chiantigiana','(VIA)','','Firenze',''),
 (9898,'FI','50123','Chiara','(VIA)','','Firenze',''),
 (9899,'FI','50127','Chiari Arturo','(VIA)','','Firenze',''),
 (9900,'FI','50141','Chiarini Guglielmo','(VIA)','','Firenze',''),
 (9901,'FI','50136','Chiarugi Vincenzo','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9902,'FI','50123','Chiasso Di Manetto','(VIA)','','Firenze',''),
 (9903,'FI','50124','Chiassone','(VIA DEL)','','Firenze',''),
 (9904,'FI','50125','Chiesa','(VIA DELLA)','','Firenze',''),
 (9905,'FI','50137','Chiesa Damiano','(VIA)','','Firenze',''),
 (9906,'FI','50143','Chiesino','(VIA DEL)','','Firenze',''),
 (9907,'FI','50142','Chimenti Iacopo','(VIA)','','Firenze',''),
 (9908,'FI','50142','Chini Galileo','(VIA)','','Firenze',''),
 (9909,'FI','50142','Chiusi','(VIA)','','Firenze',''),
 (9910,'FI','50142','Chiuso','(VIA DEL)','','Firenze',''),
 (9911,'FI','50142','Chiuso','(VIUZZO DEL)','','Firenze',''),
 (9912,'FI','50137','Cialdini Enrico','(VIALE)','','Firenze',''),
 (9913,'FI','50141','Ciarpaglini Agostino','(VIA)','','Firenze',''),
 (9914,'FI','50125','Cicognani Bruno','(VIA)','','Firenze',''),
 (9915,'FI','50122','Ciechi','(VOLTA DEI)','','Firenze',''),
 (9916,'FI','50142','Cigoli Ludovico','(VIA)','','Firenze',''),
 (9917,'FI','50144','Cilea Francesco','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9918,'FI','50121','Cimabue','(VIA)','','Firenze',''),
 (9919,'FI','50144','Cimarosa Domenico','(VIA)','','Firenze',''),
 (9920,'FI','50122','Cimatori','(PIAZZA DEI)','','Firenze',''),
 (9921,'FI','50122','Cimatori','(VIA DEI)','','Firenze',''),
 (9922,'FI','50126','Cimitero Del Pino','(VIA DEL)','','Firenze',''),
 (9923,'FI','50142','Cimitero Di Ugnano','(VIA)','','Firenze',''),
 (9924,'FI','50133','Cino Da Pistoia','(VIA)','','Firenze',''),
 (9925,'FI','50129','Cinque Giornate','(VIA DELLE)','','Firenze',''),
 (9926,'FI','50125','Cinque Vie','(VIA DELLE)','','Firenze',''),
 (9927,'FI','50135','Cioli','(VIA DEI)','','Firenze',''),
 (9928,'FI','50125','Ciolini Ferdinando','(VIA)','','Firenze',''),
 (9929,'FI','50122','Ciompi','(PIAZZA DEI)','','Firenze',''),
 (9930,'FI','50133','Cionfo','(VICOLO DEL)','n.pari 2/6    n.dispari 1/7','Firenze',''),
 (9931,'FI','50139','Cionfo','(VICOLO DEL)','n.restanti','Firenze',''),
 (9932,'FI','50141','Cipressi','(VIA DEI)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9933,'FI','50134','Circondaria','(VIA)','n.pari 2/30    n.dispari 1/7','Firenze',''),
 (9934,'FI','50127','Circondaria','(VIA)','n.restanti','Firenze',''),
 (9935,'FI','50133','Cirillo Domenico','(VIA)','','Firenze',''),
 (9936,'FI','50134','Cironi Pietro','(VIA)','','Firenze',''),
 (9937,'FI','50142','Ciseri Antonio','(VIA)','','Firenze',''),
 (9938,'FI','50144','Cittadella','(VIA)','','Firenze',''),
 (9939,'FI','50144','Citta\' Di Fez','(VIA)','','Firenze',''),
 (9940,'FI','50143','Civitali Matteo','(VIA)','','Firenze',''),
 (9941,'FI','50135','Clasio','(VIA DEL)','','Firenze',''),
 (9942,'FI','50127','Clementi Muzio','(VIA)','','Firenze',''),
 (9943,'FI','50131','Cocchi Antonio','(VIA)','','Firenze',''),
 (9944,'FI','50131','Cocchi Cesare','(VIA)','','Firenze',''),
 (9945,'FI','50145','Cocco','(VIA)','','Firenze',''),
 (9946,'FI','50029','Colle Di Ramole','(VIA DI)','','TAVARNUZZE',''),
 (9947,'FI','50136','Colletta Pietro','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9948,'FI','50141','Collodi','(VIA)','','Firenze',''),
 (9949,'FI','50136','Colombo Cristoforo','(LUNGARNO)','','Firenze',''),
 (9950,'FI','50121','Colonna','(VIA DELLA)','','Firenze',''),
 (9951,'FI','50145','Colubovich Fra\' Girolamo','(VIA)','','Firenze',''),
 (9952,'FI','50133','Compagni Dino','(VIA)','','Firenze',''),
 (9953,'FI','50145','Compagnie','(VIA DELLE)','','Firenze',''),
 (9954,'FI','50135','Comparetti Domenico','(VIA)','','Firenze',''),
 (9955,'FI','50122','Conce','(VIA DELLE)','','Firenze',''),
 (9956,'FI','50139','Concezione','(VIA DELLA)','','Firenze',''),
 (9957,'FI','50122','Conciatori','(VIA DEI)','','Firenze',''),
 (9958,'FI','50122','Condotta','(VIA)','','Firenze',''),
 (9959,'FI','50133','Confalonieri Federico','(VIA)','','Firenze',''),
 (9960,'FI','50137','Confine','(VIA DEL)','','Firenze',''),
 (9961,'FI','50141','Console Gustavo','(VIA)','','Firenze',''),
 (9962,'FI','50123','Conti','(VIA DEI)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9963,'FI','50132','Conti Augusto','(PIAZZA)','','Firenze',''),
 (9964,'FI','50143','Coppo Di Marcovaldo','(VIA)','','Firenze',''),
 (9965,'FI','50135','Corbignano','(VIA DI)','','Firenze',''),
 (9966,'FI','50125','Corbinelli','(VIA DE\')','','Firenze',''),
 (9967,'FI','50142','Corcos Vittorio','(VIA)','','Firenze',''),
 (9968,'FI','50127','Corelli Arcangelo','(VIA)','','Firenze',''),
 (9969,'FI','50144','Cornacchie','(VIALE DELLE)','','Firenze',''),
 (9970,'FI','50123','Cornino','(CHIASSO DEL)','','Firenze',''),
 (9971,'FI','50122','Corno','(VIA DEL)','','Firenze',''),
 (9972,'FI','50139','Corona','(VIA)','','Firenze',''),
 (9973,'FI','50134','Corridoni Filippo','(VIA)','','Firenze',''),
 (9974,'FI','50127','Corsali Andrea','(VIA)','','Firenze',''),
 (9975,'FI','50123','Corsi','(VIA DEI)','','Firenze',''),
 (9976,'FI','50127','Corsica','(VIALE)','','Firenze',''),
 (9977,'FI','50123','Corsini','(LUNGARNO)','','Firenze',''),
 (9978,'FI','50141','Corsi Ugo','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9979,'FI','50122','Corso','(VIA DEL)','','Firenze',''),
 (9980,'FI','50127','Corteccia Francesco','(VIA)','','Firenze',''),
 (9981,'FI','50145','Corte Manetti','(VIA)','','Firenze',''),
 (9982,'FI','50125','Corti','(VIUZZO DELLE)','','Firenze',''),
 (9983,'FI','50142','Cortona','(VIA)','','Firenze',''),
 (9984,'FI','50139','Cosimo Il Vecchio','(VIA)','','Firenze',''),
 (9985,'FI','50129','Cosseria','(VIA)','','Firenze',''),
 (9986,'FI','50125','Costa Dei Magnoli','(VIA)','','Firenze',''),
 (9987,'FI','50125','Costa Del Pozzo','(VIA)','','Firenze',''),
 (9988,'FI','50125','Costa San Giorgio','(VIA)','','Firenze',''),
 (9989,'FI','50125','Costa Scarpuccia','(VIA)','','Firenze',''),
 (9990,'FI','50125','Coste','(RAMPA DELLE)','','Firenze',''),
 (9991,'FI','50142','Costetti Giovanni','(VIA)','','Firenze',''),
 (9992,'FI','50129','Costituzione','(PIAZZA DELLA)','','Firenze',''),
 (9993,'FI','50141','Covacchia','(VIA DELLA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (9994,'FI','50135','Coverciano','(VIA DI)','','Firenze',''),
 (9995,'FI','50125','Coverelli','(VIA)','','Firenze',''),
 (9996,'FI','50122','Cozza','(CHIASSO)','','Firenze',''),
 (9997,'FI','50125','Cremani','(VIA)','','Firenze',''),
 (9998,'FI','50129','Crimea','(VIA)','','Firenze',''),
 (9999,'FI','50129','Crispi Francesco','(VIA)','','Firenze',''),
 (10000,'FI','50135','Cristiani Salvi','(VIA)','','Firenze',''),
 (10001,'FI','50137','Cristina Di Belgioioso','(VIA)','','Firenze',''),
 (10002,'FI','50144','Cristofori Bartolomeo','(VIA)','','Firenze',''),
 (10003,'FI','50121','Croce','(BORGO LA)','','Firenze',''),
 (10004,'FI','50145','Croce','(VIUZZO DELLA)','','Firenze',''),
 (10005,'FI','50123','Croce Al Trebbio','(PIAZZA)','','Firenze',''),
 (10006,'FI','50123','Croce Al Trebbio','(VIA)','','Firenze',''),
 (10007,'FI','50126','Croce Benedetto','(VIA)','','Firenze',''),
 (10008,'FI','50141','Crocetta Umberto','(VIA)','','Firenze',''),
 (10009,'FI','50135','Crocifissalto','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10010,'FI','50123','Crocifisso','(PIAZZA DEL)','','Firenze',''),
 (10011,'FI','50122','Crocifisso','(VIA DEL)','','Firenze',''),
 (10012,'FI','50142','Crocifisso Delle Torri','(VIA)','','Firenze',''),
 (10013,'FI','50142','Crocifisso Delle Torri','(VIUZZO DEL)','','Firenze',''),
 (10014,'FI','50126','Crocifisso Del Lume','(VIA)','','Firenze',''),
 (10015,'FI','50142','Cronaca','(VIA DEL)','','Firenze',''),
 (10016,'FI','50133','Cuoco Vincenzo','(VIA)','','Firenze',''),
 (10017,'FI','50145','Cupola','(VIA DELLA)','','Firenze',''),
 (10018,'FI','50133','Cure','(PIAZZA DELLE)','','Firenze',''),
 (10019,'FI','50123','Curtatone','(VIA)','','Firenze',''),
 (10020,'FI','50125','Curva','(VIA)','','Firenze',''),
 (10021,'FI','50125','Da Castiglione Dante','(VIA)','','Firenze',''),
 (10022,'FI','50143','Daddi Bernardo','(VIA)','','Firenze',''),
 (10023,'FI','50125','Da Foiano Benedetto','(VIA)','','Firenze',''),
 (10024,'FI','50124','Da Foligno Beata Angela','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10025,'FI','50127','Da Gagliano Marco','(VIA)','','Firenze',''),
 (10026,'FI','50142','D\'agnolo Baccio','(VIA)','','Firenze',''),
 (10027,'FI','50126','Dalla Costa Elia','(VIA)','','Firenze',''),
 (10028,'FI','50133','Dall\'ongaro Francesco','(VIA)','','Firenze',''),
 (10029,'FI','50141','Dalmazia','(PIAZZA)','','Firenze',''),
 (10030,'FI','50137','Da Maiano Benedetto','(VIA)','','Firenze',''),
 (10031,'FI','50143','Da Milano Giovanni','(VIA)','','Firenze',''),
 (10032,'FI','50135','D\'ancona Alessandro','(VIA)','','Firenze',''),
 (10033,'FI','50135','Dandolo Fratelli','(VIA)','','Firenze',''),
 (10034,'FI','50126','D\'anghiari Baldaccio','(VIA)','','Firenze',''),
 (10035,'FI','50126','D\'anghiari Baldaccio','(VIA)','','Firenze',''),
 (10036,'FI','50126','D\'angio\' Carlo','(VIA)','','Firenze',''),
 (10037,'FI','50126','Danimarca','(VIA)','','Firenze',''),
 (10038,'FI','50135','D\'annunzio Gabriele','(VIA)','','Firenze',''),
 (10039,'FI','50127','Da Noli Antonio','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10040,'FI','50127','Danti Ignazio','(VIA)','','Firenze',''),
 (10041,'FI','50126','D\'antiochia Federico','(VIA)','','Firenze',''),
 (10042,'FI','50136','Da Orvieto Benuccio','(VIA)','','Firenze',''),
 (10043,'FI','50124','Da Quintavalle Fra\' Bernardo','(VIA)','','Firenze',''),
 (10044,'FI','50136','Da Rovezzano Benedetto','(PIAZZA)','','Firenze',''),
 (10045,'FI','50127','Da Schio Almerico','(VIA)','','Firenze',''),
 (10046,'FI','50136','Dati Goro','(VIA)','','Firenze',''),
 (10047,'FI','50126','Datini Francesco','(VIA)','','Firenze',''),
 (10048,'FI','50123','Davanzati','(PIAZZA DEI)','','Firenze',''),
 (10049,'FI','50121','D\'azeglio Massimo','(PIAZZA)','','Firenze',''),
 (10050,'FI','50141','Dazzi Pietro','(VIA)','','Firenze',''),
 (10051,'FI','50137','De Amicis Edmondo','(VIALE)','','Firenze',''),
 (10052,'FI','50145','De Bernardi Mario','(VIA)','','Firenze',''),
 (10053,'FI','50145','De Bosis Adolfo','(VIA)','','Firenze',''),
 (10054,'FI','50142','De\' Cadolingi','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10055,'FI','50136','De Fensi','(VIA)','','Firenze',''),
 (10056,'FI','50127','De Gama Vasco','(VIA)','','Firenze',''),
 (10057,'FI','50136','De Gasperi Alcide','(LARGO)','','Firenze',''),
 (10058,'FI','50124','Dei Cerchi Beata Umiliana','(VIA)','','Firenze',''),
 (10059,'FI','50124','Dei Cerchi Umiliana','(VIA)','','Firenze',''),
 (10060,'FI','50127','Dei Corbizzi Angiolino','(VIA)','','Firenze',''),
 (10061,'FI','50127','Delagrange Leone','(VIA)','','Firenze',''),
 (10062,'FI','50131','De Lauger Cesare','(VIA)','','Firenze',''),
 (10063,'FI','50123','Del Bene','(PIAZZETTA DEI)','','Firenze',''),
 (10064,'FI','50127','Del Benedetto','(VIA)','','Firenze',''),
 (10065,'FI','50145','Del Buono Sebastiano','(VIA)','','Firenze',''),
 (10066,'FI','50134','Del Garbo Dino','(VIA)','','Firenze',''),
 (10067,'FI','50141','Del Greco Carlo','(VIA)','','Firenze',''),
 (10068,'FI','50124','Della Bella Giano','(VIA)','','Firenze',''),
 (10069,'FI','50143','Della Casa Giovanni','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10070,'FI','50126','Della Costa Cardinale Elia','(VIA)','','Firenze',''),
 (10071,'FI','50143','Della Gatta Bartolomeo','(VIA)','','Firenze',''),
 (10072,'FI','50127','Della Grange Generale','(VIA)','','Firenze',''),
 (10073,'FI','50143','Della Quercia Jacopo','(LARGO)','','Firenze',''),
 (10074,'FI','50132','Della Robbia','(VIA DEI)','','Firenze',''),
 (10075,'FI','50141','Della Rovere Vittoria','(VIA)','','Firenze',''),
 (10076,'FI','50126','Della Torre Goffredo','(VIA)','','Firenze',''),
 (10077,'FI','50127','Della Valle Pietro','(VIA)','','Firenze',''),
 (10078,'FI','50143','Delli Dello','(VIA)','','Firenze',''),
 (10079,'FI','50121','Del Lungo Isidoro','(PIAZZA)','','Firenze',''),
 (10080,'FI','50142','Del Pollaiolo Antonio','(VIA)','','Firenze',''),
 (10081,'FI','50127','Del Prete Carlo','(VIA)','','Firenze',''),
 (10082,'FI','50135','Del Sarto Andrea','(VIA)','','Firenze',''),
 (10083,'FI','50125','Demidoff Nicola','(PIAZZA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10084,'FI','50141','De Montaldo Ramirez Eleonora','(VIA)','','Firenze',''),
 (10085,'FI','50136','De Nicola Enrico','(VIA)','','Firenze',''),
 (10086,'FI','50142','De Nittis Giuseppe','(VIA)','','Firenze',''),
 (10087,'FI','50142','De Penzi','(VIA)','','Firenze',''),
 (10088,'FI','50125','De Pietroboni','(VIA)','','Firenze',''),
 (10089,'FI','50127','De Pinedo Francesco','(VIA)','','Firenze',''),
 (10090,'FI','50142','De Pisis Filippo','(PIAZZA)','','Firenze',''),
 (10091,'FI','50135','De Robertis Giuseppe','(VIA)','','Firenze',''),
 (10092,'FI','50136','De Sanctis Francesco','(VIA)','','Firenze',''),
 (10093,'FI','50135','Desiderio Da Settignano','(PIAZZA)','','Firenze',''),
 (10094,'FI','50135','Desiderio Da Settignano','(VIA)','','Firenze',''),
 (10095,'FI','50125','De Tanini','(VIALE)','','Firenze',''),
 (10096,'FI','50142','De Tomasi','(VIA)','','Firenze',''),
 (10097,'FI','50125','Devoto Giacomo','(VIA)','','Firenze',''),
 (10098,'FI','50143','Diamante Fra\'','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10099,'FI','50122','Diaz Generale Armando','(LUNGARNO)','','Firenze',''),
 (10100,'FI','50137','Di Belgioioso Cristina','(VIA)','','Firenze',''),
 (10101,'FI','50143','Di Buonaiuto Andrea','(VIA)','','Firenze',''),
 (10102,'FI','50121','Di Cione Nardo','(VIA)','','Firenze',''),
 (10103,'FI','50143','Di Duccio Agostino','(VIA)','','Firenze',''),
 (10104,'FI','50136','Digny Cambray Luigi Guglielmo','(VIA)','','Firenze',''),
 (10105,'FI','50143','Di Pietro Sano','(VIA)','','Firenze',''),
 (10106,'FI','50124','Di Rocca Pilucco','(VIA)','','Firenze',''),
 (10107,'FI','50129','Divertimenti','(PARCO DEI)','','Firenze',''),
 (10108,'FI','50142','Divisione Garibaldi','(VIA)','','Firenze',''),
 (10109,'FI','50145','Di Vittorio Giuseppe','(VIA)','','Firenze',''),
 (10110,'FI','50135','Doccia','(VIA DI)','','Firenze',''),
 (10111,'FI','50139','Docciola','(VIA DELLA)','','Firenze',''),
 (10112,'FI','50142','Dogaia','(VIA DI)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10113,'FI','50142','Dogaiello','(VIUZZO DEL)','','Firenze',''),
 (10114,'FI','50131','Dogali','(VIA)','','Firenze',''),
 (10115,'FI','50121','Dogana','(VIA DELLA)','','Firenze',''),
 (10116,'FI','50139','Dogliotti Orazio','(VIA)','','Firenze',''),
 (10117,'FI','50143','Dolci Carlo','(PIAZZA)','','Firenze',''),
 (10118,'FI','50129','Dolfi Giuseppe','(VIA)','','Firenze',''),
 (10119,'FI','50125','Domenge\' Giuseppe','(PIAZZA)','','Firenze',''),
 (10120,'FI','50132','Donatello','(PIAZZALE)','','Firenze',''),
 (10121,'FI','50122','Donati','(PIAZZA DE\')','','Firenze',''),
 (10122,'FI','50133','Donati Forense','(VIA)','','Firenze',''),
 (10123,'FI','50144','Doni Anton Francesco','(VIA)','','Firenze',''),
 (10124,'FI','50142','Donicato','(VIA DEL)','','Firenze',''),
 (10125,'FI','50144','Donizetti Gaetano','(VIA)','','Firenze',''),
 (10126,'FI','50135','D\'orso Antonio','(VIA)','','Firenze',''),
 (10127,'FI','50142','Dosio Giovanni Antonio','(PIAZZETTA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10128,'FI','50142','Dosio Giovanni Antonio','(VIA)','','Firenze',''),
 (10129,'FI','50144','Dostoievski','(VIA)','','Firenze',''),
 (10130,'FI','50142','Draghe Dell\'isolotto','(VIA)','','Firenze',''),
 (10131,'FI','50124','Drago D\'oro','(VIA DEL)','','Firenze',''),
 (10132,'FI','50126','Dresda','(PIAZZA)','','Firenze',''),
 (10133,'FI','50129','Duca D\'aosta','(VIA)','','Firenze',''),
 (10134,'FI','50121','Duca Degli Abruzzi','(VIALE)','','Firenze',''),
 (10135,'FI','50125','Duca Di Calabria','(VIA)','','Firenze',''),
 (10136,'FI','50143','Duccio Di Buoninsegna','(VIA)','','Firenze',''),
 (10137,'FI','50127','Due Case','(VIA DELLE)','','Firenze',''),
 (10138,'FI','50122','Duomo','(PIAZZA DEL)','','Firenze',''),
 (10139,'FI','50131','Dupre\' Giovanni','(VIA)','','Firenze',''),
 (10140,'FI','50137','Duse Eleonora','(VIALE)','','Firenze',''),
 (10141,'FI','50126','Edimburgo','(VIA)','','Firenze',''),
 (10142,'FI','50133','Edison Tommaso Alva','(PIAZZA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10143,'FI','50136','Einaudi Luigi','(VIA)','','Firenze',''),
 (10144,'FI','50127','Elba','(PIAZZA DELL\')','','Firenze',''),
 (10145,'FI','50145','Emilia','(VIA)','','Firenze',''),
 (10146,'FI','50142','Empoli','(VIA)','','Firenze',''),
 (10147,'FI','50127','Enrico Il Navigatore','(VIA)','','Firenze',''),
 (10148,'FI','50141','Enriquez Agnoletti Anna Maria','(VIA)','','Firenze',''),
 (10149,'FI','50126','Erbosa','(VIA)','','Firenze',''),
 (10150,'FI','50125','Erta','(PASSO ALL\')','','Firenze',''),
 (10151,'FI','50125','Erta Canina','(VIA DELL\')','','Firenze',''),
 (10152,'FI','50142','Etruria','(VIALE)','','Firenze',''),
 (10153,'FI','50126','Europa','(VIALE)','','Firenze',''),
 (10154,'FI','50139','Eustacchio','(VIA)','','Firenze',''),
 (10155,'FI','50134','Fabbri Egisto','(VIA)','','Firenze',''),
 (10156,'FI','50127','Fabiani Mario','(VIA)','','Firenze',''),
 (10157,'FI','50134','Fabroni Giovanni','(VIA)','','Firenze',''),
 (10158,'FI','50145','Faccioli Aristide','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10159,'FI','50141','Facibeni Don Giulio','(VIA)','','Firenze',''),
 (10160,'FI','50133','Faentina','(VIA)','','Firenze',''),
 (10161,'FI','50123','Faenza','(VIA)','','Firenze',''),
 (10162,'FI','50135','Fagiuoli Giovan Battista','(VIA)','','Firenze',''),
 (10163,'FI','50142','Fagna','(VIA DI)','','Firenze',''),
 (10164,'FI','50142','Fagna','(VIUZZO DI)','','Firenze',''),
 (10165,'FI','50137','Falcucci','(VIA DEI)','','Firenze',''),
 (10166,'FI','50135','Fancelli','(VIA DE\')','','Firenze',''),
 (10167,'FI','50127','Fanfani Pietro','(VIA)','','Firenze',''),
 (10168,'FI','50137','Fanti Manfredo','(VIALE)','','Firenze',''),
 (10169,'FI','50137','Fardella Di Torrearsa Vincenzo','(PIAZZA)','','Firenze',''),
 (10170,'FI','50125','Farinata Degli Uberti','(VIA)','','Firenze',''),
 (10171,'FI','50122','Farine','(VIA DELLE)','','Firenze',''),
 (10172,'FI','50121','Farini Luigi Carlo','(VIA)','','Firenze',''),
 (10173,'FI','50132','Fattori Giovanni','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10174,'FI','50126','Federico Da Montefeltro','(VIA)','','Firenze',''),
 (10175,'FI','50123','Federighi','(VIA DEI)','','Firenze',''),
 (10176,'FI','50142','Fedi Pio','(VIA)','','Firenze',''),
 (10177,'FI','50135','Feliceto','(VIA)','','Firenze',''),
 (10178,'FI','50125','Fermi Enrico','(LARGO)','','Firenze',''),
 (10179,'FI','50126','Feroni','(VIA)','','Firenze',''),
 (10180,'FI','50142','Ferrale','(VIA DEL)','','Firenze',''),
 (10181,'FI','50145','Ferrarin Arturo','(VIA)','','Firenze',''),
 (10182,'FI','50131','Ferraris Galileo','(PIAZZA)','','Firenze',''),
 (10183,'FI','50127','Ferrari Wolf Ermanno','(VIA)','','Firenze',''),
 (10184,'FI','50126','Ferrero Guglielmo','(VIA)','','Firenze',''),
 (10185,'FI','50143','Ferretti Giandomenico','(VIA)','','Firenze',''),
 (10186,'FI','50123','Ferro','(VICOLO DEL)','','Firenze',''),
 (10187,'FI','50124','Ferrone','(VIA DEL)','','Firenze',''),
 (10188,'FI','50126','Ferrucci Francesco','(LUNGARNO)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10189,'FI','50126','Ferrucci Francesco','(PIAZZA)','','Firenze',''),
 (10190,'FI','50126','Fez','(VIA)','','Firenze',''),
 (10191,'FI','50135','Fiammetta','(VIA)','','Firenze',''),
 (10192,'FI','50121','Fibbiai','(VIA DEI)','','Firenze',''),
 (10193,'FI','50131','Fibonacci Leonardo','(VIA)','','Firenze',''),
 (10194,'FI','50132','Ficino Marsilio','(VIA)','','Firenze',''),
 (10195,'FI','50122','Fico','(VIA DEL)','','Firenze',''),
 (10196,'FI','50122','Fiesolana','(VIA)','','Firenze',''),
 (10197,'FI','50126','Filadelfia','(VIA)','','Firenze',''),
 (10198,'FI','50133','Filangeri Gaetano','(VIA)','','Firenze',''),
 (10199,'FI','50143','Filarete','(VIA DEL)','','Firenze',''),
 (10200,'FI','50125','Filippi','(VIA DE\')','','Firenze',''),
 (10201,'FI','50122','Filippina','(VIA)','','Firenze',''),
 (10202,'FI','50122','Filippini','(VOLTA DEI)','','Firenze',''),
 (10203,'FI','50126','Filippo Degli Ugoni','(VIA)','','Firenze',''),
 (10204,'FI','50123','Finiguerra Maso','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10205,'FI','50126','Finlandia','(VIA)','','Firenze',''),
 (10206,'FI','50123','Fiordaliso','(VIA)','','Firenze',''),
 (10207,'FI','50133','Firenzuola Agnolo','(VIA)','','Firenze',''),
 (10208,'FI','50123','Fiume','(VIA)','','Firenze',''),
 (10209,'FI','50137','Fogazzaro Antonio','(VIA)','','Firenze',''),
 (10210,'FI','50142','Foggin Giovanbattista','(VIA)','','Firenze',''),
 (10211,'FI','50142','Foligno','(VIA)','','Firenze',''),
 (10212,'FI','50139','Folli Francesco','(VIA)','','Firenze',''),
 (10213,'FI','50142','Fonderia','(VIA DELLA)','','Firenze',''),
 (10214,'FI','50133','Fonseca Pimentel Eleonora','(VIA)','','Firenze',''),
 (10215,'FI','50137','Fontallerta','(VIA)','','Firenze',''),
 (10216,'FI','50144','Fontana Felice','(VIA)','','Firenze',''),
 (10217,'FI','50141','Fonte','(VIA DELLA)','','Firenze',''),
 (10218,'FI','50137','Fontebuoni','(VIA)','','Firenze',''),
 (10219,'FI','50133','Forbici','(VIA DELLE)','','Firenze',''),
 (10220,'FI','50127','Forlanini Enrico','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10221,'FI','50125','Fornace','(VIA)','','Firenze',''),
 (10222,'FI','50125','Forte Di San Giorgio','(VIA DEL)','','Firenze',''),
 (10223,'FI','50129','Fortezza','(VIA DELLA)','','Firenze',''),
 (10224,'FI','50125','Fortini Benedetto','(VIA)','','Firenze',''),
 (10225,'FI','50124','Foscolo Ugo','(VIA)','','Firenze',''),
 (10226,'FI','50135','Fossataccio','(VIA DEL)','','Firenze',''),
 (10227,'FI','50145','Fossetto','(VIA DEL)','','Firenze',''),
 (10228,'FI','50123','Fossi','(VIA DEI)','','Firenze',''),
 (10229,'FI','50145','Fosso Macinate','(VIA DEL)','','Firenze',''),
 (10230,'FI','50136','Fossombroni Vittorio','(VIA)','','Firenze',''),
 (10231,'FI','50145','Fra\' Baldassarre E Lorenzo','(VIA)','','Firenze',''),
 (10232,'FI','50132','Fra\' Bartolomeo','(VIA)','','Firenze',''),
 (10233,'FI','50134','Fracastoro Girolamo','(VIA)','','Firenze',''),
 (10234,'FI','50143','Fra\' Diamante','(VIA)','','Firenze',''),
 (10235,'FI','50133','Fra\' Guittone','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10236,'FI','50142','Francavilla Pietro','(VIA)','','Firenze',''),
 (10237,'FI','50135','Franceschi Ferrucci Caterina','(VIA)','','Firenze',''),
 (10238,'FI','50142','Franceschini Baldassare','(VIA)','','Firenze',''),
 (10239,'FI','50133','Francesco Da Barberino','(VIA)','','Firenze',''),
 (10240,'FI','50127','Franchetti Alberto','(VIA)','','Firenze',''),
 (10241,'FI','50137','Franchi Raffaello','(VIA)','','Firenze',''),
 (10242,'FI','50126','Francia','(PIAZZA)','','Firenze',''),
 (10243,'FI','50142','Franciabigio','(VIA DEL)','','Firenze',''),
 (10244,'FI','50143','Francione','(VIA DEL)','','Firenze',''),
 (10245,'FI','50124','Fra\' Ruffino','(VIA)','','Firenze',''),
 (10246,'FI','50124','Fra\' Salimbene','(VIA)','','Firenze',''),
 (10247,'FI','50135','Fraschette','(VIA DELLE)','','Firenze',''),
 (10248,'FI','50142','Frassini','(VIA DEI)','','Firenze',''),
 (10249,'FI','50145','Frate Elia','(VIA)','','Firenze',''),
 (10250,'FI','50137','Fratelli Bronzetti','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10251,'FI','50136','Frati Bigi','(VIA DEI)','','Firenze',''),
 (10252,'FI','50125','Frescobaldi','(PIAZZA DEI)','','Firenze',''),
 (10253,'FI','50145','Friuli','(VIA)','','Firenze',''),
 (10254,'FI','50135','Frullani','(VIA DEI)','','Firenze',''),
 (10255,'FI','50137','Frullino','(VIA DEL)','','Firenze',''),
 (10256,'FI','50131','Frusa','(VIA)','','Firenze',''),
 (10257,'FI','50135','Fucini Renato','(VIA)','','Firenze',''),
 (10258,'FI','50136','Funga','(VIA DELLA)','','Firenze',''),
 (10259,'FI','50142','Furini Francesco','(VIA)','','Firenze',''),
 (10260,'FI','50133','Fusinato Arnaldo','(VIA)','','Firenze',''),
 (10261,'FI','50142','Gaddi Taddeo','(PIAZZA)','','Firenze',''),
 (10262,'FI','50142','Gaggia','(VIA DELLA)','','Firenze',''),
 (10263,'FI','50124','Galantini Beato Ippolito','(VIA)','','Firenze',''),
 (10264,'FI','50133','Galdi Matteo','(VIA)','','Firenze',''),
 (10265,'FI','50139','Galeno','(VIA)','','Firenze',''),
 (10266,'FI','50136','Galeotti Leopoldo','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10267,'FI','50125','Galileo','(PIAZZALE)','','Firenze',''),
 (10268,'FI','50125','Galileo','(VIALE)','','Firenze',''),
 (10269,'FI','50142','Galli','(VIUZZO DEL)','','Firenze',''),
 (10270,'FI','50144','Galliano Giuseppe','(VIA)','','Firenze',''),
 (10271,'FI','50134','Galluzzi Riguccio','(VIA)','','Firenze',''),
 (10272,'FI','50144','Galoppatoio Dei Barberi','(VIALE DEL)','','Firenze',''),
 (10273,'FI','50144','Galoppo','(VIALE DEL)','','Firenze',''),
 (10274,'FI','50131','Galvani Luigi','(VIA)','','Firenze',''),
 (10275,'FI','50125','Gamberaia','(VIUZZO)','','Firenze',''),
 (10276,'FI','50131','Garbasso Antonio','(VIA)','','Firenze',''),
 (10277,'FI','50127','Garfagnana','(VIA)','','Firenze',''),
 (10278,'FI','50145','Garibaldi Giuseppe','(PIAZZA)','','Firenze',''),
 (10279,'FI','50123','Garibaldi Giuseppe','(VIA)','','Firenze',''),
 (10280,'FI','50131','Gasperi Albano','(VIA)','','Firenze',''),
 (10281,'FI','50143','Gatta Bartolomeo','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10282,'FI','50125','Gattaia','(VIUZZO)','','Firenze',''),
 (10283,'FI','50125','Gavacciani Ser Lapo','(VIA)','','Firenze',''),
 (10284,'FI','50126','Gavinana','(PIAZZA)','','Firenze',''),
 (10285,'FI','50141','Gazzeri Giuseppe','(VIA)','','Firenze',''),
 (10286,'FI','50135','Gelli Giovan Battista','(VIA)','','Firenze',''),
 (10287,'FI','50142','Gelsi','(VIUZZO DEI)','','Firenze',''),
 (10288,'FI','50125','Gelsomino','(VIA DEL)','','Firenze',''),
 (10289,'FI','50127','Gemignani Francesco','(VIA)','','Firenze',''),
 (10290,'FI','50136','Generale Dalla Chiesa','(VIA)','','Firenze',''),
 (10291,'FI','50137','Gennarelli Achille','(LARGO)','','Firenze',''),
 (10292,'FI','50133','Genovesi Antonio','(VIA)','','Firenze',''),
 (10293,'FI','50122','Georgofili','(VIA DEI)','','Firenze',''),
 (10294,'FI','50125','Geppi','(VIA DEI)','','Firenze',''),
 (10295,'FI','50142','Gerani','(VIA DEI)','','Firenze',''),
 (10296,'FI','50143','Gerini Niccolo\'','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10297,'FI','50127','Ghiaccia','(VIA DELLA)','','Firenze',''),
 (10298,'FI','50144','Ghiacciaie','(VIA DELLE)','','Firenze',''),
 (10299,'FI','50122','Ghibellina','(VIA)','','Firenze',''),
 (10300,'FI','50122','Ghiberti Lorenzo','(PIAZZA)','','Firenze',''),
 (10301,'FI','50126','Ghini Luca','(VIA)','','Firenze',''),
 (10302,'FI','50121','Ghirlandaio','(VIA DEL)','','Firenze',''),
 (10303,'FI','50123','Giacomini','(VIA DEI)','','Firenze',''),
 (10304,'FI','50132','Giacomini Antonio','(VIA)','','Firenze',''),
 (10305,'FI','50132','Giambologna','(VIA)','','Firenze',''),
 (10306,'FI','50126','Giambullari Francesco','(VIA)','','Firenze',''),
 (10307,'FI','50124','Giandonati','(VIA DEI)','','Firenze',''),
 (10308,'FI','50124','Gianfigliazzi Pietro','(VIA)','','Firenze',''),
 (10309,'FI','50134','Gianni Francesco','(VIA)','','Firenze',''),
 (10310,'FI','50126','Giannotti Donato','(VIALE)','','Firenze',''),
 (10311,'FI','50124','Giano Della Bella','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10312,'FI','50127','Giardino Della Bizzarria','(VIA)','','Firenze',''),
 (10313,'FI','50125','Giardino Serristori','(VIA DEL)','','Firenze',''),
 (10314,'FI','50122','Giglio','(PIAZZA DEL)','','Firenze',''),
 (10315,'FI','50123','Giglio','(VIA DEL)','','Firenze',''),
 (10316,'FI','50122','Giglio','(VOLTA DEL)','','Firenze',''),
 (10317,'FI','50135','Gignoro','(VIA DEL)','','Firenze',''),
 (10318,'FI','50142','Gigoli Ludovico','(VIA)','','Firenze',''),
 (10319,'FI','50142','Ginepri','(VIA DEI)','','Firenze',''),
 (10320,'FI','50142','Ginestre','(VIA DELLE)','','Firenze',''),
 (10321,'FI','50123','Ginori','(VIA DEI)','','Firenze',''),
 (10322,'FI','50121','Gioberti Vincenzo','(VIA)','','Firenze',''),
 (10323,'FI','50124','Giogoli','(VIA DI)','','Firenze',''),
 (10324,'FI','50134','Gioia Melchiorre','(VIA)','','Firenze',''),
 (10325,'FI','50141','Gioiello','(VIA DEL)','','Firenze',''),
 (10326,'FI','50136','Giolitti Giovanni','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10327,'FI','50121','Giordani Pietro','(VIA)','','Firenze',''),
 (10328,'FI','50132','Giordano Luca','(VIA)','','Firenze',''),
 (10329,'FI','50134','Giorgini Giovanbattista','(PIAZZA)','','Firenze',''),
 (10330,'FI','50143','Giottino','(VIA)','','Firenze',''),
 (10331,'FI','50121','Giotto','(VIA)','','Firenze',''),
 (10332,'FI','50127','Giovanni Da Cascia','(VIA)','','Firenze',''),
 (10333,'FI','50127','Giovanni Da Empoli','(VIA)','','Firenze',''),
 (10334,'FI','50126','Giovanni Dalle Bande Nere','(VIA)','','Firenze',''),
 (10335,'FI','50143','Giovanni Da Milano','(VIA)','','Firenze',''),
 (10336,'FI','50142','Giovanni Da Montorsoli','(VIA)','','Firenze',''),
 (10337,'FI','50141','Giovanni Da Sangiovanni','(VIA)','','Firenze',''),
 (10338,'FI','50122','Giovanni Da Verrazzano','(VIA)','','Firenze',''),
 (10339,'FI','50127','Giovanni Dei Marignolli','(VIA)','','Firenze',''),
 (10340,'FI','50127','Giovanni Del Pian Dei Carpini','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10341,'FI','50143','Giovanni Matteo','(VIA)','','Firenze',''),
 (10342,'FI','50122','Giovine Italia','(VIALE)','','Firenze',''),
 (10343,'FI','50122','Giraldi','(VIA DEI)','','Firenze',''),
 (10344,'FI','50125','Giramonte','(VIA DI)','','Firenze',''),
 (10345,'FI','50125','Giramontino','(VIA DEL)','','Firenze',''),
 (10346,'FI','50122','Girolami','(VIA DEI)','','Firenze',''),
 (10347,'FI','50122','Giudici','(PIAZZA DEI)','','Firenze',''),
 (10348,'FI','50139','Giuggiolo','(VIA DEL)','','Firenze',''),
 (10349,'FI','50141','Giuliani Reginaldo','(VIA)','','Firenze',''),
 (10350,'FI','50135','Giuliotti Domenico','(VIA)','','Firenze',''),
 (10351,'FI','50145','Giunchi','(VIA DEI)','','Firenze',''),
 (10352,'FI','50142','Giunchiglie','(VIA DELLE)','','Firenze',''),
 (10353,'FI','50122','Giuochi','(PIAZZA DEI)','','Firenze',''),
 (10354,'FI','50121','Giusti Giuseppe','(VIA)','','Firenze',''),
 (10355,'FI','50143','Giusto D\'andrea','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10356,'FI','50143','Giusto De\' Menabuoi','(VIA)','','Firenze',''),
 (10357,'FI','50136','Gobetti Piero','(VIA)','','Firenze',''),
 (10358,'FI','50133','Goito','(VIA)','','Firenze',''),
 (10359,'FI','50123','Goldoni Carlo','(PIAZZA)','','Firenze',''),
 (10360,'FI','50145','Golubovich Fra\' Girolamo','(VIA)','','Firenze',''),
 (10361,'FI','50136','Gomez Amerigo','(VIALETTO)','','Firenze',''),
 (10362,'FI','50123','Gomitolo Dell\'oro','(VIA DEL)','','Firenze',''),
 (10363,'FI','50122','Gondi','(VIA DEI)','','Firenze',''),
 (10364,'FI','50122','Gondi','(VICOLO DEI)','','Firenze',''),
 (10365,'FI','50127','Gondilagi','(VIA DI)','','Firenze',''),
 (10366,'FI','50141','Gondo','(VIA DEL)','','Firenze',''),
 (10367,'FI','50127','Gordigiani Luigi','(VIA)','','Firenze',''),
 (10368,'FI','50141','Gore','(VIA DELLE)','','Firenze',''),
 (10369,'FI','50145','Gorgho','(VIA DEL)','','Firenze',''),
 (10370,'FI','50123','Gori','(VIA DEI)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10371,'FI','50127','Gori Luigi','(VIALE)','','Firenze',''),
 (10372,'FI','50141','Gozzi Gaspare','(VIA)','','Firenze',''),
 (10373,'FI','50124','Gozzoli Benozzo','(VIA)','','Firenze',''),
 (10374,'FI','50121','Gramsci Antonio','(VIALE)','tutti n.ri dispari','Firenze',''),
 (10375,'FI','50132','Gramsci Antonio','(VIALE)','tutti n.ri pari','Firenze',''),
 (10376,'FI','50143','Granacci Francesco','(VIA)','','Firenze',''),
 (10377,'FI','50126','Gran Bretagna','(VIA)','','Firenze',''),
 (10378,'FI','50145','Granchio','(VIA DEL)','','Firenze',''),
 (10379,'FI','50127','Grandi Giuseppe','(VIA)','','Firenze',''),
 (10380,'FI','50122','Grazie','(LUNGARNO DELLE)','','Firenze',''),
 (10381,'FI','50125','Grecchi','(VIA)','','Firenze',''),
 (10382,'FI','50122','Greci','(BORGO DEI)','','Firenze',''),
 (10383,'FI','50126','Grecia','(VIA)','','Firenze',''),
 (10384,'FI','50124','Greve','(VIA DELLA)','','Firenze',''),
 (10385,'FI','50141','Grifeo Federigo','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10386,'FI','50142','Grillaia','(VIA DELLA)','','Firenze',''),
 (10387,'FI','50142','Grillo','(VIA DEL)','','Firenze',''),
 (10388,'FI','50139','Grocco Pietro','(VIA)','','Firenze',''),
 (10389,'FI','50142','Grosseto','(VIA)','','Firenze',''),
 (10390,'FI','50126','Gualandi Fratelli','(VIA)','','Firenze',''),
 (10391,'FI','50137','Gualberto','(VIA)','','Firenze',''),
 (10392,'FI','50126','Gualfredotto Da Milano','(PIAZZA)','','Firenze',''),
 (10393,'FI','50122','Guanto','(VIA DEL)','','Firenze',''),
 (10394,'FI','50143','Guardavia','(VIA)','','Firenze',''),
 (10395,'FI','50135','Guarlone','(VIA DEL)','','Firenze',''),
 (10396,'FI','50134','Guasti Cesare','(VIA)','','Firenze',''),
 (10397,'FI','50125','Guazza','(VIA DELLA)','','Firenze',''),
 (10398,'FI','50142','Gubbio','(VIA)','','Firenze',''),
 (10399,'FI','50129','Guelfa','(VIA)','','Firenze',''),
 (10400,'FI','50126','Guerra Guido','(VIA)','','Firenze',''),
 (10401,'FI','50132','Guerrazzi Francesco Domenico','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10402,'FI','50125','Guicciardini','(LUNGARNO)','','Firenze',''),
 (10403,'FI','50125','Guicciardini','(VIA)','','Firenze',''),
 (10404,'FI','50125','Guicciardini','(VOLTA DEI)','','Firenze',''),
 (10405,'FI','50143','Guido Da Siena','(VIA)','','Firenze',''),
 (10406,'FI','50127','Guidoni Alessandro','(VIALE)','','Firenze',''),
 (10407,'FI','50133','Guinicelli Guido','(VIA)','','Firenze',''),
 (10408,'FI','50133','Guittone Fra\'','(VIA)','','Firenze',''),
 (10409,'FI','50143','Iacopo Di Casentino','(VIA)','','Firenze',''),
 (10410,'FI','50145','Icaro','(VIA)','','Firenze',''),
 (10411,'FI','50127','Il Massaio','(VIA)','','Firenze',''),
 (10412,'FI','50123','Il Prato','(VIA)','','Firenze',''),
 (10413,'FI','50125','Imprunetana','(VIA)','','Firenze',''),
 (10414,'FI','50139','Incontri','(VIA)','','Firenze',''),
 (10415,'FI','50145','Indiano','(PIAZZALE DELL\')','','Firenze',''),
 (10416,'FI','50145','Indiano','(VIALE DELL\')','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10417,'FI','50129','Indipendenza','(PIAZZA DELL\')','','Firenze',''),
 (10418,'FI','50123','Inferno','(VIA DELL\')','','Firenze',''),
 (10419,'FI','50131','Inghirami Giovanni','(VIA)','','Firenze',''),
 (10420,'FI','50127','Ippodromo Delle Mulina','(VIA)','','Firenze',''),
 (10421,'FI','50126','Irlanda','(VIA)','','Firenze',''),
 (10422,'FI','50145','Isola Delle Cascine','(VIA)','','Firenze',''),
 (10423,'FI','50122','Isola Delle Stinche','(VIA)','','Firenze',''),
 (10424,'FI','50142','Isole','(VIA DELLE)','','Firenze',''),
 (10425,'FI','50142','Isolotto','(PIAZZA DELL\')','','Firenze',''),
 (10426,'FI','50142','Isolotto','(VIA DELL\')','','Firenze',''),
 (10427,'FI','50126','Isonzo','(VIA)','','Firenze',''),
 (10428,'FI','50123','Italia','(CORSO)','','Firenze',''),
 (10429,'FI','50123','Jacopo Da Diacceto','(VIA)','','Firenze',''),
 (10430,'FI','50133','Jacopone Da Todi','(VIA)','','Firenze',''),
 (10431,'FI','50133','Jahier Pietro','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10432,'FI','50144','Jefferson Thomas','(PIAZZALE)','','Firenze',''),
 (10433,'FI','50141','Jervis Guglielmo','(VIA)','','Firenze',''),
 (10434,'FI','50127','Jomelli Niccolo\'','(VIA)','','Firenze',''),
 (10435,'FI','50126','Jugoslavia','(VIA)','','Firenze',''),
 (10436,'FI','50126','Kassel','(VIA)','','Firenze',''),
 (10437,'FI','50144','Kennedy John Fitzgerald','(VIA)','','Firenze',''),
 (10438,'FI','50126','Kiev','(VIA)','','Firenze',''),
 (10439,'FI','50126','Kioto','(VIA)','','Firenze',''),
 (10440,'FI','50121','La Croce','(BORGO)','','Firenze',''),
 (10441,'FI','50132','La Farina Giuseppe','(VIA)','','Firenze',''),
 (10442,'FI','50145','La Malfa Ugo','(VIA)','','Firenze',''),
 (10443,'FI','50121','Lamarmora Alfonso','(VIA)','','Firenze',''),
 (10444,'FI','50122','Lambertesca','(VIA)','','Firenze',''),
 (10445,'FI','50123','Lamberti','(VIA DEI)','','Firenze',''),
 (10446,'FI','50134','Lambruschini Raffaello','(VIA)','','Firenze',''),
 (10447,'FI','50126','Lame','(VIA DELLE)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10448,'FI','50126','Lame','(VIUZZO DELLE)','','Firenze',''),
 (10449,'FI','50134','Lami Giovanni','(VIALE)','','Firenze',''),
 (10450,'FI','50134','Lampredi Giovanni Maria','(VIA)','','Firenze',''),
 (10451,'FI','50125','Lanciola','(VIA DELLA)','','Firenze',''),
 (10452,'FI','50144','Landini Francesco','(VIA)','','Firenze',''),
 (10453,'FI','50129','Landino Cristoforo','(VIA)','','Firenze',''),
 (10454,'FI','50136','Landucci Luca','(VIA)','','Firenze',''),
 (10455,'FI','50132','Lane','(VIUZZO DELLE)','','Firenze',''),
 (10456,'FI','50125','Lanfranchi Alessandro','(VIA)','','Firenze',''),
 (10457,'FI','50136','Lanza Giovanni','(VIA)','','Firenze',''),
 (10458,'FI','50134','Lanzi Luigi','(VIA)','','Firenze',''),
 (10459,'FI','50136','Lapini Augusto','(VIA)','','Firenze',''),
 (10460,'FI','50121','La Pira Giorgio','(VIA)','','Firenze',''),
 (10461,'FI','50133','Lapo','(VIA DI)','','Firenze',''),
 (10462,'FI','50126','Lapo Da Castiglionchio','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10463,'FI','50133','Lapo Gianni','(VIA)','','Firenze',''),
 (10464,'FI','50126','Larione','(VIA DEL)','','Firenze',''),
 (10465,'FI','50141','Lasca','(VIA)','','Firenze',''),
 (10466,'FI','50133','Lasca','(VIA DEL)','','Firenze',''),
 (10467,'FI','50139','Lastra','(VIA DELLA)','','Firenze',''),
 (10468,'FI','50125','Lastrichino','(VIA DEL)','','Firenze',''),
 (10469,'FI','50125','Lastrico','(VIA DEL)','','Firenze',''),
 (10470,'FI','50134','Lastri Marco','(VIA)','','Firenze',''),
 (10471,'FI','50133','Latini Brunetto','(VIA)','','Firenze',''),
 (10472,'FI','50126','Latino Cardinal','(VIA)','','Firenze',''),
 (10473,'FI','50121','Laura','(VIA)','','Firenze',''),
 (10474,'FI','50129','Lavagnini Spartaco','(VIALE)','','Firenze',''),
 (10475,'FI','50122','Lavatoi','(VIA DEI)','','Firenze',''),
 (10476,'FI','50129','La Vista Luigi','(VIA)','','Firenze',''),
 (10477,'FI','50145','Lazio','(VIA)','','Firenze',''),
 (10478,'FI','50135','Leader Giovanni','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10479,'FI','50144','Lecci','(VIALE DEI)','','Firenze',''),
 (10480,'FI','50142','Lega Silvestro','(VIA)','','Firenze',''),
 (10481,'FI','50143','Legnaia','(VIA DI)','','Firenze',''),
 (10482,'FI','50125','Lensi Alfredo','(VIA)','','Firenze',''),
 (10483,'FI','50132','Leonardo Da Vinci','(VIA)','','Firenze',''),
 (10484,'FI','50127','Leoncavallo Ruggero','(VIA)','','Firenze',''),
 (10485,'FI','50139','Leoncini Francesco','(VIA)','','Firenze',''),
 (10486,'FI','50124','Leone','(VIA DEL)','','Firenze',''),
 (10487,'FI','50129','Leone X','(VIA)','','Firenze',''),
 (10488,'FI','50122','Leoni','(VIA DEI)','','Firenze',''),
 (10489,'FI','50121','Leopardi Giacomo','(VIA)','','Firenze',''),
 (10490,'FI','50124','Leopoldo Cardinal','(VIALE)','','Firenze',''),
 (10491,'FI','50134','Leopoldo Pietro','(PIAZZA)','','Firenze',''),
 (10492,'FI','50133','Levi Alessandro','(VIA)','','Firenze',''),
 (10493,'FI','50142','Liberale Da Verona','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10494,'FI','50129','Liberta\'','(PIAZZA)','','Firenze',''),
 (10495,'FI','50145','Liguria','(VIA)','','Firenze',''),
 (10496,'FI','50142','Ligustri','(VIA DEI)','','Firenze',''),
 (10497,'FI','50123','Limbo','(PIAZZA DEL)','','Firenze',''),
 (10498,'FI','50123','Limbo','(VIA DEL)','','Firenze',''),
 (10499,'FI','50144','Lincoln Abramo','(VIALE)','','Firenze',''),
 (10500,'FI','50126','Linneo Carlo','(VIA)','','Firenze',''),
 (10501,'FI','50127','Lippi E Macia','(VIA)','','Firenze',''),
 (10502,'FI','50143','Lippi Fra\' Filippo','(VIA)','','Firenze',''),
 (10503,'FI','50126','Livenza','(VIA)','','Firenze',''),
 (10504,'FI','50141','Liverani Michele','(LARGO)','','Firenze',''),
 (10505,'FI','50137','Livi Livio','(VIA)','','Firenze',''),
 (10506,'FI','50142','Livorno','(VIA)','','Firenze',''),
 (10507,'FI','50134','Locatelli Antonio','(VIA)','','Firenze',''),
 (10508,'FI','50141','Locchi Vittorio','(VIA)','','Firenze',''),
 (10509,'FI','50135','Loggetta','(VIA DELLA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10510,'FI','50141','Loggia Dei Bianchi','(VIA)','','Firenze',''),
 (10511,'FI','50122','Loggia Del Grano','(VIA)','','Firenze',''),
 (10512,'FI','50145','Lombardia','(VIA)','','Firenze',''),
 (10513,'FI','50134','Lombroso Cesare','(VIA)','','Firenze',''),
 (10514,'FI','50142','Lorenzetti','(VIA DEI)','','Firenze',''),
 (10515,'FI','50139','Lorenzi','(VIA)','','Firenze',''),
 (10516,'FI','50127','Lorenzini Carlo','(VIA)','','Firenze',''),
 (10517,'FI','50136','Lorenzo Di Credi','(VIA)','','Firenze',''),
 (10518,'FI','50129','Lorenzo Il Magnifico','(VIA)','','Firenze',''),
 (10519,'FI','50134','Lorenzoni Giovanni','(VIA)','','Firenze',''),
 (10520,'FI','50135','Loretino','(VIA DEL)','','Firenze',''),
 (10521,'FI','50142','Lucca','(VIA)','','Firenze',''),
 (10522,'FI','50145','Luccio','(VIA DEL)','','Firenze',''),
 (10523,'FI','50125','Luigiana','(VIA DELLA)','','Firenze',''),
 (10524,'FI','50144','Lulli Gianbattista','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10525,'FI','50121','Luna','(VIA)','','Firenze',''),
 (10526,'FI','50142','Lunga','(VIA)','','Firenze',''),
 (10527,'FI','50129','Lungo Il Mugnone','(VIA)','','Firenze',''),
 (10528,'FI','50135','Lungo L\'africo','(VIA)','n.pari 2/78','Firenze',''),
 (10529,'FI','50137','Lungo L\'africo','(VIA)','n.restanti','Firenze',''),
 (10530,'FI','50124','Lungo Le Mura Di Santa Rosa','(VIA)','','Firenze',''),
 (10531,'FI','50129','Lupi Bonifacio','(VIA)','','Firenze',''),
 (10532,'FI','50125','Lupo','(VIA)','','Firenze',''),
 (10533,'FI','50126','Lussemburgo','(VIA)','','Firenze',''),
 (10534,'FI','50127','Mabellini Teodulo','(VIA)','','Firenze',''),
 (10535,'FI','50142','Maccari Cesare','(VIA)','','Firenze',''),
 (10536,'FI','50122','Maccheroni','(PIAZZA DEI)','','Firenze',''),
 (10537,'FI','50122','Maccheroni','(VIA DEI)','','Firenze',''),
 (10538,'FI','50122','Macci','(VIA DEI)','','Firenze',''),
 (10539,'FI','50125','Machiavelli','(VIALE)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10540,'FI','50145','Macinante Fosso','(VIA DEL)','','Firenze',''),
 (10541,'FI','50124','Maddalena Dei Pazzi','(VIA)','','Firenze',''),
 (10542,'FI','50127','Maddalena Umberto','(VIA)','','Firenze',''),
 (10543,'FI','50123','Madonna Degli Aldobrandini','(PIAZZA DI)','','Firenze',''),
 (10544,'FI','50125','Madonna Della Pace','(VIA)','','Firenze',''),
 (10545,'FI','50133','Madonna Della Querce','(VIA)','','Firenze',''),
 (10546,'FI','50129','Madonna Della Tosse','(VIA)','','Firenze',''),
 (10547,'FI','50135','Madonna Delle Grazie','(VIA)','','Firenze',''),
 (10548,'FI','50145','Madonna Del Terrazzo','(VIA DELLA)','','Firenze',''),
 (10549,'FI','50145','Madonna Di Loreto','(LARGO)','','Firenze',''),
 (10550,'FI','50142','Madonna Di Pagano','(VIA)','','Firenze',''),
 (10551,'FI','50136','Madonnone','(VIA DEL)','','Firenze',''),
 (10552,'FI','50134','Maestri Del Lavoro','(VIA)','','Firenze',''),
 (10553,'FI','50127','Maestro Isacco','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10554,'FI','50129','Mafalda Di Savoia','(VIA)','','Firenze',''),
 (10555,'FI','50133','Maffei','(VIA)','','Firenze',''),
 (10556,'FI','50125','Maffia','(VIA)','','Firenze',''),
 (10557,'FI','50122','Magalotti','(VIA DEI)','','Firenze',''),
 (10558,'FI','50125','Magalotti Lorenzo','(VIALE)','','Firenze',''),
 (10559,'FI','50122','Magazzini','(VIA DEI)','','Firenze',''),
 (10560,'FI','50127','Magellano','(VIA)','','Firenze',''),
 (10561,'FI','50123','Magenta','(VIA)','','Firenze',''),
 (10562,'FI','50125','Maggio','(VIA)','','Firenze',''),
 (10563,'FI','50126','Maggiorelli Carlo','(VIA)','','Firenze',''),
 (10564,'FI','50122','Magliabechi Antonio','(VIA)','','Firenze',''),
 (10565,'FI','50125','Magnoli','(COSTA DEI)','','Firenze',''),
 (10566,'FI','50142','Magnolie','(VIALE DELLE)','','Firenze',''),
 (10567,'FI','50145','Magrini Vasco','(PIAZZA)','','Firenze',''),
 (10568,'FI','50143','Maitani Lorenzo','(VIA)','','Firenze',''),
 (10569,'FI','50141','Malafrasca','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10570,'FI','50125','Malavolta','(VIA DI)','','Firenze',''),
 (10571,'FI','50137','Malcantone','(VIA)','','Firenze',''),
 (10572,'FI','50122','Malcontenti','(VIA DEI)','','Firenze',''),
 (10573,'FI','50122','Malenchini Vincenzo','(VIA)','','Firenze',''),
 (10574,'FI','50122','Malespini','(VICOLO DEI)','','Firenze',''),
 (10575,'FI','50127','Malibran Maria','(VIA)','','Firenze',''),
 (10576,'FI','50139','Malpighi Marcello','(VIA)','','Firenze',''),
 (10577,'FI','50137','Malta','(VIALE)','','Firenze',''),
 (10578,'FI','50131','Mameli Goffredo','(VIA)','','Firenze',''),
 (10579,'FI','50137','Mamiani Terenzio','(VIALE)','','Firenze',''),
 (10580,'FI','50135','Manara Luciano','(VIA)','','Firenze',''),
 (10581,'FI','50142','Mancini Antonio','(VIA)','','Firenze',''),
 (10582,'FI','50123','Manetto','(CHIASSO DEL)','','Firenze',''),
 (10583,'FI','50136','Manfredi Giuseppe','(VIA)','','Firenze',''),
 (10584,'FI','50136','Manin Daniele','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10585,'FI','50136','Mannelli','(VIA)','n.dispari 1n/115n    n.dispari 1r/25r','Firenze',''),
 (10586,'FI','50132','Mannelli','(VIA)','n.restanti','Firenze',''),
 (10587,'FI','50135','Manni Domenico Maria','(VIA)','','Firenze',''),
 (10588,'FI','50137','Mantegazza Paolo','(VIA)','','Firenze',''),
 (10589,'FI','50129','Mantellate','(VIA DELLE)','','Firenze',''),
 (10590,'FI','50142','Mantignano','(VIA DI)','','Firenze',''),
 (10591,'FI','50121','Manzoni Alessandro','(VIA)','','Firenze',''),
 (10592,'FI','50144','Maragliano','(VIA DI)','','Firenze',''),
 (10593,'FI','50135','Marangoni Matteo','(VIA)','','Firenze',''),
 (10594,'FI','50137','Maratona','(VIALE)','','Firenze',''),
 (10595,'FI','50144','Marcello Benedetto','(VIA)','','Firenze',''),
 (10596,'FI','50145','Marche','(VIA)','','Firenze',''),
 (10597,'FI','50131','Marchetti Alessandro','(VIA)','','Firenze',''),
 (10598,'FI','50131','Marconi Guglielmo','(VIA)','','Firenze',''),
 (10599,'FI','50127','Marenzo Luca','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10600,'FI','50143','Margheritone D\'arezzo','(VIA)','','Firenze',''),
 (10601,'FI','50125','Maria Celeste Suor','(VIA)','','Firenze',''),
 (10602,'FI','50136','Mari Adriano','(VIA)','','Firenze',''),
 (10603,'FI','50127','Marignolli Giovanni Dei','(VIA)','','Firenze',''),
 (10604,'FI','50136','Mariotti Attilio','(VIA)','','Firenze',''),
 (10605,'FI','50143','Mariotto Di Nardo','(VIA)','','Firenze',''),
 (10606,'FI','50127','Mariti Giovan Filippo','(VIA)','','Firenze',''),
 (10607,'FI','50137','Maroncelli Pietro','(VIA)','','Firenze',''),
 (10608,'FI','50135','Marradi Giovanni','(VIA)','','Firenze',''),
 (10609,'FI','50137','Marsala','(VIA)','','Firenze',''),
 (10610,'FI','50125','Marsili','(VIA DE\')','','Firenze',''),
 (10611,'FI','50125','Marsuppini Carlo','(VIA)','','Firenze',''),
 (10612,'FI','50129','Martelli','(VIA)','','Firenze',''),
 (10613,'FI','50125','Martellini Bernardo','(VIA)','','Firenze',''),
 (10614,'FI','50135','Martini Ferdinando','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10615,'FI','50142','Martini Simone','(VIA)','','Firenze',''),
 (10616,'FI','50122','Martiri Del Popolo','(VIA)','','Firenze',''),
 (10617,'FI','50127','Martucci Giuseppe','(VIA)','','Firenze',''),
 (10618,'FI','50134','Marucelli Francesco','(VIA)','','Firenze',''),
 (10619,'FI','50132','Maruffi Fra\' Silvestro','(VIA)','','Firenze',''),
 (10620,'FI','50122','Marzio','(VICOLO DI)','','Firenze',''),
 (10621,'FI','50136','Masaccio','(VIA)','n.pari 2/50    n.dispari 1/25','Firenze',''),
 (10622,'FI','50132','Masaccio','(VIA)','n.restanti','Firenze',''),
 (10623,'FI','50124','Mascagni Paolo','(VIA)','','Firenze',''),
 (10624,'FI','50127','Mascagni Pietro','(PIAZZA)','','Firenze',''),
 (10625,'FI','50125','Mascherino','(VIA DEL)','','Firenze',''),
 (10626,'FI','50143','Maso Di Banco','(VIA)','','Firenze',''),
 (10627,'FI','50123','Maso Finiguerra','(VIA)','','Firenze',''),
 (10628,'FI','50143','Masolino','(VIA)','','Firenze',''),
 (10629,'FI','50142','Massa','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10630,'FI','50134','Massaia Guglielmo','(VIA)','','Firenze',''),
 (10631,'FI','50125','Massa Pagani','(VIA DI)','','Firenze',''),
 (10632,'FI','50141','Masse','(VIA)','','Firenze',''),
 (10633,'FI','50141','Masse','(VIUZZO DELLE)','','Firenze',''),
 (10634,'FI','50139','Massoni','(VIA DEI)','','Firenze',''),
 (10635,'FI','50135','Mastri Pietro','(VIA)','','Firenze',''),
 (10636,'FI','50127','Mattei Enrico','(PIAZZA)','','Firenze',''),
 (10637,'FI','50125','Matteoni','(VIA)','','Firenze',''),
 (10638,'FI','50142','Matteoni Giovanni','(VIA)','','Firenze',''),
 (10639,'FI','50121','Matteotti Giacomo','(VIALE)','tutti n.ri dispari','Firenze',''),
 (10640,'FI','50132','Matteotti Giacomo','(VIALE)','tutti n.ri pari','Firenze',''),
 (10641,'FI','50127','Matteucci Felice','(VIA)','','Firenze',''),
 (10642,'FI','50139','Mattioli Pierandrea','(VIA)','','Firenze',''),
 (10643,'FI','50121','Mattonaia','(VIA DELLA)','','Firenze',''),
 (10644,'FI','50145','Mattonaia','(VIUZZO DELLA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10645,'FI','50134','Mayer Enrico','(VIA)','','Firenze',''),
 (10646,'FI','50135','Mazzanti Lucrezia','(VIA)','','Firenze',''),
 (10647,'FI','50126','Mazzei Ser Lapo','(VIA)','','Firenze',''),
 (10648,'FI','50125','Mazzetta','(VIA)','','Firenze',''),
 (10649,'FI','50132','Mazzini Giuseppe','(VIALE)','','Firenze',''),
 (10650,'FI','50134','Mazzoni Giuseppe','(VIA)','','Firenze',''),
 (10651,'FI','50123','Mazzucconi','(VOLTA DEI)','','Firenze',''),
 (10652,'FI','50141','Medaglie D\'oro','(VIA)','','Firenze',''),
 (10653,'FI','50142','Medardo Rosso','(VIA)','','Firenze',''),
 (10654,'FI','50123','Medici','(VIA DEI)','','Firenze',''),
 (10655,'FI','50122','Medici Anna Maria Luisa','(LUNGARNO)','','Firenze',''),
 (10656,'FI','50131','Medici Giacomo','(VIA)','','Firenze',''),
 (10657,'FI','50123','Melarancio','(VIA DEL)','','Firenze',''),
 (10658,'FI','50123','Melegnano','(VIA DI)','','Firenze',''),
 (10659,'FI','50133','Melloni Macedonio','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10660,'FI','50142','Melograni','(VIA DEI)','','Firenze',''),
 (10661,'FI','50142','Memmi Lippo','(VIA)','','Firenze',''),
 (10662,'FI','50136','Menabrea Luigi Federico','(VIA)','','Firenze',''),
 (10663,'FI','50136','Menotti Ciro','(VIA)','','Firenze',''),
 (10664,'FI','50122','Mentana','(PIAZZA)','','Firenze',''),
 (10665,'FI','50144','Mercadante Giuseppe Saverio','(VIA)','','Firenze',''),
 (10666,'FI','50122','Mercanti','(VOLTA DE\')','','Firenze',''),
 (10667,'FI','50139','Mercati Michele','(VIA)','','Firenze',''),
 (10668,'FI','50123','Mercato Centrale','(PIAZZA)','','Firenze',''),
 (10669,'FI','50127','Mercato Del Bestiame','(VIA)','','Firenze',''),
 (10670,'FI','50127','Mercato Di Novoli','()','','Firenze',''),
 (10671,'FI','50123','Mercato Nuovo','(LOGGE DEL)','','Firenze',''),
 (10672,'FI','50124','Metastasio Pietro','(VIA)','','Firenze',''),
 (10673,'FI','50131','Meucci Antonio','(VIA)','','Firenze',''),
 (10674,'FI','50141','Mezzacosta','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10675,'FI','50135','Mezzetta','(VIA DEL)','','Firenze',''),
 (10676,'FI','50121','Mezzo','(VIA DI)','','Firenze',''),
 (10677,'FI','50127','Miccinesi Arduino','(VIA)','','Firenze',''),
 (10678,'FI','50145','Michelacci Domenico','(VIA)','','Firenze',''),
 (10679,'FI','50141','Michelazzi Luigi','(VIA)','','Firenze',''),
 (10680,'FI','50125','Michele Di Lando','(VIA)','','Firenze',''),
 (10681,'FI','50121','Micheli Pier Antonio','(VIA)','','Firenze',''),
 (10682,'FI','50125','Michelozzi','(VIA DEI)','','Firenze',''),
 (10683,'FI','50142','Michetti Francesco Paolo','(VIA)','','Firenze',''),
 (10684,'FI','50125','Migliorini Bruno','(VIA)','','Firenze',''),
 (10685,'FI','50134','Milanesi Gaetano','(VIA)','','Firenze',''),
 (10686,'FI','50137','Milazzo','(VIA)','','Firenze',''),
 (10687,'FI','50131','Mille','(VIALE DEI)','','Firenze',''),
 (10688,'FI','50129','Milton Giovanni','(VIALE)','','Firenze',''),
 (10689,'FI','50142','Mimose','(VIA DELLE)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10690,'FI','50142','Minervini Girolamo','(VIA)','','Firenze',''),
 (10691,'FI','50136','Minghetti Marco','(VIA)','','Firenze',''),
 (10692,'FI','50124','Minima','(VIA)','','Firenze',''),
 (10693,'FI','50122','Mino','(VIA)','','Firenze',''),
 (10694,'FI','50129','Minzoni Don Giovanni','(VIALE)','','Firenze',''),
 (10695,'FI','50122','Misericordia','(CANTO DELLA)','','Firenze',''),
 (10696,'FI','50123','Misure','(CHIASSO DELLE)','','Firenze',''),
 (10697,'FI','50145','Misuri Marcello','(VIA)','','Firenze',''),
 (10698,'FI','50121','Modena Gustavo','(VIA)','','Firenze',''),
 (10699,'FI','50142','Modigliani Amedeo','(VIA)','','Firenze',''),
 (10700,'FI','50127','Moggi Bonaventura Ferdinando','(VIA)','','Firenze',''),
 (10701,'FI','50145','Molise','(VIA)','','Firenze',''),
 (10702,'FI','50125','Monachi Ser Ventura','(VIA)','','Firenze',''),
 (10703,'FI','50144','Monaco Guido','(VIA)','','Firenze',''),
 (10704,'FI','50123','Monalda','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10705,'FI','50143','Monasteraccio','(VIA)','','Firenze',''),
 (10706,'FI','50142','Monferrato','(VIA)','','Firenze',''),
 (10707,'FI','50125','Monna Data','(VIA)','','Firenze',''),
 (10708,'FI','50135','Montalbano','(VIA)','','Firenze',''),
 (10709,'FI','50142','Montalcino','(PIAZZETTA)','','Firenze',''),
 (10710,'FI','50125','Montale Eugenio','(PIAZZETTA)','','Firenze',''),
 (10711,'FI','50141','Montalve','(VIA DELLE)','','Firenze',''),
 (10712,'FI','50131','Montanara','(VIA)','','Firenze',''),
 (10713,'FI','50129','Montanelli Giuseppe','(VIA)','','Firenze',''),
 (10714,'FI','50125','Monte Alle Croci','(VIA)','','Firenze',''),
 (10715,'FI','50124','Monte Arioso','(VIA DI)','','Firenze',''),
 (10716,'FI','50123','Montebello','(VIA)','','Firenze',''),
 (10717,'FI','50135','Montebeni','(VIA DI)','','Firenze',''),
 (10718,'FI','50127','Montegrappa','(VIA)','','Firenze',''),
 (10719,'FI','50134','Montelatici Ubaldo','(VIA)','','Firenze',''),
 (10720,'FI','50127','Montello','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10721,'FI','50129','Montelungo','(PIAZZALE)','','Firenze',''),
 (10722,'FI','50124','Monte Oliveto','(VIA)','','Firenze',''),
 (10723,'FI','50142','Montepulciano','(VIA)','','Firenze',''),
 (10724,'FI','50139','Monterinaldi','(VIA)','','Firenze',''),
 (10725,'FI','50125','Monteripaldi','(VIUZZO DI)','','Firenze',''),
 (10726,'FI','50139','Monterivecchi','(VIA DI)','','Firenze',''),
 (10727,'FI','50144','Monteverdi Claudio','(VIA)','','Firenze',''),
 (10728,'FI','50143','Monticelli','(VIA DI)','','Firenze',''),
 (10729,'FI','50145','Montione','(VIA DI)','','Firenze',''),
 (10730,'FI','50124','Monti Vincenzo','(VIA)','','Firenze',''),
 (10731,'FI','50139','Montughi','(VIA DI)','','Firenze',''),
 (10732,'FI','50136','Monzani Cirillo','(LARGO)','','Firenze',''),
 (10733,'FI','50141','Morandi Luigi','(VIA)','','Firenze',''),
 (10734,'FI','50136','Mordini Antonio','(VIA)','','Firenze',''),
 (10735,'FI','50124','Morelli','(VIA DEI)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10736,'FI','50135','Moreni Domenico','(VIA)','','Firenze',''),
 (10737,'FI','50134','Morgagni Giovan Battista','(VIALE)','','Firenze',''),
 (10738,'FI','50125','Mori','(VIA DA)','','Firenze',''),
 (10739,'FI','50127','Morlacchi Francesco','(VIA)','','Firenze',''),
 (10740,'FI','50123','Moro','(VIA DEL)','','Firenze',''),
 (10741,'FI','50136','Moro Aldo','(LUNGARNO)','','Firenze',''),
 (10742,'FI','50136','Morosi','(VICOLO)','','Firenze',''),
 (10743,'FI','50127','Morosi Mario','(VIA)','','Firenze',''),
 (10744,'FI','50142','Mortuli','(VIA)','','Firenze',''),
 (10745,'FI','50122','Mosca','(VIA DELLA)','','Firenze',''),
 (10746,'FI','50135','Mosca Simone','(VIA)','','Firenze',''),
 (10747,'FI','50125','Moschi Ugo','(VIA)','','Firenze',''),
 (10748,'FI','50131','Mossotti Ottavio Fabrizio','(VIA)','','Firenze',''),
 (10749,'FI','50127','Motrone','(VIA DEL)','','Firenze',''),
 (10750,'FI','50122','Mozza','(VIA)','','Firenze',''),
 (10751,'FI','50125','Mozzi','(PIAZZA DEI)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10752,'FI','50127','Mugello','(VIA DI)','','Firenze',''),
 (10753,'FI','50136','Mulina Di Sant\'andrea','(VIA DELLE)','','Firenze',''),
 (10754,'FI','50141','Mulino','(VIA DEL)','','Firenze',''),
 (10755,'FI','50141','Mulino','(VIA NUOVA DEL)','','Firenze',''),
 (10756,'FI','50143','Mulino Nuovo','(VIUZZO DEL)','','Firenze',''),
 (10757,'FI','50136','Muraglione','(VIA DEL)','','Firenze',''),
 (10758,'FI','50134','Muratori Ludovico Antonio','(PIAZZA)','','Firenze',''),
 (10759,'FI','50142','Muricce','(VIA DELLE)','','Firenze',''),
 (10760,'FI','50142','Musciana','(VIUZZO DI)','','Firenze',''),
 (10761,'FI','50126','Nanchino','(VIA)','','Firenze',''),
 (10762,'FI','50144','Narciso','(VIALETTO DEL)','','Firenze',''),
 (10763,'FI','50132','Nardi Jacopo','(VIA)','','Firenze',''),
 (10764,'FI','50121','Nardo Di Cione','(VIA)','','Firenze',''),
 (10765,'FI','50143','Nardo Di Mariotto','(VIA)','','Firenze',''),
 (10766,'FI','50132','Nathan Cassuto','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10767,'FI','50136','Nave A Rovezzano','(VIA DELLA)','','Firenze',''),
 (10768,'FI','50145','Nave Di Brozzi','(VIA DELLA)','','Firenze',''),
 (10769,'FI','50123','Nazionale','(VIA)','','Firenze',''),
 (10770,'FI','50126','Nazioni Unite','(VIA DELLE)','','Firenze',''),
 (10771,'FI','50135','Nencioni Enrico','(VIA)','','Firenze',''),
 (10772,'FI','50143','Nenni Pietro','(VIALE)','','Firenze',''),
 (10773,'FI','50122','Neri','(VIA DEI)','','Firenze',''),
 (10774,'FI','50143','Neri Di Bicci','(VIA)','','Firenze',''),
 (10775,'FI','50134','Neri Pompeo','(VIA)','','Firenze',''),
 (10776,'FI','50124','Nerli','(PIAZZA DEI)','','Firenze',''),
 (10777,'FI','50137','Niccoli','(VIA DEI)','','Firenze',''),
 (10778,'FI','50121','Niccolini Giovan Battista','(VIA)','','Firenze',''),
 (10779,'FI','50126','Niccolo\' Da Uzzano','(VIA)','','Firenze',''),
 (10780,'FI','50141','Nicolo\' Da Tolentino','(VIA)','','Firenze',''),
 (10781,'FI','50131','Nicolodi Aurelio','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10782,'FI','50129','Nievo Ippolito','(VIA)','','Firenze',''),
 (10783,'FI','50144','Nigktingale','(VIA)','','Firenze',''),
 (10784,'FI','50136','Nigra Costantino','(VIA)','','Firenze',''),
 (10785,'FI','50135','Ninfale','(VIA DEL)','','Firenze',''),
 (10786,'FI','50122','Ninna','(VIA DELLA)','','Firenze',''),
 (10787,'FI','50124','Ninnolo','(VIA DEL)','','Firenze',''),
 (10788,'FI','50131','Nobili Leopoldo','(PIAZZA)','','Firenze',''),
 (10789,'FI','50123','Noce','(BORGO LA)','','Firenze',''),
 (10790,'FI','50142','Nomellini Plinio','(VIA)','','Firenze',''),
 (10791,'FI','50126','Norvegia','(VIA)','','Firenze',''),
 (10792,'FI','50129','Nove Febbraio','(VIA)','','Firenze',''),
 (10793,'FI','50135','Novelli Augusto','(VIA)','','Firenze',''),
 (10794,'FI','50126','Novello Guido','(VIA)','','Firenze',''),
 (10795,'FI','50127','Novoli','(VIA DI)','','Firenze',''),
 (10796,'FI','50137','Nullo Francesco','(VIA)','','Firenze',''),
 (10797,'FI','50121','Nuova De\' Caccini','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10798,'FI','50133','Nuova Di Barbacane','(VIA)','','Firenze',''),
 (10799,'FI','50125','Nuova Di Pozzolatico','(VIA)','','Firenze',''),
 (10800,'FI','50136','Oberdan Guglielmo','(PIAZZA)','','Firenze',''),
 (10801,'FI','50141','Oblate','(VIA DELLE)','','Firenze',''),
 (10802,'FI','50122','Oche','(VIA DELLE)','','Firenze',''),
 (10803,'FI','50127','Odorico Da Pordenone','(VIA)','','Firenze',''),
 (10804,'FI','50123','Ognissanti','(BORGO)','','Firenze',''),
 (10805,'FI','50123','Ognissanti','(PIAZZA)','','Firenze',''),
 (10806,'FI','50137','Ojetti Ugo','(VIALE)','','Firenze',''),
 (10807,'FI','50126','Olanda','(VIA)','','Firenze',''),
 (10808,'FI','50142','Oleandri','(VIA DEGLI)','','Firenze',''),
 (10809,'FI','50123','Olio','(PIAZZA DELL\')','','Firenze',''),
 (10810,'FI','50143','Olivuzzo','(VIA DELL\')','','Firenze',''),
 (10811,'FI','50127','Olmatello','(VIA DELL\')','','Firenze',''),
 (10812,'FI','50135','Olmeto','(VIA DELL\')','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10813,'FI','50144','Olmi','(VIALE DEGLI)','','Firenze',''),
 (10814,'FI','50125','Olmo','(VIA DELL\')','','Firenze',''),
 (10815,'FI','50122','Onesta\'','(VICOLO)','','Firenze',''),
 (10816,'FI','50133','Ongaro','(VIA)','','Firenze',''),
 (10817,'FI','50121','Orcagna','(VIA)','','Firenze',''),
 (10818,'FI','50134','Oriani Alfredo','(VIA)','','Firenze',''),
 (10819,'FI','50122','Oriuolo','(VIA DELL\')','','Firenze',''),
 (10820,'FI','50134','Orlandini Zuccagni Attilio','(VIA)','','Firenze',''),
 (10821,'FI','50136','Orlando Vittorio Emanuele','(VIA)','','Firenze',''),
 (10822,'FI','50123','Oro','(VICOLO DELL\')','','Firenze',''),
 (10823,'FI','50123','Orsanmichele','(VIA)','','Firenze',''),
 (10824,'FI','50126','Orsini Giampaolo','(VIA)','','Firenze',''),
 (10825,'FI','50125','Orsini Mario','(VIA)','','Firenze',''),
 (10826,'FI','50123','Orsini Pratello','(VIA DEL)','','Firenze',''),
 (10827,'FI','50142','Ortensie','(VIA DELLE)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10828,'FI','50123','Orti Oricellari','(VIA DEGLI)','','Firenze',''),
 (10829,'FI','50124','Orto','(VIA DELL\')','','Firenze',''),
 (10830,'FI','50122','Ortone','(VIA DELL\')','','Firenze',''),
 (10831,'FI','50141','Osservatorio','(VIA DELL\')','','Firenze',''),
 (10832,'FI','50145','Osteria','(VIA DELL\')','','Firenze',''),
 (10833,'FI','50122','Osteria Del Guanto','(VIA)','','Firenze',''),
 (10834,'FI','50123','Ottaviani','(PIAZZA DEGLI)','','Firenze',''),
 (10835,'FI','50144','Otto Viottole','(VIA DELLE)','','Firenze',''),
 (10836,'FI','50141','Oxilia Nino','(VIA)','','Firenze',''),
 (10837,'FI','50144','Pacini Filippo','(VIA)','','Firenze',''),
 (10838,'FI','50143','Pacino Di Bonaguida','(VIA)','','Firenze',''),
 (10839,'FI','50131','Pacinotti Antonio','(VIA)','','Firenze',''),
 (10840,'FI','50126','Padule','(VIA DEL)','','Firenze',''),
 (10841,'FI','50127','Paganini Niccolo\'','(VIA)','','Firenze',''),
 (10842,'FI','50133','Pagano Mario','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10843,'FI','50142','Pagna','(VIA DI)','','Firenze',''),
 (10844,'FI','50134','Pagnini Gianfrancesco','(VIA)','','Firenze',''),
 (10845,'FI','50144','Paisiello Giovanni','(VIA)','','Firenze',''),
 (10846,'FI','50145','Palagio Degli Spini','(VIA DEL)','','Firenze',''),
 (10847,'FI','50139','Palagi Piero','(LARGO)','','Firenze',''),
 (10848,'FI','50133','Palancola','(VIA DELLA)','','Firenze',''),
 (10849,'FI','50141','Palazzaccio','(VIA DEL)','','Firenze',''),
 (10850,'FI','50135','Palazzeschi Aldo','(VIALE)','','Firenze',''),
 (10851,'FI','50134','Palazzo Bruciato','(VIA DEL)','','Firenze',''),
 (10852,'FI','50142','Palazzo Dei Diavoli','(VIA DEL)','','Firenze',''),
 (10853,'FI','50123','Palazzuolo','(VIA)','','Firenze',''),
 (10854,'FI','50123','Palchetti','(VIA DEI)','','Firenze',''),
 (10855,'FI','50123','Palestro','(VIA)','','Firenze',''),
 (10856,'FI','50131','Pallone','(VIA DEL)','','Firenze',''),
 (10857,'FI','50122','Pallottole','(PIAZZA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10858,'FI','50137','Palmerino','(VIA DEL)','','Firenze',''),
 (10859,'FI','50122','Palmieri Matteo','(VIA)','','Firenze',''),
 (10860,'FI','50142','Pampaloni Luigi','(VIA)','','Firenze',''),
 (10861,'FI','50127','Pancaldo Leone','(VIA)','','Firenze',''),
 (10862,'FI','50141','Panche','(VIA DELLE)','','Firenze',''),
 (10863,'FI','50127','Panciatichi','(VIA)','','Firenze',''),
 (10864,'FI','50135','Pancrazi Pietro','(VIA)','','Firenze',''),
 (10865,'FI','50122','Pandolfini','(VIA DEI)','','Firenze',''),
 (10866,'FI','50142','Panerai Ruggero','(VIA)','','Firenze',''),
 (10867,'FI','50123','Panicale','(VIA)','','Firenze',''),
 (10868,'FI','50123','Panico','(VICOLO DEL)','','Firenze',''),
 (10869,'FI','50145','Pannunzio Mario','(VIA)','','Firenze',''),
 (10870,'FI','50142','Pantanino','(VIUZZO DEL)','','Firenze',''),
 (10871,'FI','50142','Pantano','(VIA DEL)','','Firenze',''),
 (10872,'FI','50123','Panzani','(VIA DEI)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10873,'FI','50134','Paoletti Ferdinando','(VIA)','','Firenze',''),
 (10874,'FI','50122','Paolieri Ferdinando','(VIA)','','Firenze',''),
 (10875,'FI','50137','Paoli Pasquale','(VIALE)','','Firenze',''),
 (10876,'FI','50142','Paolo Uccello','(PIAZZA)','','Firenze',''),
 (10877,'FI','50135','Papini Giovanni','(VIA)','','Firenze',''),
 (10878,'FI','50126','Paradiso','(VIA DEL)','','Firenze',''),
 (10879,'FI','50141','Parini Giuseppe','(VIA)','','Firenze',''),
 (10880,'FI','50123','Parioncino','(VIA)','','Firenze',''),
 (10881,'FI','50123','Parione','(VIA DI)','','Firenze',''),
 (10882,'FI','50122','Parlascio','(VIA DEL)','','Firenze',''),
 (10883,'FI','50126','Parlatore Filippo','(VIA)','','Firenze',''),
 (10884,'FI','50123','Parte Guelfa','(PIAZZA)','','Firenze',''),
 (10885,'FI','50129','Pascoli Giovanni','(VIA)','','Firenze',''),
 (10886,'FI','50135','Pasquali Giorgio','(VIA)','','Firenze',''),
 (10887,'FI','50127','Pasquini Bernardo','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10888,'FI','50142','Passaglia Augusto','(VIA)','','Firenze',''),
 (10889,'FI','50133','Passavanti Fra\' Jacopo','(VIA)','','Firenze',''),
 (10890,'FI','50134','Passerini Luigi','(VIA)','','Firenze',''),
 (10891,'FI','50142','Passignano','(VIA)','','Firenze',''),
 (10892,'FI','50125','Passo All\'erta','()','','Firenze',''),
 (10893,'FI','50135','Pastorella','(VIA DELLA)','','Firenze',''),
 (10894,'FI','50137','Pastrengo','(VIA)','','Firenze',''),
 (10895,'FI','50127','Patti Adelina','(VIA)','','Firenze',''),
 (10896,'FI','50125','Pavone','(VIA DEL)','','Firenze',''),
 (10897,'FI','50141','Pazzagli Giulio','(VIA)','','Firenze',''),
 (10898,'FI','50122','Pazzi','(PIAZZA DE)','','Firenze',''),
 (10899,'FI','50135','Pea Enrico','(VIA)','','Firenze',''),
 (10900,'FI','50123','Pecori','(VIA DEI)','','Firenze',''),
 (10901,'FI','50122','Pecori Giraldi Guglielmo','(LUNGARNO)','','Firenze',''),
 (10902,'FI','50144','Pegaso','(VIALE DEL)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10903,'FI','50141','Pellas Leopoldo','(VIA)','','Firenze',''),
 (10904,'FI','50139','Pellegrino','(VIA DEL)','','Firenze',''),
 (10905,'FI','50123','Pellicceria','(VIA)','','Firenze',''),
 (10906,'FI','50142','Pellicino','(VIA DEL)','','Firenze',''),
 (10907,'FI','50142','Pellicino','(VIUZZO DEL)','','Firenze',''),
 (10908,'FI','50121','Pellico Silvio','(VIA)','','Firenze',''),
 (10909,'FI','50133','Pepe Guglielmo','(VIA)','','Firenze',''),
 (10910,'FI','50122','Pepi','(VIA DEI)','','Firenze',''),
 (10911,'FI','50135','Peragnoli Enrico','(VIA)','','Firenze',''),
 (10912,'FI','50145','Peretola','(VIA DI)','','Firenze',''),
 (10913,'FI','50127','Perfetti Ricasoli','(VIA DEI)','','Firenze',''),
 (10914,'FI','50121','Pergola','(VIA DELLA)','','Firenze',''),
 (10915,'FI','50121','Pergola','(VICOLO DELLA)','','Firenze',''),
 (10916,'FI','50144','Pergolesi Giovan Battista','(VIA)','','Firenze',''),
 (10917,'FI','50139','Pergolino','(VIA DEL)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10918,'FI','50139','Pergolino','(VIUZZO DEL)','','Firenze',''),
 (10919,'FI','50144','Peri Jacopo','(VIA)','','Firenze',''),
 (10920,'FI','50127','Perosi Don Lorenzo','(VIA)','','Firenze',''),
 (10921,'FI','50122','Peruzzi','(PIAZZA DEI)','','Firenze',''),
 (10922,'FI','50122','Peruzzi','(VOLTA DE\')','','Firenze',''),
 (10923,'FI','50124','Pescaia','(VIA DELLA)','','Firenze',''),
 (10924,'FI','50122','Pesce','(PIAZZA DEL)','','Firenze',''),
 (10925,'FI','50127','Pescetti Giuseppe','(VIA)','','Firenze',''),
 (10926,'FI','50145','Pesciolino','(VIA DEL)','','Firenze',''),
 (10927,'FI','50123','Pescioni','(VIA DEI)','','Firenze',''),
 (10928,'FI','50143','Pesellino Francesco','(VIA)','','Firenze',''),
 (10929,'FI','50141','Petraia','(VIA DELLA)','','Firenze',''),
 (10930,'FI','50124','Petrarca Francesco','(VIALE)','','Firenze',''),
 (10931,'FI','50144','Petrella Enrico','(VIA)','','Firenze',''),
 (10932,'FI','50145','Petriolo','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10933,'FI','50127','Petrocchi Policarpo','(VIA)','','Firenze',''),
 (10934,'FI','50137','Petrolini Ettore','(VIA)','','Firenze',''),
 (10935,'FI','50121','Piagentina','(VIA)','','Firenze',''),
 (10936,'FI','50127','Piaggia Carlo','(VIA)','','Firenze',''),
 (10937,'FI','50124','Piaggione','(VIA)','','Firenze',''),
 (10938,'FI','50124','Piana','(VIA)','','Firenze',''),
 (10939,'FI','50125','Pian De\' Giullari','(VIA DEL)','','Firenze',''),
 (10940,'FI','50127','Pian Dei Carpini','(VIA)','','Firenze',''),
 (10941,'FI','50135','Pianerottolo','(VIA DEL)','','Firenze',''),
 (10942,'FI','50127','Piantanida Giovanni','(VIA)','','Firenze',''),
 (10943,'FI','50124','Piattellina','(PIAZZA)','','Firenze',''),
 (10944,'FI','50122','Piave','(PIAZZA)','','Firenze',''),
 (10945,'FI','50125','Piazza Calda','(VIA)','','Firenze',''),
 (10946,'FI','50133','Piazzola','(VIA DELLA)','','Firenze',''),
 (10947,'FI','50127','Piccagli Italo','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10948,'FI','50141','Piccinni Niccolo\'','(VIA)','','Firenze',''),
 (10949,'FI','50132','Pico Della Mirandola Giovanni','(VIA)','','Firenze',''),
 (10950,'FI','50145','Piemonte','(VIA)','','Firenze',''),
 (10951,'FI','50142','Pienza','(VIA)','','Firenze',''),
 (10952,'FI','50139','Pieraccini Gaetano','(VIALE)','','Firenze',''),
 (10953,'FI','50135','Pieragnoli Enrico','(VIA)','','Firenze',''),
 (10954,'FI','50144','Pier Lugi Da Palestrina','(VIA)','','Firenze',''),
 (10955,'FI','50142','Piero Della Francesca','(PIAZZA)','','Firenze',''),
 (10956,'FI','50139','Pietra','(VIA DELLA)','','Firenze',''),
 (10957,'FI','50133','Pietrafitta','(VIA DI)','','Firenze',''),
 (10958,'FI','50141','Pietraia','(VIA)','','Firenze',''),
 (10959,'FI','50121','Pietrapiana','(VIA)','','Firenze',''),
 (10960,'FI','50127','Pietri Giuseppe','(VIA)','','Firenze',''),
 (10961,'FI','50125','Pietroboni','(VIA DE\')','','Firenze',''),
 (10962,'FI','50142','Pietro Da Cortona','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10963,'FI','50143','Pietro Di Cosimo','(VIA)','','Firenze',''),
 (10964,'FI','50134','Pietro Leopoldo','(PIAZZA)','','Firenze',''),
 (10965,'FI','50142','Pieve','(VIA DELLA)','','Firenze',''),
 (10966,'FI','50127','Pigafetta Antonio','(VIA)','','Firenze',''),
 (10967,'FI','50142','Pignoncino','(VIA DEL)','','Firenze',''),
 (10968,'FI','50142','Pignone','(LUNGARNO)','','Firenze',''),
 (10969,'FI','50142','Pignone','(VIA DEL)','','Firenze',''),
 (10970,'FI','50121','Pilastri','(VIA DEI)','','Firenze',''),
 (10971,'FI','50136','Pilati Gaetano','(VIA)','','Firenze',''),
 (10972,'FI','50131','Pilo Rosolino','(VIA)','','Firenze',''),
 (10973,'FI','50133','Pimentel Eleonora Fonseca','(VIA)','','Firenze',''),
 (10974,'FI','50124','Pindemonte Ippolito','(VIA)','','Firenze',''),
 (10975,'FI','50142','Pini','(VIALE DEI)','','Firenze',''),
 (10976,'FI','50137','Pino','(VIA DEL)','','Firenze',''),
 (10977,'FI','50141','Pinocchio','(VIA DEL)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10978,'FI','50141','Pinozzi','(VICOLO DEI)','','Firenze',''),
 (10979,'FI','50121','Pinti','(BORGO)','','Firenze',''),
 (10980,'FI','50122','Pinzochere','(VIA DELLE)','','Firenze',''),
 (10981,'FI','50126','Pio Bernardino','(VIA)','','Firenze',''),
 (10982,'FI','50142','Piombino','(VIALE)','','Firenze',''),
 (10983,'FI','50127','Pionieri Dell\'aviazione','(VIA)','','Firenze',''),
 (10984,'FI','50142','Pioppi','(LUNGARNO DEI)','','Firenze',''),
 (10985,'FI','50129','Pippo Spano','(VIA)','','Firenze',''),
 (10986,'FI','50144','Piramide','(VIALE DELLA)','','Firenze',''),
 (10987,'FI','50135','Pirandello Luigi','(VIA)','','Firenze',''),
 (10988,'FI','50134','Pisacane Carlo','(VIA)','','Firenze',''),
 (10989,'FI','50143','Pisana','(VIA)','','Firenze',''),
 (10990,'FI','50143','Pisano Nicola','(VIA)','','Firenze',''),
 (10991,'FI','50136','Piscina','(VIALETTO)','','Firenze',''),
 (10992,'FI','50135','Pistelli Ermenegildo','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (10993,'FI','50145','Pistoiese','(VIA)','','Firenze',''),
 (10994,'FI','50125','Pitti','(PIAZZA DEL)','','Firenze',''),
 (10995,'FI','50125','Pitti','(SDRUCCIOLO DEL)','','Firenze',''),
 (10996,'FI','50142','Platani','(VIALE DEI)','','Firenze',''),
 (10997,'FI','50124','Poccetti Bernardino','(VIA)','','Firenze',''),
 (10998,'FI','50143','Poccianti Pasquale','(VIA)','','Firenze',''),
 (10999,'FI','50142','Poderaccio','(VIA DEL)','','Firenze',''),
 (11000,'FI','50125','Podesta\'','(VIA DEL)','','Firenze',''),
 (11001,'FI','50133','Poerio Fratelli','(VIA)','','Firenze',''),
 (11002,'FI','50129','Poggi Enrico','(VIA)','','Firenze',''),
 (11003,'FI','50125','Poggi Giuseppe','(PIAZZA)','','Firenze',''),
 (11004,'FI','50125','Poggi Giuseppe','(VIALE)','','Firenze',''),
 (11005,'FI','50126','Poggio Alla Noce','(VIA DEL)','','Firenze',''),
 (11006,'FI','50125','Poggio Alla Scaglia','(VIA)','','Firenze',''),
 (11007,'FI','50126','Poggio Bracciolini','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11008,'FI','50135','Poggio Gherardi','(VIA)','','Firenze',''),
 (11009,'FI','50125','Poggio Imperiale','(PIAZZALE DEL)','','Firenze',''),
 (11010,'FI','50125','Poggio Imperiale','(VIALE DEL)','','Firenze',''),
 (11011,'FI','50139','Poggiolino','(VIA DEL)','','Firenze',''),
 (11012,'FI','50139','Poggiolino','(VIUZZO DEL)','','Firenze',''),
 (11013,'FI','50141','Poggio Secco','(VIA)','','Firenze',''),
 (11014,'FI','50129','Poliziano Agnolo','(VIA)','','Firenze',''),
 (11015,'FI','50126','Polo Marco','(VIA)','','Firenze',''),
 (11016,'FI','50126','Polonia','(VIA)','','Firenze',''),
 (11017,'FI','50135','Poma Carlo','(VIA)','','Firenze',''),
 (11018,'FI','50126','Pomario','(PIAZZETTA DEL)','','Firenze',''),
 (11019,'FI','50144','Ponchielli Amilcare','(VIA)','','Firenze',''),
 (11020,'FI','50142','Pontassieve','(VIA)','','Firenze',''),
 (11021,'FI','50143','Ponte A Greve','(VIA DEL)','','Firenze',''),
 (11022,'FI','50125','Ponte A Jozzi','(VIA DEL)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11023,'FI','50124','Ponte Alla Certosa','(VIA DEL)','','Firenze',''),
 (11024,'FI','50144','Ponte All\'asse','(VIA)','','Firenze',''),
 (11025,'FI','50144','Ponte Alle Mosse','(VIA)','','Firenze',''),
 (11026,'FI','50133','Ponte Alle Riffe','(VIA DEL)','','Firenze',''),
 (11027,'FI','50135','Ponte A Mensola','(VIA DEL)','','Firenze',''),
 (11028,'FI','50145','Ponte Del Pecora','(VIA DEL)','','Firenze',''),
 (11029,'FI','50127','Ponte Di Mezzo','(VIA DEL)','','Firenze',''),
 (11030,'FI','50145','Ponte Grande','(VIA)','','Firenze',''),
 (11031,'FI','50129','Ponte Rosso','(VIA DEL)','','Firenze',''),
 (11032,'FI','50142','Ponte Sospeso','(VIA DEL)','','Firenze',''),
 (11033,'FI','50142','Ponticino','(VIA DEL)','','Firenze',''),
 (11034,'FI','50142','Pontignale','(VIA DI)','','Firenze',''),
 (11035,'FI','50141','Pontormo','(VIA DEL)','','Firenze',''),
 (11036,'FI','50142','Poppi','(VIA)','','Firenze',''),
 (11037,'FI','50123','Porcellana','(VIA DEL)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11038,'FI','50144','Porpora Nicola','(VIA)','','Firenze',''),
 (11039,'FI','50122','Por Santa Maria','(VIA)','','Firenze',''),
 (11040,'FI','50123','Porta Al Prato','(PIAZZALE DI)','n.dispari 31/51','Firenze',''),
 (11041,'FI','50144','Porta Al Prato','(PIAZZALE DI)','n.restanti','Firenze',''),
 (11042,'FI','50141','Portacce','(VIA DELLE)','','Firenze',''),
 (11043,'FI','50125','Porta Romana','(PIAZZALE DI)','','Firenze',''),
 (11044,'FI','50123','Porta Rossa','(VIA)','','Firenze',''),
 (11045,'FI','50144','Porte Nuove','(VIA DELLE)','','Firenze',''),
 (11046,'FI','50125','Porte Sante','(VIA DELLE)','','Firenze',''),
 (11047,'FI','50125','Portico','(VIA DEL)','','Firenze',''),
 (11048,'FI','50122','Portinari Folco','(VIA)','','Firenze',''),
 (11049,'FI','50126','Portogallo','(VIA)','','Firenze',''),
 (11050,'FI','50126','Pozzetto','(VIUZZO DEL)','','Firenze',''),
 (11051,'FI','50142','Pozzi Di Mantignano','(VIA DEI)','','Firenze',''),
 (11052,'FI','50143','Pozzino','(VIA DEL)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11053,'FI','50141','Pozzo','(VIA DEL)','','Firenze',''),
 (11054,'FI','50125','Pozzolatico Nuova','(VIA)','','Firenze',''),
 (11055,'FI','50131','Pratellino','(VIA DEL)','','Firenze',''),
 (11056,'FI','50129','Pratello','(VIA DEL)','','Firenze',''),
 (11057,'FI','50123','Pratello Orsini','(VIA DEL)','','Firenze',''),
 (11058,'FI','50145','Pratese','(VIA)','','Firenze',''),
 (11059,'FI','50135','Pratesi Mario','(VIA)','','Firenze',''),
 (11060,'FI','50124','Prati Giovanni','(VIA)','','Firenze',''),
 (11061,'FI','50123','Prato','(VIA IL)','','Firenze',''),
 (11062,'FI','50124','Prato Dello Strozzino','()','','Firenze',''),
 (11063,'FI','50142','Pratovecchio','(VIA)','','Firenze',''),
 (11064,'FI','50122','Presto','(VIA DEL)','','Firenze',''),
 (11065,'FI','50125','Presto Di San Martino','(VIA DEL)','','Firenze',''),
 (11066,'FI','50125','Preti','(VIA DEI)','','Firenze',''),
 (11067,'FI','50145','Primo Maggio','(PIAZZA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11068,'FI','50145','Primo Settembre','(VIA)','','Firenze',''),
 (11069,'FI','50122','Proconsolo','(VIA DEL)','','Firenze',''),
 (11070,'FI','50122','Pucci','(VIA DEI)','','Firenze',''),
 (11071,'FI','50144','Puccini Giacomo','(PIAZZA)','','Firenze',''),
 (11072,'FI','50129','Puccinotti Francesco','(VIA)','','Firenze',''),
 (11073,'FI','50137','Puccioni Piero','(VIA)','','Firenze',''),
 (11074,'FI','50145','Puglia','(VIA)','','Firenze',''),
 (11075,'FI','50124','Pulci Luigi','(VIA)','','Firenze',''),
 (11076,'FI','50143','Puligo Domenico','(VIA)','','Firenze',''),
 (11077,'FI','50121','Puliti','(PIAZZA)','','Firenze',''),
 (11078,'FI','50125','Puliti Don Pietro','(VIA)','','Firenze',''),
 (11079,'FI','50123','Purgatorio','(VIA DEL)','','Firenze',''),
 (11080,'FI','50145','Quaracchi','(VIA DI)','','Firenze',''),
 (11081,'FI','50122','Quarconia','(CANTO ALLA)','','Firenze',''),
 (11082,'FI','50141','Quarto','(VIA DI)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11083,'FI','50145','Quattro Novembre','(PIAZZA)','','Firenze',''),
 (11084,'FI','50135','Quattro Stagioni','(VIA DELLE)','','Firenze',''),
 (11085,'FI','50142','Querce','(VIUZZO DELLE)','','Firenze',''),
 (11086,'FI','50142','Querci','(VIA DEI)','','Firenze',''),
 (11087,'FI','50141','Querciola','(VIA DELLA)','','Firenze',''),
 (11088,'FI','50144','Quercione','(VIA DEL)','','Firenze',''),
 (11089,'FI','50141','Quiete','(VIA DELLA)','','Firenze',''),
 (11090,'FI','50141','Ragazzi Del 99','(VIA)','','Firenze',''),
 (11091,'FI','50135','Rajna Pio','(VIA)','','Firenze',''),
 (11092,'FI','50125','Ramaglianti','(VIA DEI)','','Firenze',''),
 (11093,'FI','50135','Ramazzini Bernardo','(VIA)','','Firenze',''),
 (11094,'FI','50141','Ramirez De Montaldo Eleonora','(VIA)','','Firenze',''),
 (11095,'FI','50125','Rampa Di Sotto','()','','Firenze',''),
 (11096,'FI','50127','Ramusio Giovan Battista','(VIA)','','Firenze',''),
 (11097,'FI','50126','Rangoni Iacopo','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11098,'FI','50145','Ranocchietto','(LARGO DEL)','','Firenze',''),
 (11099,'FI','50136','Rattazzi Urbano','(VIA)','','Firenze',''),
 (11100,'FI','50126','Ravenna','(PIAZZA)','','Firenze',''),
 (11101,'FI','50142','Ravenna','(VIA)','','Firenze',''),
 (11102,'FI','50135','Rebora Clemente','(VIA)','','Firenze',''),
 (11103,'FI','50144','Redi Francesco','(VIALE)','','Firenze',''),
 (11104,'FI','50126','Reims','(VIA)','','Firenze',''),
 (11105,'FI','50125','Renai','(VIA DEI)','','Firenze',''),
 (11106,'FI','50132','Repetti Emanuele','(VIA)','','Firenze',''),
 (11107,'FI','50123','Repubblica','(PIAZZA DELLA)','','Firenze',''),
 (11108,'FI','50127','Respighi Ottorino','(VIA)','','Firenze',''),
 (11109,'FI','50126','Resurrezione','(VIA DELLA)','','Firenze',''),
 (11110,'FI','50143','Rialdoli','(VIA DI)','','Firenze',''),
 (11111,'FI','50123','Ricasoli','(CHIASSO)','','Firenze',''),
 (11112,'FI','50122','Ricasoli','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11113,'FI','50141','Ricci Giuliano','(VIA)','','Firenze',''),
 (11114,'FI','50134','Ricci Scipione','(VIA)','','Firenze',''),
 (11115,'FI','50134','Richa Giuseppe','(VIA)','','Firenze',''),
 (11116,'FI','50126','Ricorboli','(VIA DI)','','Firenze',''),
 (11117,'FI','50126','Ridi','(VICOLO DEL)','','Firenze',''),
 (11118,'FI','50129','Ridolfi Cosimo','(VIA)','','Firenze',''),
 (11119,'FI','50134','Rifredi','(VIA DI)','','Firenze',''),
 (11120,'FI','50137','Righi Augusto','(VIALE)','','Firenze',''),
 (11121,'FI','50125','Righini Guglielmo','(VIA)','','Firenze',''),
 (11122,'FI','50127','Rigutini Giuseppe','(VIA)','','Firenze',''),
 (11123,'FI','50144','Rinuccini Ottavio','(VIA)','','Firenze',''),
 (11124,'FI','50136','Ripa','(VIA DELLA)','','Firenze',''),
 (11125,'FI','50126','Ripalta','(VIA DI)','','Firenze',''),
 (11126,'FI','50126','Ripaltuzza','(VIA)','','Firenze',''),
 (11127,'FI','50126','Ripoli','(VIA DI)','','Firenze',''),
 (11128,'FI','50131','Rismondo Francesco','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11129,'FI','50129','Risorgimento','(VIA DEL)','','Firenze',''),
 (11130,'FI','50137','Ristori Adelaide','(VIA)','','Firenze',''),
 (11131,'FI','50126','Ritortoli','(VIA DI)','','Firenze',''),
 (11132,'FI','50124','Rocca Pilucco','(VIA DI)','','Firenze',''),
 (11133,'FI','50136','Rocca Tedalda','(VIA)','','Firenze',''),
 (11134,'FI','50142','Rododendri','(VIA DEI)','','Firenze',''),
 (11135,'FI','50126','Rodolico Niccolo\'','(PIAZZA)','','Firenze',''),
 (11136,'FI','50123','Roma','(VIA)','','Firenze',''),
 (11137,'FI','50134','Romagnosi Gian Domenico','(VIA)','','Firenze',''),
 (11138,'FI','50125','Romana','(VIA)','','Firenze',''),
 (11139,'FI','50126','Romania','(VIA)','','Firenze',''),
 (11140,'FI','50124','Romite','(VIA DELLE)','','Firenze',''),
 (11141,'FI','50134','Romitino','(VIA DEL)','','Firenze',''),
 (11142,'FI','50134','Romito','(VIA DEL)','','Firenze',''),
 (11143,'FI','50125','Ronco','(VIA DEL)','','Firenze',''),
 (11144,'FI','50143','Ronco Corto','(VIA DEL)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11145,'FI','50143','Roncolino','(VIUZZO DEL)','','Firenze',''),
 (11146,'FI','50143','Ronco Lungo','(VIA DEL)','','Firenze',''),
 (11147,'FI','50135','Rondinella','(VIA DELLA)','','Firenze',''),
 (11148,'FI','50123','Rondinelli','(VIA DEI)','','Firenze',''),
 (11149,'FI','50135','Rondinino','(VIA DEL)','','Firenze',''),
 (11150,'FI','50122','Rosa','(VIA DELLA)','','Firenze',''),
 (11151,'FI','50136','Rosadi Giovanni','(VIA)','','Firenze',''),
 (11152,'FI','50142','Rosai Ottone','(VIA)','','Firenze',''),
 (11153,'FI','50143','Rosati','(VIA)','','Firenze',''),
 (11154,'FI','50127','Roselli Cecconi Mario','(VIA)','','Firenze',''),
 (11155,'FI','50142','Roseto','(VIA DEL)','','Firenze',''),
 (11156,'FI','50123','Rosina','(VIA)','','Firenze',''),
 (11157,'FI','50137','Rosmini Antonio','(VIA)','','Firenze',''),
 (11158,'FI','50143','Rosselli Cosimo','(VIA)','','Firenze',''),
 (11159,'FI','50144','Rosselli Fratelli','(VIALE)','tutti n.ri dispari','Firenze',''),
 (11160,'FI','50123','Rosselli Fratelli','(VIALE)','tutti n.ri pari','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11161,'FI','50127','Rossellini Ippolito','(VIA)','','Firenze',''),
 (11162,'FI','50135','Rossellino','(VIA)','','Firenze',''),
 (11163,'FI','50125','Rossi','(PIAZZA DEI)','','Firenze',''),
 (11164,'FI','50139','Rossi Ernesto','(VIA)','','Firenze',''),
 (11165,'FI','50144','Rossini Gioacchino','(VIA)','','Firenze',''),
 (11166,'FI','50142','Rosso Fiorentino','(VIA)','','Firenze',''),
 (11167,'FI','50124','Roti Michelozzi','(VIA)','','Firenze',''),
 (11168,'FI','50136','Rovezzano','(STRADONE DI)','','Firenze',''),
 (11169,'FI','50126','Rubaconte Da Mondello','(VIA)','','Firenze',''),
 (11170,'FI','50137','Rubieri Ermolao','(VIA)','','Firenze',''),
 (11171,'FI','50123','Rucellai','(PIAZZA)','','Firenze',''),
 (11172,'FI','50123','Rucellai Bernardo','(VIA)','','Firenze',''),
 (11173,'FI','50141','Ruffignano','(VIA DI)','','Firenze',''),
 (11174,'FI','50129','Ruffini Fratelli','(VIA)','','Firenze',''),
 (11175,'FI','50124','Ruffino Fra\'','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11176,'FI','50126','Ruffoli Baldo','(VIA)','','Firenze',''),
 (11177,'FI','50137','Ruggeri Ruggero','(VIA)','','Firenze',''),
 (11178,'FI','50129','Ruote','(VIA DELLE)','','Firenze',''),
 (11179,'FI','50126','Rusciano','(VIA DI)','','Firenze',''),
 (11180,'FI','50122','Rustici','(VIA DEI)','','Firenze',''),
 (11181,'FI','50135','Sabatelli','(VIA DEI)','','Firenze',''),
 (11182,'FI','50135','Saba Umberto','(VIA)','','Firenze',''),
 (11183,'FI','50133','Sacchetti Franco','(VIA)','','Firenze',''),
 (11184,'FI','50145','Sacco E Vanzetti','(VIA)','','Firenze',''),
 (11185,'FI','50131','Saffi Aurelio','(VIA)','','Firenze',''),
 (11186,'FI','50145','Saggina','(VIA DELLA)','','Firenze',''),
 (11187,'FI','50145','Sala','(VIA DELLA)','','Firenze',''),
 (11188,'FI','50136','Salandra Antonio','(VIA)','','Firenze',''),
 (11189,'FI','50145','Salci','(VIA DEI)','','Firenze',''),
 (11190,'FI','50142','Salento','(VIA)','','Firenze',''),
 (11191,'FI','50142','Saletto','(VIA DEL)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11192,'FI','50142','Salice','(PIAZZETTA DEL)','','Firenze',''),
 (11193,'FI','50145','Salici','(VIA DEI)','','Firenze',''),
 (11194,'FI','50122','Saltarelli','(PIAZZA DEI)','','Firenze',''),
 (11195,'FI','50126','Salutati Coluccio','(VIA)','','Firenze',''),
 (11196,'FI','50129','Salvagnoli Vincenzo','(VIA)','','Firenze',''),
 (11197,'FI','50122','Salvemini Gaetano','(PIAZZA)','','Firenze',''),
 (11198,'FI','50129','Salvestrina','(VIA)','','Firenze',''),
 (11199,'FI','50133','Salviati','(VIA)','n.pari 6/14','Firenze',''),
 (11200,'FI','50139','Salviati','(VIA)','n.restanti','Firenze',''),
 (11201,'FI','50133','Salviatino','(VIA DEL)','tutti n.ri dispari','Firenze',''),
 (11202,'FI','50137','Salviatino','(VIA DEL)','tutti n.ri pari','Firenze',''),
 (11203,'FI','50135','Salvi Cristiani','(VIA)','','Firenze',''),
 (11204,'FI','50133','Salvini Anton Maria','(VIA)','','Firenze',''),
 (11205,'FI','50142','San Bartolo A Cintoia','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11206,'FI','50135','San Bartolomeo Al Gignoro','(PIAZZA)','','Firenze',''),
 (11207,'FI','50122','San Benedetto','(PIAZZA DI)','','Firenze',''),
 (11208,'FI','50125','San Bernardino Da Siena','(VIA)','','Firenze',''),
 (11209,'FI','50123','San Biagio','(CHIASSO DI)','','Firenze',''),
 (11210,'FI','50145','San Biagio A Petrolio','(VIA)','','Firenze',''),
 (11211,'FI','50145','San Bonaventura','(VIA)','','Firenze',''),
 (11212,'FI','50125','San Brunone','(VIA)','','Firenze',''),
 (11213,'FI','50124','San Carlo','(VIA)','','Firenze',''),
 (11214,'FI','50122','San Cristofano','(VIA)','','Firenze',''),
 (11215,'FI','50124','San Damiano','(VIA)','','Firenze',''),
 (11216,'FI','50133','San Domenico','(VIA)','','Firenze',''),
 (11217,'FI','50127','San Donato','(VIA)','','Firenze',''),
 (11218,'FI','50145','San Donnino','(VIA)','','Firenze',''),
 (11219,'FI','50125','San Felice','(PIAZZA)','','Firenze',''),
 (11220,'FI','50125','San Felice A Ema','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11221,'FI','50125','San Felice A Ema','(VIUZZO DI)','','Firenze',''),
 (11222,'FI','50133','Sanfelice Luisa','(VIA)','','Firenze',''),
 (11223,'FI','50122','San Firenze','(PIAZZA)','','Firenze',''),
 (11224,'FI','50124','San Francesco D\'assisi','(VIA)','','Firenze',''),
 (11225,'FI','50124','San Francesco Di Paola','(PIAZZA)','','Firenze',''),
 (11226,'FI','50124','San Francesco Di Paola','(VIA)','','Firenze',''),
 (11227,'FI','50127','San Francesco Saverio','(VIA)','','Firenze',''),
 (11228,'FI','50124','San Frediano','(BORGO)','','Firenze',''),
 (11229,'FI','50125','San Gaggio','(VIA DI)','','Firenze',''),
 (11230,'FI','50129','San Gallo','(VIA)','','Firenze',''),
 (11231,'FI','50131','San Gervasio','(VIA)','','Firenze',''),
 (11232,'FI','50142','San Gimignano','(VIA)','','Firenze',''),
 (11233,'FI','50125','San Giorgio Costa','(VIA)','','Firenze',''),
 (11234,'FI','50137','San Giovan Gualberto','(VIA)','','Firenze',''),
 (11235,'FI','50129','San Giovanni','(PIAZZA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11236,'FI','50124','San Giovanni','(VIA)','','Firenze',''),
 (11237,'FI','50121','San Giovanni Bosco','(VIA)','','Firenze',''),
 (11238,'FI','50124','San Giovanni Da Capistrano','(VIA)','','Firenze',''),
 (11239,'FI','50122','San Giuseppe','(VIA)','','Firenze',''),
 (11240,'FI','50143','San Giusto','(VIA)','','Firenze',''),
 (11241,'FI','50144','San Jacopino','(PIAZZA)','','Firenze',''),
 (11242,'FI','50144','San Jacopino','(VIA)','','Firenze',''),
 (11243,'FI','50125','San Jacopo','(BORGO)','','Firenze',''),
 (11244,'FI','50136','San Jacopo Al Girone','(VIA)','','Firenze',''),
 (11245,'FI','50125','San Leonardo','(VIA DI)','','Firenze',''),
 (11246,'FI','50126','San Lorenzino A Ripaltuzza','(VIA)','','Firenze',''),
 (11247,'FI','50123','San Lorenzo','(BORGO)','','Firenze',''),
 (11248,'FI','50123','San Lorenzo','(PIAZZA)','','Firenze',''),
 (11249,'FI','50126','San Marcellino','(VIA DI)','','Firenze',''),
 (11250,'FI','50126','San Marcellino Nuova','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11251,'FI','50121','San Marco','(PIAZZA)','','Firenze',''),
 (11252,'FI','50133','San Marco','(VICOLO VECCHIO DI)','n.pari 2/8    n.dispari 1/25','Firenze',''),
 (11253,'FI','50139','San Marco','(VICOLO VECCHIO DI)','n.restanti','Firenze',''),
 (11254,'FI','50126','San Marino','(VIA)','','Firenze',''),
 (11255,'FI','50122','San Martino','(PIAZZA DI)','','Firenze',''),
 (11256,'FI','50145','San Martino A Brozzi','(VIA)','','Firenze',''),
 (11257,'FI','50135','San Martino A Mensola','(VIA)','','Firenze',''),
 (11258,'FI','50125','San Matteo In Arcetri','(VIA DI)','','Firenze',''),
 (11259,'FI','50141','San Michele A Castello','(VIA)','','Firenze',''),
 (11260,'FI','50125','San Michele A Monteripaldi','(VIA DI)','','Firenze',''),
 (11261,'FI','50136','San Michele A Rovezzano','(VIA)','','Firenze',''),
 (11262,'FI','50124','San Michele Delle Campora','(VIA)','','Firenze',''),
 (11263,'FI','50122','San Michele Visdomini','(PIAZZA DI)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11264,'FI','50125','San Miniato','(VIA)','','Firenze',''),
 (11265,'FI','50125','San Miniato Al Monte','(VIA DI)','','Firenze',''),
 (11266,'FI','50123','San Miniato Fra Le Torri','(VIA)','','Firenze',''),
 (11267,'FI','50125','San Nicolo\'','(VIA DI)','','Firenze',''),
 (11268,'FI','50143','Sano Di Pietro','(VIA)','','Firenze',''),
 (11269,'FI','50123','San Pancrazio','(PIAZZA)','','Firenze',''),
 (11270,'FI','50123','San Paolino','(PIAZZA)','','Firenze',''),
 (11271,'FI','50123','San Paolino','(VIA DI)','','Firenze',''),
 (11272,'FI','50122','San Pier Maggiore','(PIAZZA)','','Firenze',''),
 (11273,'FI','50122','San Pier Maggiore','(VIA DI)','','Firenze',''),
 (11274,'FI','50122','San Piero','(VOLTA DI)','','Firenze',''),
 (11275,'FI','50145','San Piero A Quaracchi','(VIA)','','Firenze',''),
 (11276,'FI','50126','San Piero In Palco','(VIA)','','Firenze',''),
 (11277,'FI','50124','San Quirichino','(VIA)','','Firenze',''),
 (11278,'FI','50142','San Quirico','(VIA DI)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11279,'FI','50122','San Remigio','(PIAZZA)','','Firenze',''),
 (11280,'FI','50122','San Remigio','(VIA DI)','','Firenze',''),
 (11281,'FI','50145','San Rocco','(VIA DI)','','Firenze',''),
 (11282,'FI','50135','San Romano','(VIA DI)','','Firenze',''),
 (11283,'FI','50124','San Ruffino','(VIA)','','Firenze',''),
 (11284,'FI','50125','San Salvatore Al Monte','(VIA DI)','','Firenze',''),
 (11285,'FI','50135','San Salvi','(PIAZZA)','','Firenze',''),
 (11286,'FI','50135','San Salvi','(VIA DI)','','Firenze',''),
 (11287,'FI','50142','San Sepolcro','(PIAZZETTA)','','Firenze',''),
 (11288,'FI','50122','San Simone','(PIAZZA)','','Firenze',''),
 (11289,'FI','50142','Sansovino','(VIA DEL)','','Firenze',''),
 (11290,'FI','50129','Santa Caterina D\'alessandria','(PIAZZA)','','Firenze',''),
 (11291,'FI','50129','Santa Caterina D\'alessandria','(VIA DI)','','Firenze',''),
 (11292,'FI','50123','Santa Caterina Da Siena','(VIA)','','Firenze',''),
 (11293,'FI','50122','Santa Cecilia','(PIAZZA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11294,'FI','50124','Santa Chiara','(VIA)','','Firenze',''),
 (11295,'FI','50122','Santa Croce','(BORGO)','','Firenze',''),
 (11296,'FI','50122','Santa Croce','(PIAZZA)','','Firenze',''),
 (11297,'FI','50122','Santa Elisabetta','(PIAZZA)','','Firenze',''),
 (11298,'FI','50122','Santa Elisabetta','(VIA)','','Firenze',''),
 (11299,'FI','50125','Santa Felicita','(PIAZZA)','','Firenze',''),
 (11300,'FI','50125','Sant\'agostino','(VIA)','','Firenze',''),
 (11301,'FI','50123','Santa Lucia','(VIA DI)','','Firenze',''),
 (11302,'FI','50139','Santa Lucia A Trespiano','(VIA DI)','','Firenze',''),
 (11303,'FI','50122','Santa Margherita','(VIA)','','Firenze',''),
 (11304,'FI','50125','Santa Margherita A Montici','(VIA)','','Firenze',''),
 (11305,'FI','50125','Santa Maria','(VIA)','','Firenze',''),
 (11306,'FI','50142','Santa Maria A Cintoia','(VIA DI)','','Firenze',''),
 (11307,'FI','50143','Santa Maria Al Pignone','(PIAZZA)','','Firenze',''),
 (11308,'FI','50124','Santa Maria A Marignolle','(PIAZZA DI)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11309,'FI','50124','Santa Maria A Marignolle','(VIA DI)','','Firenze',''),
 (11310,'FI','50122','Santa Maria In Campo','(PIAZZA DI)','','Firenze',''),
 (11311,'FI','50124','Santa Maria Maddalena De\' Pazzi','(VIA)','','Firenze',''),
 (11312,'FI','50123','Santa Maria Maggiore','(PIAZZA)','','Firenze',''),
 (11313,'FI','50123','Santa Maria Maggiore','(VICOLO DI)','','Firenze',''),
 (11314,'FI','50123','Santa Maria Novella','(PIAZZA)','','Firenze',''),
 (11315,'FI','50122','Santa Maria Nuova','(PIAZZA DI)','','Firenze',''),
 (11316,'FI','50125','Santa Maria Soprarno','(PIAZZA DI)','','Firenze',''),
 (11317,'FI','50139','Santa Marta','(VIA DI)','','Firenze',''),
 (11318,'FI','50121','Sant\'ambrogio','(PIAZZA)','','Firenze',''),
 (11319,'FI','50124','Santa Monaca','(VIA)','','Firenze',''),
 (11320,'FI','50136','Sant\'andrea A Rovezzano','(VIA)','','Firenze',''),
 (11321,'FI','50142','Sant\'angelo','(VIA)','','Firenze',''),
 (11322,'FI','50129','Sant\'anna','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11323,'FI','50123','Sant\'antonino','(VIA)','','Firenze',''),
 (11324,'FI','50129','Santa Reparata','(VIA)','','Firenze',''),
 (11325,'FI','50124','Santa Rita Da Cascia','(VIA)','','Firenze',''),
 (11326,'FI','50142','Santa Rosa','(LUNGARNO DI)','','Firenze',''),
 (11327,'FI','50124','Santa Rosa Lungo Le Mura','(VIA)','','Firenze',''),
 (11328,'FI','50123','Santa Trinita\'','(PIAZZA)','','Firenze',''),
 (11329,'FI','50122','Santa Verdiana','(VIA)','','Firenze',''),
 (11330,'FI','50122','Sant\'egidio','(VIA)','','Firenze',''),
 (11331,'FI','50134','Santelli Valerio','(VIA)','','Firenze',''),
 (11332,'FI','50123','Santi Apostoli','(BORGO)','','Firenze',''),
 (11333,'FI','50125','Santi Di Tito','(VIA)','','Firenze',''),
 (11334,'FI','50131','Santi Gervasio E Protasio','(PIAZZA DEI)','','Firenze',''),
 (11335,'FI','50124','Sant\'ilario A Colombaia','(VIA)','','Firenze',''),
 (11336,'FI','50122','Santissima Annunziata','(PIAZZA DELLA)','','Firenze',''),
 (11337,'FI','50124','Sant\'onofrio','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11338,'FI','50137','Santorre Di Santarosa','(VIA)','','Firenze',''),
 (11339,'FI','50123','Sant\'orsola','(VIA)','','Firenze',''),
 (11340,'FI','50125','Santo Spirito','(PIAZZA)','','Firenze',''),
 (11341,'FI','50125','Santo Spirito','(VIA)','','Firenze',''),
 (11342,'FI','50122','Santo Stefano','(PIAZZA)','','Firenze',''),
 (11343,'FI','50122','Santo Stefano','(VICOLO)','','Firenze',''),
 (11344,'FI','50134','Santo Stefano In Pane','(VIA)','','Firenze',''),
 (11345,'FI','50127','Santucci Antonio','(VIA)','','Firenze',''),
 (11346,'FI','50124','San Vito','(VIA)','','Firenze',''),
 (11347,'FI','50124','San Vito','(VIUZZO)','','Firenze',''),
 (11348,'FI','50129','San Zanobi','(VIA)','','Firenze',''),
 (11349,'FI','50124','Sanzio Raffaello','(VIALE)','','Firenze',''),
 (11350,'FI','50125','Sapiti','(VIA DE\')','','Firenze',''),
 (11351,'FI','50122','Saponai','(VIA DEI)','','Firenze',''),
 (11352,'FI','50145','Sardegna','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11353,'FI','50136','Sarpi Fra\' Paolo','(VIA)','','Firenze',''),
 (11354,'FI','50142','Sarti','(VIUZZO DE\')','','Firenze',''),
 (11355,'FI','50123','Sassetti','(VIA DEI)','','Firenze',''),
 (11356,'FI','50124','Sauro Nazario','(PIAZZA)','','Firenze',''),
 (11357,'FI','50132','Savonarola Fra\' Girolamo','(PIAZZA)','','Firenze',''),
 (11358,'FI','50127','Savorgnan Di Brazza\' Pietro','(VIA)','','Firenze',''),
 (11359,'FI','50141','Sbrilli Mario','(VIA)','','Firenze',''),
 (11360,'FI','50123','Scala','(VIA DELLA)','','Firenze',''),
 (11361,'FI','50126','Scala Bartolomeo','(VIA)','','Firenze',''),
 (11362,'FI','50142','Scalo','(VIA DELLO)','','Firenze',''),
 (11363,'FI','50142','Scalo Di Peino','(VIA DELLO)','','Firenze',''),
 (11364,'FI','50143','Scandicci','(VIA DI)','','Firenze',''),
 (11365,'FI','50125','Scarlatti','(PIAZZA DEGLI)','','Firenze',''),
 (11366,'FI','50144','Scarlatti Alessandro','(VIA)','','Firenze',''),
 (11367,'FI','50125','Scarpuccia Costa','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11368,'FI','50125','Schiapparelli Giovanni','(VIA)','','Firenze',''),
 (11369,'FI','50142','Schiavo Paolo','(VIA)','','Firenze',''),
 (11370,'FI','50127','Sciabbie','(VIA)','','Firenze',''),
 (11371,'FI','50136','Scialoia Antonio','(VIA)','','Firenze',''),
 (11372,'FI','50136','Scipione Ammirato','(VIA)','','Firenze',''),
 (11373,'FI','50134','Scipione De\' Ricci','(VIA)','','Firenze',''),
 (11374,'FI','50142','Scopaia','(VIUZZO DI)','','Firenze',''),
 (11375,'FI','50145','Scuole','(VIA DELLE)','','Firenze',''),
 (11376,'FI','50142','Segantini Giovanni','(VIA)','','Firenze',''),
 (11377,'FI','50134','Segato Girolamo','(VIA)','','Firenze',''),
 (11378,'FI','50122','Seggiole','(VIA DELLE)','','Firenze',''),
 (11379,'FI','50132','Segni Bernardo','(VIALE)','','Firenze',''),
 (11380,'FI','50136','Sella Quintino','(VIA)','','Firenze',''),
 (11381,'FI','50124','Senese','(VIA)','','Firenze',''),
 (11382,'FI','50126','Sentinelle','(VIA DELLE)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11383,'FI','50141','Serantoni Antonio','(VIA)','','Firenze',''),
 (11384,'FI','50133','Sercambi Giovanni','(VIA)','','Firenze',''),
 (11385,'FI','50142','Sernesi Raffaello','(VIA)','','Firenze',''),
 (11386,'FI','50141','Serpiolle','(VIA DI)','','Firenze',''),
 (11387,'FI','50124','Serragli','(VIA DEI)','','Firenze',''),
 (11388,'FI','50141','Serre','(VIA DELLE)','','Firenze',''),
 (11389,'FI','50125','Serristori','(LUNGARNO)','','Firenze',''),
 (11390,'FI','50125','Serumido','(VIA)','','Firenze',''),
 (11391,'FI','50122','Servi','(VIA DEI)','','Firenze',''),
 (11392,'FI','50141','Sestese','(VIA)','','Firenze',''),
 (11393,'FI','50123','Seta','(VICOLO DELLA)','','Firenze',''),
 (11394,'FI','50133','Settembrini Luigi','(VIA)','','Firenze',''),
 (11395,'FI','50131','Sette Santi','(VIA DEI)','','Firenze',''),
 (11396,'FI','50135','Settignano Da Desiderio','(VIA)','','Firenze',''),
 (11397,'FI','50127','Sgambati Giovanni','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11398,'FI','50125','Sguazza','(VIA)','','Firenze',''),
 (11399,'FI','50144','Shelly','(VIA)','','Firenze',''),
 (11400,'FI','50145','Sicilia','(VIA)','','Firenze',''),
 (11401,'FI','50142','Siena','(VIA)','','Firenze',''),
 (11402,'FI','50134','Sighele Scipio','(VIA)','','Firenze',''),
 (11403,'FI','50142','Signorelli Luca','(VIA)','','Firenze',''),
 (11404,'FI','50122','Signoria','(PIAZZA DELLA)','','Firenze',''),
 (11405,'FI','50142','Signorini Telemaco','(VIA)','','Firenze',''),
 (11406,'FI','50127','Sigoli Simone','(VIA)','','Firenze',''),
 (11407,'FI','50125','Silvani Gherardo','(VIA)','','Firenze',''),
 (11408,'FI','50135','Simoni Buonarroti','(VIA)','','Firenze',''),
 (11409,'FI','50142','Sinalunga','(VIA)','','Firenze',''),
 (11410,'FI','50137','Sirtori Giuseppe','(VIA)','','Firenze',''),
 (11411,'FI','50134','Slataper Scipio','(VIA)','','Firenze',''),
 (11412,'FI','50124','Soderini','(LUNGARNO)','','Firenze',''),
 (11413,'FI','50141','Sodo','(VIA DEL)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11414,'FI','50143','Soffiano','(VIA DI)','','Firenze',''),
 (11415,'FI','50142','Soffici Ardengo','(VIA)','','Firenze',''),
 (11416,'FI','50142','Sogliani Giovanni Antonio','(VIA)','','Firenze',''),
 (11417,'FI','50143','Soldani Benzi Massimiliano','(VIA)','','Firenze',''),
 (11418,'FI','50123','Soldanieri','(CHIASSO DE\')','','Firenze',''),
 (11419,'FI','50137','Soldani Fedele','(VIA)','','Firenze',''),
 (11420,'FI','50123','Sole','(VIA DEL)','','Firenze',''),
 (11421,'FI','50123','Solferino','(VIA)','','Firenze',''),
 (11422,'FI','50142','Sollicciano','(VIA DI)','','Firenze',''),
 (11423,'FI','50136','Sonnino Sidney','(VIA)','','Firenze',''),
 (11424,'FI','50126','Sorgane','(VIA DI)','','Firenze',''),
 (11425,'FI','50125','Sotto','(RAMPA DI)','','Firenze',''),
 (11426,'FI','50145','Sotto','(VIA DI)','','Firenze',''),
 (11427,'FI','50123','Spada','(VIA DELLA)','','Firenze',''),
 (11428,'FI','50136','Spadaro Odoardo','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11429,'FI','50142','Spadini Armando','(VIA)','','Firenze',''),
 (11430,'FI','50142','Spadolini Guido','(VIA)','','Firenze',''),
 (11431,'FI','50126','Spagna','(VIA)','','Firenze',''),
 (11432,'FI','50139','Spallanzani Lazzaro','(VIA)','','Firenze',''),
 (11433,'FI','50129','Spano Pippo','(VIA)','','Firenze',''),
 (11434,'FI','50129','Spaventa Silvio','(VIA)','','Firenze',''),
 (11435,'FI','50145','Specchio','(VIA DELLO)','','Firenze',''),
 (11436,'FI','50139','Spedaluzzo Della Ruota','(VIA DELLO)','','Firenze',''),
 (11437,'FI','50135','Speri Tito','(VIA)','','Firenze',''),
 (11438,'FI','50123','Speziali','(VIA DEGLI)','','Firenze',''),
 (11439,'FI','50143','Spinello Aretino','(VIA)','','Firenze',''),
 (11440,'FI','50141','Spinucci Emilio','(VIA)','','Firenze',''),
 (11441,'FI','50142','Spoleto','(VIA)','','Firenze',''),
 (11442,'FI','50144','Spontini Gaspare Luigi','(VIA)','','Firenze',''),
 (11443,'FI','50125','Sprone','(VIA DELLO)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11444,'FI','50144','Squarcialupi Antonio','(VIA)','','Firenze',''),
 (11445,'FI','50143','Starnina Gherardo','(VIA)','','Firenze',''),
 (11446,'FI','50129','Statuto','(VIA DELLO)','','Firenze',''),
 (11447,'FI','50123','Stazione','(PIAZZA DELLA)','','Firenze',''),
 (11448,'FI','50123','Stazione','(SOTTOPASSAGGI DELLA)','','Firenze',''),
 (11449,'FI','50145','Stazione Delle Cascine','(VIA DELLA)','','Firenze',''),
 (11450,'FI','50141','Stazione Di Castello','(VIUZZO DELLA)','','Firenze',''),
 (11451,'FI','50141','Steccuto','(VIA DELLO)','','Firenze',''),
 (11452,'FI','50125','Stefani','(VIA DEGLI)','','Firenze',''),
 (11453,'FI','50124','Stella','(BORGO)','','Firenze',''),
 (11454,'FI','50144','Stendhal','(VIALE)','','Firenze',''),
 (11455,'FI','50139','Stenone Nicolo\'','(VIA)','','Firenze',''),
 (11456,'FI','50134','Stibbert Federico','(VIA)','','Firenze',''),
 (11457,'FI','50122','Stinche Della Isola','(VIA)','','Firenze',''),
 (11458,'FI','50131','Stoppani Antonio','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11459,'FI','50141','Stori Teodorico','(VIA)','','Firenze',''),
 (11460,'FI','50125','Stracciatella','(VIA)','','Firenze',''),
 (11461,'FI','50127','Stradella Alessandro','(VIA)','','Firenze',''),
 (11462,'FI','50127','Stradivari Antonio','(VIA)','','Firenze',''),
 (11463,'FI','50136','Stradone Di Rovezzano','(VIA)','','Firenze',''),
 (11464,'FI','50123','Strozzi','(PIAZZA)','','Firenze',''),
 (11465,'FI','50123','Strozzi','(VIA DEGLI)','','Firenze',''),
 (11466,'FI','50129','Strozzi Filippo','(VIALE)','','Firenze',''),
 (11467,'FI','50124','Strozzino','(PRATO DELLO)','','Firenze',''),
 (11468,'FI','50122','Studio','(VIA DELLO)','','Firenze',''),
 (11469,'FI','50123','Stufa','(VIA DELLA)','','Firenze',''),
 (11470,'FI','50127','Stuparich Fratelli','(VIA)','','Firenze',''),
 (11471,'FI','50125','Suor Maria Celeste','(VIA)','','Firenze',''),
 (11472,'FI','50125','Susini Antonio','(VIA)','','Firenze',''),
 (11473,'FI','50126','Svezia','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11474,'FI','50126','Svizzera','(VIA)','','Firenze',''),
 (11475,'FI','50134','Tabarrini Marco','(VIA)','','Firenze',''),
 (11476,'FI','50142','Tabernacolo','(VIA DEL)','','Firenze',''),
 (11477,'FI','50125','Tacca Pietro','(VIA)','','Firenze',''),
 (11478,'FI','50127','Tacchinardi','(VIA DE\')','','Firenze',''),
 (11479,'FI','50123','Taddea','(VIA)','','Firenze',''),
 (11480,'FI','50127','Tagliaferri Nicola','(VIA)','','Firenze',''),
 (11481,'FI','50126','Tagliamento','(VIA)','','Firenze',''),
 (11482,'FI','50142','Talenti Francesco','(VIALE)','','Firenze',''),
 (11483,'FI','50125','Tanini','(VIA DE\')','','Firenze',''),
 (11484,'FI','50134','Tanucci Bernardo','(PIAZZA)','','Firenze',''),
 (11485,'FI','50136','Targetti Ferdinando','(VIA)','','Firenze',''),
 (11486,'FI','50144','Targioni Tozzetti Giovanni','(VIA)','','Firenze',''),
 (11487,'FI','50142','Tartaglione Girolamo','(VIA)','','Firenze',''),
 (11488,'FI','50144','Tartini Giuseppe','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11489,'FI','50124','Tasso Torquato','(PIAZZA)','','Firenze',''),
 (11490,'FI','50134','Tavanti Angelo','(VIA)','','Firenze',''),
 (11491,'FI','50122','Tavolini','(VIA DEI)','','Firenze',''),
 (11492,'FI','50137','Tazzoli Enrico','(VIA)','','Firenze',''),
 (11493,'FI','50123','Teatina','(VIA)','','Firenze',''),
 (11494,'FI','50136','Tedalda Rocca','(VIA)','','Firenze',''),
 (11495,'FI','50125','Tegolaio','(BORGO)','','Firenze',''),
 (11496,'FI','50136','Telesio Bernardino','(VIA)','','Firenze',''),
 (11497,'FI','50121','Tempio','(LUNGARNO DEL)','','Firenze',''),
 (11498,'FI','50135','Terenzano','(VIA DI)','','Firenze',''),
 (11499,'FI','50123','Terme','(VIA DELLE)','','Firenze',''),
 (11500,'FI','50127','Termine','(VIA DEL)','','Firenze',''),
 (11501,'FI','50127','Terzolle','(PIAZZA)','','Firenze',''),
 (11502,'FI','50127','Terzolle','(VIA DEL)','','Firenze',''),
 (11503,'FI','50139','Terzollina','(VIA DEL)','','Firenze',''),
 (11504,'FI','50124','Tessitori','(VIA DEI)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11505,'FI','50122','Thouar Pietro','(VIA)','','Firenze',''),
 (11506,'FI','50142','Tigli','(PIAZZA DEI)','','Firenze',''),
 (11507,'FI','50145','Tinaia','(VICOLO DELLA)','','Firenze',''),
 (11508,'FI','50142','Tino Di Camaino','(VIA)','','Firenze',''),
 (11509,'FI','50122','Tintori','(CORSO DEI)','','Firenze',''),
 (11510,'FI','50122','Tintori','(VOLTA DEI)','','Firenze',''),
 (11511,'FI','50124','Tiratoio','(PIAZZA DEL)','','Firenze',''),
 (11512,'FI','50124','Tiratoio','(VIA DEL)','','Firenze',''),
 (11513,'FI','50125','Tivoli','(VIA DEL)','','Firenze',''),
 (11514,'FI','50133','Togliatti Palmiro','(VIALE)','','Firenze',''),
 (11515,'FI','50135','Tommaseo Niccolo\'','(PIAZZA)','','Firenze',''),
 (11516,'FI','50142','Tommasi','(VIA DE\')','','Firenze',''),
 (11517,'FI','50141','Topaia','(VIA DELLA)','','Firenze',''),
 (11518,'FI','50142','Torcicoda','(VIA)','','Firenze',''),
 (11519,'FI','50127','Torello','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11520,'FI','50123','Tornabuoni','(VIA DEI)','','Firenze',''),
 (11521,'FI','50135','Torre','(VIA DELLA)','','Firenze',''),
 (11522,'FI','50127','Torre Degli Agli','(VIA)','','Firenze',''),
 (11523,'FI','50125','Torre Del Gallo','(VIA DELLA)','','Firenze',''),
 (11524,'FI','50143','Torre Galli','(VIA DI)','','Firenze',''),
 (11525,'FI','50137','Torretta','(VIA DELLA)','','Firenze',''),
 (11526,'FI','50142','Torri','(VIA DELLE)','','Firenze',''),
 (11527,'FI','50135','Torricella','(VIA DELLA)','','Firenze',''),
 (11528,'FI','50125','Torricelli Evangelista','(VIALE)','','Firenze',''),
 (11529,'FI','50125','Torrigiani','(LUNGARNO)','','Firenze',''),
 (11530,'FI','50122','Torta','(VIA)','','Firenze',''),
 (11531,'FI','50125','Tortoli Rodolfo','(VIA)','','Firenze',''),
 (11532,'FI','50127','Toscana','(VIALE)','','Firenze',''),
 (11533,'FI','50125','Toscanella','(VIA)','','Firenze',''),
 (11534,'FI','50129','Toscanelli Paolo','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11535,'FI','50127','Toscanini Arturo','(VIA)','','Firenze',''),
 (11536,'FI','50144','Toselli Pietro','(VIA)','','Firenze',''),
 (11537,'FI','50123','Tosinghi','(VIA DEI)','','Firenze',''),
 (11538,'FI','50137','Toti Enrico','(VIA)','','Firenze',''),
 (11539,'FI','50144','Tozzetti Targioni','(VIA)','','Firenze',''),
 (11540,'FI','50135','Tozzi Federico','(VIA)','','Firenze',''),
 (11541,'FI','50125','Tozzoli','(VIA DI)','','Firenze',''),
 (11542,'FI','50143','Traini Francesco','(VIA)','','Firenze',''),
 (11543,'FI','50126','Traversari Ambrogio','(VIA)','','Firenze',''),
 (11544,'FI','50127','Traversi Leopoldo','(VIA)','','Firenze',''),
 (11545,'FI','50123','Trebbio','(VIA DEL)','','Firenze',''),
 (11546,'FI','50145','Treccia','(VIA DELLA)','','Firenze',''),
 (11547,'FI','50139','Trento','(VIA)','','Firenze',''),
 (11548,'FI','50141','Tre Pietre','(VIA DELLE)','','Firenze',''),
 (11549,'FI','50123','Tre Re','(PIAZZA DEI)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11550,'FI','50142','Tribolo Niccolo\'','(VIA)','','Firenze',''),
 (11551,'FI','50139','Trieste','(VIA)','','Firenze',''),
 (11552,'FI','50122','Tripoli','(VIA)','','Firenze',''),
 (11553,'FI','50145','Trotto','(VIA DEL)','','Firenze',''),
 (11554,'FI','50136','Turati Filippo','(VIA)','','Firenze',''),
 (11555,'FI','50126','Turchia','(VIA)','','Firenze',''),
 (11556,'FI','50137','Turr Stefano','(VIA)','','Firenze',''),
 (11557,'FI','50122','Uffizi','(PIAZZALE DEGLI)','','Firenze',''),
 (11558,'FI','50142','Ugnano','(VIA DI)','','Firenze',''),
 (11559,'FI','50142','Ugnano','(VIUZZO DI)','','Firenze',''),
 (11560,'FI','50126','Uguccione Della Faggiola','(VIA)','','Firenze',''),
 (11561,'FI','50127','Ulivelli Mario','(VIA)','','Firenze',''),
 (11562,'FI','50122','Ulivo','(VIA DELL\')','','Firenze',''),
 (11563,'FI','50145','Umberto I','(PIAZZA)','','Firenze',''),
 (11564,'FI','50127','Undici Agosto','(VIALE)','','Firenze',''),
 (11565,'FI','50125','Unganelli','(PIAZZA DEGLI)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11566,'FI','50126','Ungheria','(VIA)','','Firenze',''),
 (11567,'FI','50126','Unione Sovietica','(VIA)','','Firenze',''),
 (11568,'FI','50123','Unita\' Italiana','(PIAZZA DELL\')','','Firenze',''),
 (11569,'FI','50142','Ussi Stefano','(VIA)','','Firenze',''),
 (11570,'FI','50122','Vaccherecchia','(VIA)','','Firenze',''),
 (11571,'FI','50122','Vagellai','(VIA DEI)','','Firenze',''),
 (11572,'FI','50142','Vagnetti Gianni','(VIA)','','Firenze',''),
 (11573,'FI','50141','Valcenni','(VIA)','','Firenze',''),
 (11574,'FI','50127','Val D\'ambra','(VIA)','','Firenze',''),
 (11575,'FI','50129','Val D\'aosta','(VIA)','','Firenze',''),
 (11576,'FI','50127','Val D\'arno','(VIA)','','Firenze',''),
 (11577,'FI','50127','Val D\'egola','(VIA)','','Firenze',''),
 (11578,'FI','50127','Val D\'elsa','(VIA)','','Firenze',''),
 (11579,'FI','50127','Val D\'ema','(VIA)','','Firenze',''),
 (11580,'FI','50127','Val D\'era','(VIA)','','Firenze',''),
 (11581,'FI','50127','Val Di Chiana','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11582,'FI','50127','Valdifiora','(VIA)','','Firenze',''),
 (11583,'FI','50123','Val Di Lamona','(VIA)','','Firenze',''),
 (11584,'FI','50127','Valdimagra','(VIA)','','Firenze',''),
 (11585,'FI','50127','Val Di Marina','(VIA)','','Firenze',''),
 (11586,'FI','50127','Valdinievole','(VIA)','','Firenze',''),
 (11587,'FI','50127','Val Di Pesa','(VIA)','','Firenze',''),
 (11588,'FI','50127','Valdiserchio','(VIA)','','Firenze',''),
 (11589,'FI','50127','Val Di Sieve','(VIA)','','Firenze',''),
 (11590,'FI','50127','Val D\'ombrone','(VIA)','','Firenze',''),
 (11591,'FI','50127','Valdorcia','(VIA)','','Firenze',''),
 (11592,'FI','50123','Valfonda','(VIA)','','Firenze',''),
 (11593,'FI','50131','Vallecchi Attilio','(VIA)','','Firenze',''),
 (11594,'FI','50127','Valle Pietro','(VIA)','','Firenze',''),
 (11595,'FI','50126','Vallisneri Antonio','(VIA)','','Firenze',''),
 (11596,'FI','50127','Vallombrosa','(VIA)','','Firenze',''),
 (11597,'FI','50132','Valori Francesco','(VIA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11598,'FI','50127','Valtiberina','(VIA)','','Firenze',''),
 (11599,'FI','50135','Vamba Bertelli Luigi','(VIA)','','Firenze',''),
 (11600,'FI','50129','Vanini Giulio Cesare','(VIA)','','Firenze',''),
 (11601,'FI','50142','Vanni','(VIA DEI)','','Firenze',''),
 (11602,'FI','50134','Vannucci Atto','(VIA)','','Firenze',''),
 (11603,'FI','50132','Varchi Benedetto','(VIA)','','Firenze',''),
 (11604,'FI','50136','Varlungo','(VIA DI)','','Firenze',''),
 (11605,'FI','50132','Vasari Giorgio','(PIAZZA)','','Firenze',''),
 (11606,'FI','50123','Vecchia','(VOLTA DELLA)','','Firenze',''),
 (11607,'FI','50125','Vecchia Di Pozzolatico','(VIA)','','Firenze',''),
 (11608,'FI','50135','Vecchia Di Settignano','(VIA)','','Firenze',''),
 (11609,'FI','50123','Vecchietti','(VIA DEI)','','Firenze',''),
 (11610,'FI','50125','Vecchio','(PONTE)','','Firenze',''),
 (11611,'FI','50127','Vecchi Orazio','(VIA)','','Firenze',''),
 (11612,'FI','50125','Velluti','(VIA DEI)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11613,'FI','50125','Vellutini','(VIA DEI)','','Firenze',''),
 (11614,'FI','50121','Venezia','(VIA)','','Firenze',''),
 (11615,'FI','50143','Veneziano Domenico','(VIA)','','Firenze',''),
 (11616,'FI','50129','Ventiquattro Maggio','(VIA)','','Firenze',''),
 (11617,'FI','50129','Ventisette Aprile','(VIA)','','Firenze',''),
 (11618,'FI','50129','Venti Settembre','(VIA)','','Firenze',''),
 (11619,'FI','50125','Ventura Monachi Ser','(VIA)','','Firenze',''),
 (11620,'FI','50144','Veracini Francesco','(VIA)','','Firenze',''),
 (11621,'FI','50122','Verdi Giuseppe','(VIA)','','Firenze',''),
 (11622,'FI','50135','Verga Giovanni','(VIALE)','','Firenze',''),
 (11623,'FI','50137','Verita\' Giovanni','(VIA)','','Firenze',''),
 (11624,'FI','50127','Verna','(VIA DELLA)','','Firenze',''),
 (11625,'FI','50122','Verrocchio','(VIA)','','Firenze',''),
 (11626,'FI','50127','Versilia','(VIA)','','Firenze',''),
 (11627,'FI','50124','Verzaia','(PIAZZA DI)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11628,'FI','50136','Vespasiano Da Bisticci','(VIA)','','Firenze',''),
 (11629,'FI','50145','Vespucci','(VIA DEI)','','Firenze',''),
 (11630,'FI','50123','Vespucci Amerigo','(LUNGARNO)','','Firenze',''),
 (11631,'FI','50144','Vetriciaio','(VIA DEL)','','Firenze',''),
 (11632,'FI','50143','Vettori Pier','(PIAZZA)','','Firenze',''),
 (11633,'FI','50141','Vezzani Faliero','(VIA)','','Firenze',''),
 (11634,'FI','50142','Viani Lorenzo','(VIA)','','Firenze',''),
 (11635,'FI','50136','Vico Gian Battista','(VIA)','','Firenze',''),
 (11636,'FI','50134','Viesseux Giampietro','(PIAZZA)','','Firenze',''),
 (11637,'FI','50142','Vignali Jacopo','(VIA)','','Firenze',''),
 (11638,'FI','50123','Vigna Nuova','(VIA DELLA)','','Firenze',''),
 (11639,'FI','50122','Vigna Vecchia','(VIA DELLA)','','Firenze',''),
 (11640,'FI','50142','Vigne','(VIUZZO DELLE)','','Firenze',''),
 (11641,'FI','50127','Villa','(VIA DELLA)','','Firenze',''),
 (11642,'FI','50127','Villa','(VIUZZO DELLA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11643,'FI','50126','Villa Cedri','(VIA)','','Firenze',''),
 (11644,'FI','50127','Villa Demidoff','(VIA DELLA)','','Firenze',''),
 (11645,'FI','50139','Villa Lorenzi','(VIA DELLA)','','Firenze',''),
 (11646,'FI','50126','Villamagna','(VIA)','','Firenze',''),
 (11647,'FI','50124','Villani','(VIA)','','Firenze',''),
 (11648,'FI','50145','Villa Nova','(VIA DELLA)','','Firenze',''),
 (11649,'FI','50136','Villari Pasquale','(VIA)','','Firenze',''),
 (11650,'FI','50141','Villa Tiario','(VIA)','','Firenze',''),
 (11651,'FI','50135','Vincenzo Da Filicaia','(VIA)','','Firenze',''),
 (11652,'FI','50135','Vincigliata','(VIA DI)','','Firenze',''),
 (11653,'FI','50122','Vinegia','(VIA)','','Firenze',''),
 (11654,'FI','50125','Vinta Belisario','(VIA)','','Firenze',''),
 (11655,'FI','50144','Visarno','(VIALE DEL)','','Firenze',''),
 (11656,'FI','50136','Visconti Venosta Emilio','(VIA)','','Firenze',''),
 (11657,'FI','50122','Visdomini','(PIAZZA)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11658,'FI','50135','Vitelli Girolamo','(VIA)','','Firenze',''),
 (11659,'FI','50129','Vittoria','(PIAZZA DELLA)','','Firenze',''),
 (11660,'FI','50134','Vittorio Emanuele Ii','(VIA)','','Firenze',''),
 (11661,'FI','50123','Vittorio Veneto','(PIAZZA)','','Firenze',''),
 (11662,'FI','50139','Viuccia','(VIA)','','Firenze',''),
 (11663,'FI','50144','Vivaldi Antonio','(VIA)','','Firenze',''),
 (11664,'FI','50125','Viviani Vincenzo','(VIA)','','Firenze',''),
 (11665,'FI','50125','Volsamminiato','(PIAZZA)','','Firenze',''),
 (11666,'FI','50131','Volta Alessandro','(VIALE)','','Firenze',''),
 (11667,'FI','50124','Volterrana','(VIA)','','Firenze',''),
 (11668,'FI','50137','Volturno','(VIA)','','Firenze',''),
 (11669,'FI','50145','Washington Giorgio','(VIALE)','','Firenze',''),
 (11670,'FI','50126','Webb Filippo','(VIA)','','Firenze',''),
 (11671,'FI','50125','Ximenes Leonardo','(VIA)','','Firenze',''),
 (11672,'FI','50137','Yorick (coccoluto-ferrigni Pietro)','(VIALETTO)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11673,'FI','50137','Zacconi Ermete','(VIA)','','Firenze',''),
 (11674,'FI','50145','Zambeccari Francesco','(VIA)','','Firenze',''),
 (11675,'FI','50127','Zambrini Alfredo','(VIA)','','Firenze',''),
 (11676,'FI','50136','Zanardelli Giuseppe','(VIA)','','Firenze',''),
 (11677,'FI','50127','Zandonai Riccardo','(VIA)','','Firenze',''),
 (11678,'FI','50124','Zanella Giacomo','(VIA)','','Firenze',''),
 (11679,'FI','50123','Zannetti Ferdinando','(VIA)','','Firenze',''),
 (11680,'FI','50123','Zannoni Giovan Battista','(VIA)','','Firenze',''),
 (11681,'FI','50126','Zanobi Da Strada','(VIA)','','Firenze',''),
 (11682,'FI','50129','Zara','(VIA)','','Firenze',''),
 (11683,'FI','50122','Zecca Vecchia','(LUNGARNO DELLA)','','Firenze',''),
 (11684,'FI','50127','Zeffirini Onofrio','(VIA)','','Firenze',''),
 (11685,'FI','50127','Zeno Fratelli','(VIA)','','Firenze',''),
 (11686,'FI','50134','Zobi Antonio','(VIA)','','Firenze',''),
 (11687,'FI','50129','Zoli Adone','(LARGO)','','Firenze','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11688,'FI','50134','Zuccagni Orlandini Attilio','(VIA)','','Firenze',''),
 (11689,'FI','50141','Zucchi Aldo','(VIA)','','Firenze',''),
 (11690,'GE','16151','Abba Giuseppe Cesare','(VIA)','','Genova',''),
 (11691,'GE','16138','Acacie','(VIA DELLE)','','Genova',''),
 (11692,'GE','16121','Accademia','(PORTICI DELL\')','','Genova',''),
 (11693,'GE','16153','Acciaio','(VIA DELL\')','','Genova',''),
 (11694,'GE','16136','Accinelli','(SALITA)','','Genova',''),
 (11695,'GE','16136','Accinelli','(VIA)','','Genova',''),
 (11696,'GE','16148','Acerbi Giovanni','(VIA)','','Genova',''),
 (11697,'GE','16154','Acquacalda','(VICO)','','Genova',''),
 (11698,'GE','16162','Acquamarsa','(SALITA)','n.pari 2/34 neri    n.dispari 1/11 neri','Genova',''),
 (11699,'GE','16159','Acquamarsa','(SALITA)','n.restanti','Genova',''),
 (11700,'GE','16159','Acquamarsa','(SALITA SUPERIORE)','','Genova',''),
 (11701,'GE','16125','Acquarone','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11702,'GE','16125','Acquarone Aldo','(GIARDINI)','','Genova',''),
 (11703,'GE','16010','Acquasanta','(VIA)','','ACQUASANTA',''),
 (11704,'GE','16121','Acquasola','(SPIANATA DELL\')','','Genova',''),
 (11705,'GE','16126','Acquaverde','(PIAZZA)','','Genova',''),
 (11706,'GE','16126','Acquaverde','(SOTTOPASSAGGIO DI PIAZZA)','','Genova',''),
 (11707,'GE','16122','Acquidotto','(PASSO DELL\')','','Genova',''),
 (11708,'GE','16124','Acquidotto','(SALITA DELL\')','','Genova',''),
 (11709,'GE','16124','Acquidotto','(VICO CHIUSO DELL\')','','Genova',''),
 (11710,'GE','16159','Adamello','(VIA)','','Genova',''),
 (11711,'GE','16141','Adamoli Gelasio','(VIA)','n.dispari 1/189','Genova',''),
 (11712,'GE','16138','Adamoli Gelasio','(VIA)','n.dispari 219/373','Genova',''),
 (11713,'GE','16165','Adamoli Gelasio','(VIA)','n.restanti','Genova',''),
 (11714,'GE','16148','Adolfo Da Passano','(VIA)','','Genova',''),
 (11715,'GE','16124','Adorno','(VICO DEGLI)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11716,'GE','16141','Adriatico','(PIAZZA)','','Genova',''),
 (11717,'GE','16126','Adua','(VIA)','','Genova',''),
 (11718,'GE','16154','Aeroporto','(VIA ALL\')','','Genova',''),
 (11719,'GE','16167','Agei','(VIA DEGLI)','','Genova',''),
 (11720,'GE','16167','Agei Di Sopra','(VIA DEGLI)','','Genova',''),
 (11721,'GE','16165','Aggio','(SALITA)','','Genova',''),
 (11722,'GE','16124','Agnello','(PIAZZA DELL\')','','Genova',''),
 (11723,'GE','16124','Agnello','(VICO DELL\')','','Genova',''),
 (11724,'GE','16151','Agnese Battista','(VIA)','','Genova',''),
 (11725,'GE','16152','Agosti Guido','(VIA)','','Genova',''),
 (11726,'GE','16165','Aicardi Giovanni','(VIA)','','Genova',''),
 (11727,'GE','16157','Airaghi Cesare','(VIA)','','Genova',''),
 (11728,'GE','16154','Ala','(VIA)','','Genova',''),
 (11729,'GE','16123','Alabardieri','(VICO)','','Genova',''),
 (11730,'GE','16158','Alassio','(VIA)','','Genova',''),
 (11731,'GE','16148','Albanesi','(VIA DEGLI)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11732,'GE','16145','Albaro','(VIA)','','Genova',''),
 (11733,'GE','16157','Albenga','(VIA)','','Genova',''),
 (11734,'GE','16137','Albergo','(VICO DELL\')','','Genova',''),
 (11735,'GE','16143','Albero D\'oro','(VIA DELL\')','','Genova',''),
 (11736,'GE','16149','Albertazzi Ariberto','(VIA)','','Genova',''),
 (11737,'GE','16132','Alberti Leon Battista','(VIA)','','Genova',''),
 (11738,'GE','16154','Albertina','(PIAZZA)','','Genova',''),
 (11739,'GE','16154','Albertina','(VICO)','','Genova',''),
 (11740,'GE','16151','Alberto Di Bozzolo','(VICO)','','Genova',''),
 (11741,'GE','16149','Albini Augusto','(VIA)','','Genova',''),
 (11742,'GE','16159','Albinoni Tomaso','(VIA)','','Genova',''),
 (11743,'GE','16162','Albisola','(VIA)','','Genova',''),
 (11744,'GE','16159','Aleardi Aleardo','(VIA)','','Genova',''),
 (11745,'GE','16154','Alemanno Da Costa','(VIA)','','Genova',''),
 (11746,'GE','16128','Alessi Galeazzo','(PIAZZA)','','Genova',''),
 (11747,'GE','16128','Alessi Galeazzo','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11748,'GE','16151','Alfieri Vittorio','(VIA)','','Genova',''),
 (11749,'GE','16128','Alghero','(VIA)','','Genova',''),
 (11750,'GE','16129','Alimonda Gaetano','(PIAZZA)','','Genova',''),
 (11751,'GE','16126','Alizeri Federico','(VIA)','','Genova',''),
 (11752,'GE','16138','Allende Salvator','(VIA)','','Genova',''),
 (11753,'GE','16153','Alloro','(VIA DELL\')','','Genova',''),
 (11754,'GE','16135','Almeria','(PASSO PRIVATO)','','Genova',''),
 (11755,'GE','16135','Almeria','(VIA)','','Genova',''),
 (11756,'GE','16148','Aloi','(VIALE PRIVATO)','','Genova',''),
 (11757,'GE','16126','Alpini D\'italia','(VIA)','','Genova',''),
 (11758,'GE','16146','Amalfi','(VIA)','','Genova',''),
 (11759,'GE','16123','Amandorla','(VICO)','','Genova',''),
 (11760,'GE','16143','Amarena Giovanni','(SCALINATA)','','Genova',''),
 (11761,'GE','16143','Amarena Giovanni','(VIA)','','Genova',''),
 (11762,'GE','16126','Amba Alagi','(VIA)','','Genova',''),
 (11763,'GE','16136','Ameglia','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11764,'GE','16142','Ameglio Pietro','(VIA)','','Genova',''),
 (11765,'GE','16145','Amendola Giovanni','(VIA)','','Genova',''),
 (11766,'GE','16129','Americhe','(PIAZZA DELLE)','','Genova',''),
 (11767,'GE','16123','Amico','(PIAZZETTA DELL\')','','Genova',''),
 (11768,'GE','16144','Ammarengo','(VIA)','','Genova',''),
 (11769,'GE','16126','Amore','(VICO DELL\')','','Genova',''),
 (11770,'GE','16151','Amoretti Pellegrina','(VIA)','','Genova',''),
 (11771,'GE','16123','Amor Perfetto','(PIAZZA DELL\')','','Genova',''),
 (11772,'GE','16123','Amor Perfetto','(VICO DELL\')','','Genova',''),
 (11773,'GE','16167','Ancona','(VIA)','','Genova',''),
 (11774,'GE','16124','Andorlini Silvano','(PIAZZETTA)','','Genova',''),
 (11775,'GE','16148','Anemoni','(VIA DEGLI)','','Genova',''),
 (11776,'GE','16164','Anfossi Paolo','(VIA)','','Genova',''),
 (11777,'GE','16127','Angeli','(MURA DEGLI)','','Genova',''),
 (11778,'GE','16127','Angeli','(SALITA DEGLI)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11779,'GE','16124','Angeli','(VICO)','','Genova',''),
 (11780,'GE','16127','Angeli','(VICO SOTTO LE MURA DEGLI)','','Genova',''),
 (11781,'GE','16158','Angelo Da Chivasso','(VIA)','','Genova',''),
 (11782,'GE','16151','Anguissola Sofonisba','(VIA)','','Genova',''),
 (11783,'GE','16137','Ansaldo','(VIALE)','','Genova',''),
 (11784,'GE','16137','Ansaldo','(VICO)','','Genova',''),
 (11785,'GE','16152','Ansaldo Giovanni','(VIA)','','Genova',''),
 (11786,'GE','16154','Antero Padre','(VIA)','','Genova',''),
 (11787,'GE','16123','Antica Accademia','(VICO DELL\')','','Genova',''),
 (11788,'GE','16153','Antinori Orazio','(VIA)','','Genova',''),
 (11789,'GE','16129','Antiochia','(PASSO)','','Genova',''),
 (11790,'GE','16129','Antiochia','(VIA)','','Genova',''),
 (11791,'GE','16143','Antolini Franco','(VIA)','','Genova',''),
 (11792,'GE','16129','Antonini Paolo','(VIA)','','Genova',''),
 (11793,'GE','16151','Anzani Francesco','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11794,'GE','16149','Aporti Ferrante','(VICO)','','Genova',''),
 (11795,'GE','16133','Apparizione','(VIA)','','Genova',''),
 (11796,'GE','16154','Aprosio Giovanni Antonio','(PIAZZA)','','Genova',''),
 (11797,'GE','16142','Aquila','(SALITA DELL\')','','Genova',''),
 (11798,'GE','16153','Aquileia','(PIAZZA)','','Genova',''),
 (11799,'GE','16153','Aquileia','(VICO)','','Genova',''),
 (11800,'GE','16123','Arancio','(VICO DELL\')','','Genova',''),
 (11801,'GE','16165','Araone Da Struppa','(VIA)','','Genova',''),
 (11802,'GE','16121','Archi','(VIA ALLA PORTA DEGLI)','','Genova',''),
 (11803,'GE','16121','Archi','(VIA DEGLI)','','Genova',''),
 (11804,'GE','16129','Archimede','(LARGO)','','Genova',''),
 (11805,'GE','16142','Archimede','(VIA)','','Genova',''),
 (11806,'GE','16167','Archivolto','(VIA DELL\')','','Genova',''),
 (11807,'GE','16165','Archivolto Di Struppa','(PASSO DELL\')','','Genova',''),
 (11808,'GE','16123','Arcivescovado','(SALITA ALL\')','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11809,'GE','16155','Ardimento','(VIA DELL\')','','Genova',''),
 (11810,'GE','16147','Ardini Francesco','(VIA)','','Genova',''),
 (11811,'GE','16149','Arditi','(VIA DEGLI)','','Genova',''),
 (11812,'GE','16167','Ardizzone Nicolo\'','(VIOTTOLO)','','Genova',''),
 (11813,'GE','16151','Ardoino Nicolo\'','(VIA)','','Genova',''),
 (11814,'GE','16122','Arecco Bartolomeo','(VIA)','','Genova',''),
 (11815,'GE','16132','Arena','(VIA DELL\')','','Genova',''),
 (11816,'GE','16146','Arezzo','(VIALE)','','Genova',''),
 (11817,'GE','16156','Argentina','(VIA)','','Genova',''),
 (11818,'GE','16124','Argento','(VICO DELL\')','','Genova',''),
 (11819,'GE','16159','Argine Polcevera','(VIA)','n.pari 10/16b nero    n.dispari 9/15 nero','Genova',''),
 (11820,'GE','16151','Argine Polcevera','(VIA)','n.dispari 1/7 nero','Genova',''),
 (11821,'GE','16161','Argine Polcevera','(VIA)','n.restanti','Genova',''),
 (11822,'GE','16147','Argonauti','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11823,'GE','16145','Argonne','(VIA)','','Genova',''),
 (11824,'GE','16164','Arimondi Giuseppe','(PIAZZA)','','Genova',''),
 (11825,'GE','16159','Ariosto Ludovico','(VIA)','','Genova',''),
 (11826,'GE','16122','Armellini Carlo','(CORSO)','','Genova',''),
 (11827,'GE','16129','Armenia','(VIA)','','Genova',''),
 (11828,'GE','16151','Armirotti Valentino','(VIA)','','Genova',''),
 (11829,'GE','16146','Arnaldo Da Brescia','(VIA)','','Genova',''),
 (11830,'GE','16153','Arrivabene Giovanni','(VIA)','','Genova',''),
 (11831,'GE','16153','Arrivabene Silvio','(PIAZZA)','','Genova',''),
 (11832,'GE','16126','Arsenale Di Terra','(VIA ALL\')','','Genova',''),
 (11833,'GE','16152','Arsiero','(VIA)','','Genova',''),
 (11834,'GE','16162','Artigiani','(VIA DEGLI)','','Genova',''),
 (11835,'GE','16137','Artoria','(PIAZZA)','','Genova',''),
 (11836,'GE','16143','Arzani Giuseppe Virginio','(SALITA)','','Genova',''),
 (11837,'GE','16157','Ascherio Rolando','(SALITA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11838,'GE','16137','Asiago','(VIA)','','Genova',''),
 (11839,'GE','16152','Asilo','(VICO)','','Genova',''),
 (11840,'GE','16126','Asilo Davide E Delfina Garbarino','(VIA ALL\')','','Genova',''),
 (11841,'GE','16162','Asilo Infantile Di Murta','(VIA)','','Genova',''),
 (11842,'GE','16136','Asmara','(VIA)','','Genova',''),
 (11843,'GE','16146','Asolo','(VIA)','','Genova',''),
 (11844,'GE','16162','Asolone','(VIA)','','Genova',''),
 (11845,'GE','16128','Aspromonte','(VIALE)','','Genova',''),
 (11846,'GE','16131','Assab','(VIA)','','Genova',''),
 (11847,'GE','16155','Assarino Luca','(VIA)','','Genova',''),
 (11848,'GE','16122','Assarotti','(VIA)','','Genova',''),
 (11849,'GE','16128','Assereto','(VICO)','','Genova',''),
 (11850,'GE','16129','Assereto Gioacchino','(SCALINATA)','','Genova',''),
 (11851,'GE','16139','Atleti Azzurri D\'italia','(PIAZZALE)','','Genova',''),
 (11852,'GE','16167','Aurelia','(VIA)','','Genova',''),
 (11853,'GE','16146','Aurora','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11854,'GE','16136','Ausonia','(VIA)','','Genova',''),
 (11855,'GE','16147','Avegno Sorelle','(VIA)','','Genova',''),
 (11856,'GE','16134','Avezzana Giuseppe','(VIA)','','Genova',''),
 (11857,'GE','16151','Avio Federico','(VIA)','','Genova',''),
 (11858,'GE','16143','Ayroli','(VIA)','','Genova',''),
 (11859,'GE','16125','Bachernia','(SALITA)','','Genova',''),
 (11860,'GE','16125','Bachernia','(VIA)','n.pari 2/18 nero    n.dispari 1/7','Genova',''),
 (11861,'GE','16136','Bachernia','(VIA)','n.restanti','Genova',''),
 (11862,'GE','16159','Bach Johann Sebastian','(VIA)','','Genova',''),
 (11863,'GE','16122','Bacigalupo Nicolo\'','(VIA)','','Genova',''),
 (11864,'GE','16166','Badaracco Raffaele','(VICO)','','Genova',''),
 (11865,'GE','16149','Baden Powell Robert','(VIA)','','Genova',''),
 (11866,'GE','16162','Badina','(SALITA)','n.pari 2/42    n.dispari 1/19','Genova',''),
 (11867,'GE','16159','Badina','(SALITA)','n.restanti','Genova',''),
 (11868,'GE','16152','Baffigo Domenico','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11869,'GE','16152','Bagnara Angelo','(VIA)','','Genova',''),
 (11870,'GE','16152','Bagnasco Pier Luigi','(VIA)','','Genova',''),
 (11871,'GE','16141','Bailo Luigi','(VIA)','','Genova',''),
 (11872,'GE','16147','Bainsizza','(VIA)','','Genova',''),
 (11873,'GE','16126','Balaclava','(SALITA DI)','','Genova',''),
 (11874,'GE','16126','Balaclava','(VIA DI)','','Genova',''),
 (11875,'GE','16126','Balbi','(VIA)','','Genova',''),
 (11876,'GE','16149','Balbi Piovera Giacomo','(VIA)','','Genova',''),
 (11877,'GE','16151','Balduino Domenico','(VIA)','','Genova',''),
 (11878,'GE','16132','Balduzzi Ottorino','(GIARDINI)','','Genova',''),
 (11879,'GE','16135','Balestrazzi Pietro','(VIA)','','Genova',''),
 (11880,'GE','16154','Balestrino','(PIAZZETTA)','','Genova',''),
 (11881,'GE','16123','Baliano','(ARCHIVOLTO)','','Genova',''),
 (11882,'GE','16128','Baliano','(VIA)','','Genova',''),
 (11883,'GE','16121','Balilla','(VIA)','','Genova',''),
 (11884,'GE','16166','Ballari','(PASSO)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11885,'GE','16166','Ballari','(VIA)','','Genova',''),
 (11886,'GE','16149','Balleydier','(VIA)','','Genova',''),
 (11887,'GE','16121','Baltimora','(GIARDINI)','','Genova',''),
 (11888,'GE','16138','Banchelle','(VIA DELLE)','','Genova',''),
 (11889,'GE','16137','Banchelle','(VIA SUPERIORE DELLE)','n.dispari 3,5,9','Genova',''),
 (11890,'GE','16138','Banchelle','(VIA SUPERIORE DELLE)','n.restanti','Genova',''),
 (11891,'GE','16154','Banchero','(PIAZZETTA)','','Genova',''),
 (11892,'GE','16123','Banchi','(PIAZZA)','','Genova',''),
 (11893,'GE','16123','Banchi','(PIAZZETTA)','','Genova',''),
 (11894,'GE','16123','Banchi','(VIA)','','Genova',''),
 (11895,'GE','16121','Banderali Riccardo','(VIA)','','Genova',''),
 (11896,'GE','16124','Bandiera','(PIAZZA)','','Genova',''),
 (11897,'GE','16148','Bandi Giuseppe','(VIA)','','Genova',''),
 (11898,'GE','16162','Barabini','(PASSO DEI)','','Genova',''),
 (11899,'GE','16161','Barabini Di Teglia','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11900,'GE','16129','Barabino Carlo','(VIA)','','Genova',''),
 (11901,'GE','16149','Barabino Nicolo\'','(PIAZZA)','','Genova',''),
 (11902,'GE','16154','Baracca Francesco','(PIAZZA)','','Genova',''),
 (11903,'GE','16136','Baracche','(VIA DELLE)','','Genova',''),
 (11904,'GE','16164','Baracchino','(PASSO)','','Genova',''),
 (11905,'GE','16164','Baracchino','(VIA)','','Genova',''),
 (11906,'GE','16125','Barbagelata Giovanni','(GIARDINI)','','Genova',''),
 (11907,'GE','16149','Barbareschi Gaetano','(VIA)','','Genova',''),
 (11908,'GE','16157','Barberia','(VIA DELLA)','','Genova',''),
 (11909,'GE','16162','Barchetta','(VIA)','','Genova',''),
 (11910,'GE','16165','Bardazzi Ruggero','(VIA)','','Genova',''),
 (11911,'GE','16127','Bari','(VIA)','','Genova',''),
 (11912,'GE','16154','Barilari Girolamo','(TRAVERSA)','','Genova',''),
 (11913,'GE','16128','Barisione','(PIAZZETTA)','','Genova',''),
 (11914,'GE','16122','Barnabiti','(PASSO)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11915,'GE','16122','Barnabiti','(VICO)','','Genova',''),
 (11916,'GE','16129','Baroni Eugenio','(VIA)','','Genova',''),
 (11917,'GE','16143','Barrili Anton Giulio','(VIA)','','Genova',''),
 (11918,'GE','16125','Barsanti Caporale Pietro','(PASSO)','','Genova',''),
 (11919,'GE','16123','Basadonne','(VICO)','','Genova',''),
 (11920,'GE','16133','Basciari','(VIA)','','Genova',''),
 (11921,'GE','16137','Bascione','(PASSO)','','Genova',''),
 (11922,'GE','16167','Bassanite Mario','(LARGO)','','Genova',''),
 (11923,'GE','16134','Bassano','(VIA)','','Genova',''),
 (11924,'GE','16146','Bassano Enrico','(PIAZZA)','','Genova',''),
 (11925,'GE','16135','Bassi Ugo','(CORSO)','','Genova',''),
 (11926,'GE','16133','Bastia','(VIA DELLA)','','Genova',''),
 (11927,'GE','16149','Bastioni','(SALITA AI)','','Genova',''),
 (11928,'GE','16151','Battaglini Vittorio','(VIA)','','Genova',''),
 (11929,'GE','16152','Battelli','(PIAZZA)','','Genova',''),
 (11930,'GE','16146','Batt Guglielmo','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11931,'GE','16162','Battigalli','(VIA)','','Genova',''),
 (11932,'GE','16145','Battisti Cesare','(VIA)','','Genova',''),
 (11933,'GE','16125','Battistine','(SALITA DELLE)','','Genova',''),
 (11934,'GE','16133','Bavarelli','(VIA)','','Genova',''),
 (11935,'GE','16165','Bavari','(VIA)','','Genova',''),
 (11936,'GE','16165','Bavari','(VIA VECCHIA DI)','','Genova',''),
 (11937,'GE','16155','Bavastro Giuseppe','(VIA)','','Genova',''),
 (11938,'GE','16151','Bazzi Carlo','(VIA)','','Genova',''),
 (11939,'GE','16164','Beata Chiara','(VIA)','','Genova',''),
 (11940,'GE','16158','Beato Angelo Da Chivasso','(VIA)','','Genova',''),
 (11941,'GE','16162','Beato Pareto','(PIAZZA)','','Genova',''),
 (11942,'GE','16149','Beccaria Cesare','(SCALINATA)','','Genova',''),
 (11943,'GE','16129','Beccari Odoardo','(VIA)','','Genova',''),
 (11944,'GE','16132','Bedinotti','(VIA DEI)','','Genova',''),
 (11945,'GE','16159','Begato','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11946,'GE','16159','Begato','(VIA SUPERIORE AL)','','Genova',''),
 (11947,'GE','16162','Belgrano Tommaso','(VIA)','','Genova',''),
 (11948,'GE','16126','Bella Giovanna','(SALITA DELLA)','','Genova',''),
 (11949,'GE','16164','Belletti Giacomo E Onorato','(GIARDINI)','','Genova',''),
 (11950,'GE','16152','Bellini Vincenzo','(VIA)','','Genova',''),
 (11951,'GE','16144','Bellotti Silvio','(VIA)','','Genova',''),
 (11952,'GE','16124','Bellucci Dino','(VIA)','','Genova',''),
 (11953,'GE','16167','Belsito','(VIA)','','Genova',''),
 (11954,'GE','16149','Belvedere','(CORSO)','','Genova',''),
 (11955,'GE','16151','Belvedere','(SALITA)','','Genova',''),
 (11956,'GE','16149','Belvedere','(SCALINATA)','','Genova',''),
 (11957,'GE','16165','Belvedere Di Struppa','(PASSO)','','Genova',''),
 (11958,'GE','16164','Benedetto Da Cesino','(VIA)','','Genova',''),
 (11959,'GE','16165','Benedetto Da Porto','(VIA)','','Genova',''),
 (11960,'GE','16132','Benedetto Xv','(VIALE)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11961,'GE','16157','Benedicta','(VIA DELLA)','','Genova',''),
 (11962,'GE','16143','Benettini Carlotta','(VIA)','','Genova',''),
 (11963,'GE','16149','Bengasi','(CALATA)','','Genova',''),
 (11964,'GE','16153','Bengasi','(VIA)','','Genova',''),
 (11965,'GE','16124','Bensa Paolo Emilio','(VIA)','','Genova',''),
 (11966,'GE','16154','Benza Giuseppe Elia','(VIA)','','Genova',''),
 (11967,'GE','16132','Benzi Rosanna','(LARGO)','','Genova',''),
 (11968,'GE','16154','Berchet Giovanni','(VIA)','','Genova',''),
 (11969,'GE','16159','Bercilli Mario','(SALITA)','','Genova',''),
 (11970,'GE','16151','Bercilli Mario','(VIA)','','Genova',''),
 (11971,'GE','16146','Beretta Fausto','(VIA)','','Genova',''),
 (11972,'GE','16132','Berghini Pasquale','(VIA)','','Genova',''),
 (11973,'GE','16159','Berlioz H.','(VIA)','','Genova',''),
 (11974,'GE','16131','Bernabo\' Brea','(VIALE)','','Genova',''),
 (11975,'GE','16128','Bernardine','(VIA DELLE)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11976,'GE','16138','Bernardini Elia','(VIA)','','Genova',''),
 (11977,'GE','16132','Berno Erpidio','(VIA)','','Genova',''),
 (11978,'GE','16126','Bersaglieri D\'italia','(VIA)','','Genova',''),
 (11979,'GE','16159','Bersaglio','(SALITA)','','Genova',''),
 (11980,'GE','16159','Bersaglio','(SCALETTA)','','Genova',''),
 (11981,'GE','16151','Bersezio Vittorio','(SALITA)','n.dispari 1/35','Genova',''),
 (11982,'GE','16149','Bersezio Vittorio','(SALITA)','n.restanti','Genova',''),
 (11983,'GE','16125','Bertani Agostino','(VIA)','','Genova',''),
 (11984,'GE','16125','Bertani Agostino','(VIALE)','','Genova',''),
 (11985,'GE','16162','Bertelli Cornelio','(VIA)','','Genova',''),
 (11986,'GE','16151','Bertelli Santo','(VIA)','','Genova',''),
 (11987,'GE','16152','Bertolotti Umberto','(VIA)','','Genova',''),
 (11988,'GE','16165','Bertolotto Gerolamo','(SALITA)','','Genova',''),
 (11989,'GE','16165','Bertora Gerolamo','(SALITA)','','Genova',''),
 (11990,'GE','16122','Bertora Giovanni','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (11991,'GE','16139','Bertuccioni Giuseppe','(VIA)','','Genova',''),
 (11992,'GE','16162','Bettini Filippo','(VIA)','','Genova',''),
 (11993,'GE','16126','Bettolo Giovanni','(CALATA)','','Genova',''),
 (11994,'GE','16166','Bettolo Giovanni','(VIA)','','Genova',''),
 (11995,'GE','16151','Bezzecca','(VIA)','','Genova',''),
 (11996,'GE','16159','Bezzi Egisto','(VIA)','','Genova',''),
 (11997,'GE','16158','Biagi Nicolo\'','(SALITA)','','Genova',''),
 (11998,'GE','16159','Biagini Sebastiano','(VIA)','','Genova',''),
 (11999,'GE','16154','Biancheri Giuseppe','(VIA)','','Genova',''),
 (12000,'GE','16134','Bianchetti','(VIA)','','Genova',''),
 (12001,'GE','16143','Bianchi Madre Rosa','(VIA)','','Genova',''),
 (12002,'GE','16129','Bianchi Orlando','(VIA)','','Genova',''),
 (12003,'GE','16152','Bianchi Renata','(VIA)','','Genova',''),
 (12004,'GE','16127','Bianco Bartolomeo','(VIA)','','Genova',''),
 (12005,'GE','16167','Biasioli Luigi','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12006,'GE','16163','Bidone','(VIA)','','Genova',''),
 (12007,'GE','16144','Biga Giacomo','(VIA)','','Genova',''),
 (12008,'GE','16128','Biglia Giuseppe','(VIA)','','Genova',''),
 (12009,'GE','16152','Bigliati Baldovino','(VIA)','','Genova',''),
 (12010,'GE','16157','Bignami Giuseppe','(PIAZZA)','','Genova',''),
 (12011,'GE','16157','Bignone Leopoldo','(VICO)','','Genova',''),
 (12012,'GE','16133','Binelle','(VIA)','','Genova',''),
 (12013,'GE','16165','Binoia','(SALITA)','','Genova',''),
 (12014,'GE','16133','Bisagno Ettore','(VIA)','','Genova',''),
 (12015,'GE','16123','Biscotti','(VICO)','','Genova',''),
 (12016,'GE','16137','Biscuola Giuseppe','(PASSO)','','Genova',''),
 (12017,'GE','16155','Bixio Cesare Leopoldo','(VIA)','','Genova',''),
 (12018,'GE','16124','Bixio Nino','(GALLERIA)','','Genova',''),
 (12019,'GE','16128','Bixio Nino','(VIA)','','Genova',''),
 (12020,'GE','16159','Bizet Giacomo','(VIA)','','Genova',''),
 (12021,'GE','16143','Blele\' Vincenzo','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12022,'GE','16141','Bligny','(PIAZZALE)','','Genova',''),
 (12023,'GE','16137','Bobbio','(VIA)','','Genova',''),
 (12024,'GE','16146','Boccadasse','(VIA)','','Genova',''),
 (12025,'GE','16128','Boccadoro','(VICO)','','Genova',''),
 (12026,'GE','16128','Boccafo\'','(SALITA DI)','','Genova',''),
 (12027,'GE','16124','Boccanegra','(PIAZZETTA)','','Genova',''),
 (12028,'GE','16124','Boccanegra','(VICO)','','Genova',''),
 (12029,'GE','16126','Boccanegra Marino','(VIA)','','Genova',''),
 (12030,'GE','16128','Boccardo Gerolamo','(CALATA)','','Genova',''),
 (12031,'GE','16121','Boccardo Gerolamo','(VIA)','','Genova',''),
 (12032,'GE','16145','Bocchella','(VIA)','','Genova',''),
 (12033,'GE','16162','Bocchettina','(SALITA DI)','','Genova',''),
 (12034,'GE','16133','Bocciardo Valerio','(VIA)','','Genova',''),
 (12035,'GE','16153','Boeddu Mario','(VIA)','','Genova',''),
 (12036,'GE','16132','Boero Giacomo','(VIA)','','Genova',''),
 (12037,'GE','16123','Boetto Cardinale Arcivescovo Pietro','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12038,'GE','16155','Boggiano','(VICO)','','Genova',''),
 (12039,'GE','16162','Boggiano Luigi','(VIA)','','Genova',''),
 (12040,'GE','16167','Bogliasco','(VIA)','','Genova',''),
 (12041,'GE','16134','Boine Giovanni','(VIA)','','Genova',''),
 (12042,'GE','16156','Boito Arrigo','(VIA)','','Genova',''),
 (12043,'GE','16133','Bolano','(VIA)','','Genova',''),
 (12044,'GE','16167','Bolasco','(VIA)','','Genova',''),
 (12045,'GE','16148','Bolivar Simon','(VIA)','','Genova',''),
 (12046,'GE','16127','Bologna','(VIA)','','Genova',''),
 (12047,'GE','16162','Bolzaneto','(VIA)','','Genova',''),
 (12048,'GE','16166','Bolzano','(VIA)','','Genova',''),
 (12049,'GE','16149','Bombrini','(VIA)','','Genova',''),
 (12050,'GE','16145','Bombrini Cataldi','(VIALE)','','Genova',''),
 (12051,'GE','16132','Bonacchi Marcello','(VIA)','','Genova',''),
 (12052,'GE','16127','Bonanni Carlo','(VIA)','','Genova',''),
 (12053,'GE','16167','Bonanno Bruno','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12054,'GE','16156','Bonavino Cristoforo','(PIAZZA)','','Genova',''),
 (12055,'GE','16154','Bonfadio Jacopo','(VIA)','','Genova',''),
 (12056,'GE','16162','Bonghi Ruggero','(VIA)','','Genova',''),
 (12057,'GE','16142','Bonifacio','(VIA)','','Genova',''),
 (12058,'GE','16122','Boragine Renato','(VIA)','','Genova',''),
 (12059,'GE','16157','Bordighera','(VIA)','','Genova',''),
 (12060,'GE','16152','Bordone Gerolamo','(VIA)','','Genova',''),
 (12061,'GE','16165','Borgano','(VIA)','','Genova',''),
 (12062,'GE','16148','Borghero Francesco Saverio','(VIA)','','Genova',''),
 (12063,'GE','16145','Borghese Giorgio','(SCALINATA)','','Genova',''),
 (12064,'GE','16157','Borghetto','(VIA)','','Genova',''),
 (12065,'GE','16157','Borghetto Superiore','(VIA)','','Genova',''),
 (12066,'GE','16132','Borgo','(VIA DEL)','n.pari 2/22 neri    n.dispari 1/23 neri','Genova',''),
 (12067,'GE','16133','Borgo','(VIA DEL)','n.restanti','Genova',''),
 (12068,'GE','16137','Borgo Degli Incrociati','(PASSO)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12069,'GE','16137','Borgo Degli Incrociati','(VIA)','','Genova',''),
 (12070,'GE','16138','Borgo Di Pino','(VIA)','','Genova',''),
 (12071,'GE','16129','Borgo Pila','(PIAZZA)','','Genova',''),
 (12072,'GE','16132','Borgoratti','(VIA)','','Genova',''),
 (12073,'GE','16163','Borneto Giacomo','(VIALE)','','Genova',''),
 (12074,'GE','16159','Borsieri Pietro','(VIA)','','Genova',''),
 (12075,'GE','16153','Borzoli','(VIA)','n.pari 2/64 neri    n.dispari 1/99 neri','Genova',''),
 (12076,'GE','16161','Borzoli','(VIA)','n.restanti','Genova',''),
 (12077,'GE','16153','Borzoli','(VIA MILITARE DI)','','Genova',''),
 (12078,'GE','16132','Borzone Luciano','(VIA)','','Genova',''),
 (12079,'GE','16148','Boscasso','(VIA INFERIORE DEL)','','Genova',''),
 (12080,'GE','16148','Boscasso','(VIA SUPERIORE DEL)','','Genova',''),
 (12081,'GE','16152','Boschetto','(VIA DEL)','','Genova',''),
 (12082,'GE','16167','Boschi Di Sant\'ilario','(VIA DEI)','','Genova',''),
 (12083,'GE','16121','Bosco Bartolomeo','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12084,'GE','16138','Bosco Di Molassana','(VIA)','','Genova',''),
 (12085,'GE','16151','Bosco San Giovanni','(VIA)','','Genova',''),
 (12086,'GE','16146','Boselli Paolo','(VIA)','','Genova',''),
 (12087,'GE','16145','Bosio Carlo','(VIA)','','Genova',''),
 (12088,'GE','16148','Bossari','(VIA INFERIORE DEL)','','Genova',''),
 (12089,'GE','16148','Bossari','(VIA SUPERIORE DEL)','','Genova',''),
 (12090,'GE','16128','Bottai','(VICO DEI)','','Genova',''),
 (12091,'GE','16154','Bottaro Giovanni Battista','(VIA)','','Genova',''),
 (12092,'GE','16125','Bottaro Giuseppe Alberto','(VIALE)','','Genova',''),
 (12093,'GE','16162','Bottaro Ugo','(GIARDINI)','','Genova',''),
 (12094,'GE','16164','Botte','(VIOTTOLO)','','Genova',''),
 (12095,'GE','16149','Bottego Vittorio','(VIA)','','Genova',''),
 (12096,'GE','16149','Botteri Gio Batta','(VIA)','','Genova',''),
 (12097,'GE','16159','Botticelli Sandro','(VIA)','','Genova',''),
 (12098,'GE','16147','Bottini','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12099,'GE','16146','Bovio Giovanni','(VIA)','','Genova',''),
 (12100,'GE','16143','Bozzano Pietro','(VIA)','','Genova',''),
 (12101,'GE','16157','Bozzellari','(VIA)','','Genova',''),
 (12102,'GE','16122','Bracelli','(VIA)','','Genova',''),
 (12103,'GE','16142','Bracelli Centurione','(PASSO)','','Genova',''),
 (12104,'GE','16142','Bracelli Centurione','(SCALINATA)','','Genova',''),
 (12105,'GE','16142','Bracelli Centurione Virginia','(VIALE)','','Genova',''),
 (12106,'GE','16147','Bragone','(VIA DEL)','','Genova',''),
 (12107,'GE','16157','Branega','(VIA)','','Genova',''),
 (12108,'GE','16157','Branega','(VIA INFERIORE)','','Genova',''),
 (12109,'GE','16162','Brasile','(SALITA DEL)','','Genova',''),
 (12110,'GE','16162','Brasile','(VIA DEL)','','Genova',''),
 (12111,'GE','16131','Brea Bernabo\'','(VIALE)','','Genova',''),
 (12112,'GE','16162','Brea Lodovico','(VIA)','','Genova',''),
 (12113,'GE','16147','Brenta','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12114,'GE','16121','Brera','(VIA DI)','','Genova',''),
 (12115,'GE','16154','Bressanone','(VIA)','','Genova',''),
 (12116,'GE','16153','Brichetto','(VICO AL)','','Genova',''),
 (12117,'GE','16129','Brigata Bisagno','(VIALE)','','Genova',''),
 (12118,'GE','16121','Brigata Liguria','(VIA)','','Genova',''),
 (12119,'GE','16147','Brigata Salerno','(VIA)','','Genova',''),
 (12120,'GE','16129','Brigate Partigiane','(VIA DELLE)','','Genova',''),
 (12121,'GE','16152','Brighenti Costantino E Maria','(VIA)','','Genova',''),
 (12122,'GE','16158','Brigna','(VIA ALLA)','','Genova',''),
 (12123,'GE','16122','Brignole','(PIAZZA)','','Genova',''),
 (12124,'GE','16124','Brignole','(VICO)','','Genova',''),
 (12125,'GE','16125','Brignole De Ferrari','(VIA)','','Genova',''),
 (12126,'GE','16125','Brignole Emanuele','(PIAZZALE)','','Genova',''),
 (12127,'GE','16124','Brignole Sale Antonio','(VIA)','','Genova',''),
 (12128,'GE','16142','Brignoline','(PASSO DELLE)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12129,'GE','16159','Brin Benedetto','(VIA)','','Genova',''),
 (12130,'GE','16127','Brindisi','(VIA)','','Genova',''),
 (12131,'GE','16154','Briscata','(VIA)','','Genova',''),
 (12132,'GE','16154','Briscata','(VIA INFERIORE)','','Genova',''),
 (12133,'GE','16154','Briscata','(VIA SUPERIORE)','','Genova',''),
 (12134,'GE','16161','Brocchi Virgilio','(VIA)','','Genova',''),
 (12135,'GE','16161','Bronzetti Fratelli','(VIA)','','Genova',''),
 (12136,'GE','16138','Brughe','(VIA ALLE)','','Genova',''),
 (12137,'GE','16146','Bruno Giordano','(VIA)','','Genova',''),
 (12138,'GE','16149','Bruno Nicolo\'','(VICO)','','Genova',''),
 (12139,'GE','16144','Brusato','(VIA DEL)','','Genova',''),
 (12140,'GE','16158','Brusinetti','(VIA)','','Genova',''),
 (12141,'GE','16124','Bruzza','(VIA)','','Genova',''),
 (12142,'GE','16162','Bruzzo Giacomo','(VIA)','','Genova',''),
 (12143,'GE','16158','Bruzzone Don Angelo','(PIAZZA)','','Genova',''),
 (12144,'GE','16153','Buccari','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12145,'GE','16163','Budulli','(VIA INFERIORE)','','Genova',''),
 (12146,'GE','16163','Budulli','(VIA SUPERIORE)','','Genova',''),
 (12147,'GE','16129','Buenos Aires','(CORSO)','','Genova',''),
 (12148,'GE','16158','Buffa Gaspare','(VIA)','','Genova',''),
 (12149,'GE','16159','Buonarroti Michelangelo','(VIALE)','','Genova',''),
 (12150,'GE','16127','Buonvicini','(VIA)','','Genova',''),
 (12151,'GE','16126','Buozzi Bruno','(VIA)','','Genova',''),
 (12152,'GE','16149','Buranello Giacomo','(VIA)','','Genova',''),
 (12153,'GE','16133','Buratella','(VIA)','','Genova',''),
 (12154,'GE','16162','Burba','(VIA)','','Genova',''),
 (12155,'GE','16167','Buriano','(VIA)','','Genova',''),
 (12156,'GE','16137','Burlando Antonio','(VIA)','','Genova',''),
 (12157,'GE','16161','Burlo','(VIA DI)','','Genova',''),
 (12158,'GE','16165','Buscaglia Enrico','(VIA)','','Genova',''),
 (12159,'GE','16153','Buxio','(VIA)','','Genova',''),
 (12160,'GE','16145','Byron Giorgio','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12161,'GE','16122','Cabella Cesare','(SCALINATA)','','Genova',''),
 (12162,'GE','16122','Cabella Cesare','(VIA)','','Genova',''),
 (12163,'GE','16138','Cabella Don Carmelo','(PIAZZA)','','Genova',''),
 (12164,'GE','16165','Ca\' Bianca','(SALITA)','','Genova',''),
 (12165,'GE','16167','Caboto Giovanni','(VIA)','','Genova',''),
 (12166,'GE','16125','Cabrini Francesca Saveria','(VIA)','','Genova',''),
 (12167,'GE','16166','Cabruna Ernesto','(VIA)','','Genova',''),
 (12168,'GE','16138','Cadale','(SALITA)','','Genova',''),
 (12169,'GE','16138','Cadale','(VIA PRIMA)','','Genova',''),
 (12170,'GE','16138','Cadale','(VIA SECONDA)','','Genova',''),
 (12171,'GE','16159','Cadamosto Alvise','(VIA)','','Genova',''),
 (12172,'GE','16165','Ca\' Da Ria','(SALITA)','','Genova',''),
 (12173,'GE','16133','Cadato','(VIA)','','Genova',''),
 (12174,'GE','16138','Cadato Di Pino','(VIA)','','Genova',''),
 (12175,'GE','16165','Cadavalle','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12176,'GE','16138','Cadeia','(VIA)','','Genova',''),
 (12177,'GE','16165','Ca\' Dei Baghini','(SALITA)','','Genova',''),
 (12178,'GE','16165','Ca\' Dei Baghini','(SALITA SUPERIORE)','','Genova',''),
 (12179,'GE','16165','Ca\' Dei Bazzurri','(SALITA)','','Genova',''),
 (12180,'GE','16165','Ca\' Dei Driella','(SALITA)','','Genova',''),
 (12181,'GE','16138','Ca\' Dei Frati','(VIA)','','Genova',''),
 (12182,'GE','16165','Ca\' Dei Luxoro','(PASSO)','','Genova',''),
 (12183,'GE','16167','Ca\' Dei Penchi','(VIA)','','Genova',''),
 (12184,'GE','16138','Ca\' Dei Rissi','(PASSO)','','Genova',''),
 (12185,'GE','16163','Ca\' Dei Sette','(VIA)','','Genova',''),
 (12186,'GE','16161','Ca\' Dei Trenta','(SALITA)','','Genova',''),
 (12187,'GE','16165','Ca\' Dei Zerbi','(SALITA)','','Genova',''),
 (12188,'GE','16165','Ca\' Del Bianco','(SALITA)','','Genova',''),
 (12189,'GE','16133','Ca\' Del Bianco','(VIA)','','Genova',''),
 (12190,'GE','16165','Ca\' Del Greco','(SALITA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12191,'GE','16138','Ca\' De  Mussi','(VIA)','','Genova',''),
 (12192,'GE','16153','Cadenaccio Ettore','(VIA)','','Genova',''),
 (12193,'GE','16137','Caderiva','(ACCESSO A VIA)','','Genova',''),
 (12194,'GE','16137','Caderiva','(VIA)','','Genova',''),
 (12195,'GE','16133','Caderossi','(VIA)','','Genova',''),
 (12196,'GE','16147','Cadevilla','(DISCESA)','','Genova',''),
 (12197,'GE','16147','Cadevilla','(PIAZZA)','','Genova',''),
 (12198,'GE','16147','Cadevilla','(VIA)','','Genova',''),
 (12199,'GE','16165','Ca\' Di Costa','(VIA)','','Genova',''),
 (12200,'GE','16133','Cadighiara','(VIA)','','Genova',''),
 (12201,'GE','16165','Ca\' Di Musa','(VIA)','','Genova',''),
 (12202,'GE','16138','Ca\' Di Sciarretta','(VIA)','','Genova',''),
 (12203,'GE','16165','Ca\' Dolcini','(SALITA)','','Genova',''),
 (12204,'GE','16145','Cadore','(VIA)','','Genova',''),
 (12205,'GE','16121','Cadorna Luigi','(SOTTOPASSAGGIO)','','Genova',''),
 (12206,'GE','16121','Cadorna Luigi','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12207,'GE','16126','Caduti Di Via Fani','(RAMPA)','','Genova',''),
 (12208,'GE','16126','Caduti Nei Lager Nazisti','(GIARDINI)','','Genova',''),
 (12209,'GE','16158','Caduti Partigiani Voltresi','(GIARDINI)','','Genova',''),
 (12210,'GE','16127','Caduti Senza Croce','(VIA)','','Genova',''),
 (12211,'GE','16129','Caffa','(VIA)','','Genova',''),
 (12212,'GE','16129','Caffa','(VICO CHIUSO)','','Genova',''),
 (12213,'GE','16124','Caffaro','(VIA)','','Genova',''),
 (12214,'GE','16165','Ca\' Giana','(SALITA)','','Genova',''),
 (12215,'GE','16142','Cagliari','(VIA)','','Genova',''),
 (12216,'GE','16166','Caiero','(VIA)','','Genova',''),
 (12217,'GE','16124','Cairoli','(VIA)','','Genova',''),
 (12218,'GE','16149','Cairoli Adelaide','(VIA)','','Genova',''),
 (12219,'GE','16157','Calamandrei Piero','(VIA)','','Genova',''),
 (12220,'GE','16165','Calanca','(SALITA)','','Genova',''),
 (12221,'GE','16152','Calasanzio Giuseppe','(VIALE)','','Genova',''),
 (12222,'GE','16155','Calasetta','(LARGO)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12223,'GE','16147','Calcapere','(VIA)','','Genova',''),
 (12224,'GE','16144','Calcinara','(VIA)','','Genova',''),
 (12225,'GE','16167','Calcinara Di Nervi','(VIA)','','Genova',''),
 (12226,'GE','16153','Calda Lodovico','(VIA)','','Genova',''),
 (12227,'GE','16156','Caldesi Giacinto','(VIA)','','Genova',''),
 (12228,'GE','16134','Caldetto','(SALITA DEL)','','Genova',''),
 (12229,'GE','16139','Cali\' Francesco','(VIA)','','Genova',''),
 (12230,'GE','16124','Calvi','(VICO)','','Genova',''),
 (12231,'GE','16132','Camaldoli','(VIA)','','Genova',''),
 (12232,'GE','16123','Cambiaso','(PIAZZETTA)','','Genova',''),
 (12233,'GE','16145','Cambiaso','(VIALE)','','Genova',''),
 (12234,'GE','16142','Cambiaso Luca','(VIA)','','Genova',''),
 (12235,'GE','16159','Cambiaso Pierino Negrotto','(VIA)','','Genova',''),
 (12236,'GE','16123','Cambio','(VICO DEL)','','Genova',''),
 (12237,'GE','16128','Camelie','(VICO DELLE)','','Genova',''),
 (12238,'GE','16146','Camilla','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12239,'GE','16156','Camillieri Nicolo\'','(VIA)','','Genova',''),
 (12240,'GE','16149','Camionale','(PIAZZALE DELLA)','','Genova',''),
 (12241,'GE','16142','Camoscio','(VIA DEL)','','Genova',''),
 (12242,'GE','16159','Camozzi Gabriele','(PASSO)','','Genova',''),
 (12243,'GE','16158','Camozzini Carlo','(VIA)','','Genova',''),
 (12244,'GE','16137','Campanella Federico','(PONTE)','','Genova',''),
 (12245,'GE','16146','Campanella Tommaso','(VIA)','','Genova',''),
 (12246,'GE','16123','Campanile Delle Vigne','(VICO DEL)','','Genova',''),
 (12247,'GE','16124','Campanile Di Santa Sabina','(PIAZZETTA DEL)','','Genova',''),
 (12248,'GE','16148','Campanule','(VIA DELLE)','','Genova',''),
 (12249,'GE','16163','Campassi Di San Quirico','(VIA)','','Genova',''),
 (12250,'GE','16151','Campasso','(VIA DEL)','','Genova',''),
 (12251,'GE','16153','Campasso Di San Nicola','(SALITA)','','Genova',''),
 (12252,'GE','16156','Campeggio Villa Doria','(VIA AL)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12253,'GE','16158','Campenave','(VIA)','','Genova',''),
 (12254,'GE','16141','Campetti Di Bavari','(SALITA)','','Genova',''),
 (12255,'GE','16123','Campetto','(PIAZZA)','','Genova',''),
 (12256,'GE','16123','Campetto','(VICO DI)','','Genova',''),
 (12257,'GE','16159','Campi','(VIA)','','Genova',''),
 (12258,'GE','16163','Campi Di Pei','(VIA)','','Genova',''),
 (12259,'GE','16124','Campo','(PIAZZA DEL)','','Genova',''),
 (12260,'GE','16124','Campo','(VIA DEL)','','Genova',''),
 (12261,'GE','16124','Campo','(VICO DEL)','','Genova',''),
 (12262,'GE','16165','Campodenego','(VIA)','','Genova',''),
 (12263,'GE','16164','Campo Di Tiro','(VIA)','','Genova',''),
 (12264,'GE','16162','Campodonico','(VIA)','','Genova',''),
 (12265,'GE','16162','Campoligure','(VIA)','','Genova',''),
 (12266,'GE','16164','Campomorone','(VIA)','','Genova',''),
 (12267,'GE','16138','Campopiano','(VIA)','','Genova',''),
 (12268,'GE','16165','Campopiano Di Serino','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12269,'GE','16128','Campopisano','(PIAZZA DI)','','Genova',''),
 (12270,'GE','16128','Campopisano','(VICO DI)','','Genova',''),
 (12271,'GE','16128','Campopisano','(VICO INFERIORE DI)','','Genova',''),
 (12272,'GE','16128','Campopisano','(VICO SUPERIORE DI)','','Genova',''),
 (12273,'GE','16161','Campora Francesco','(VIA)','','Genova',''),
 (12274,'GE','16155','Camposilvano','(VIA)','','Genova',''),
 (12275,'GE','16167','Campostano Camillo','(VIA)','','Genova',''),
 (12276,'GE','16132','Canale Fratelli','(VIA)','','Genova',''),
 (12277,'GE','16143','Canale Michele Giuseppe','(VIA)','','Genova',''),
 (12278,'GE','16167','Canastra','(PASSO)','','Genova',''),
 (12279,'GE','16167','Canastra','(VIA)','','Genova',''),
 (12280,'GE','16125','Cancelliere Oberto','(SCALINATA)','','Genova',''),
 (12281,'GE','16125','Cancelliere Oberto','(VIA)','','Genova',''),
 (12282,'GE','16154','Canegallo Giuseppe Sexto','(LARGO)','','Genova',''),
 (12283,'GE','16158','Canellona','(VIA ALLA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12284,'GE','16133','Canepa','(VIA)','','Genova',''),
 (12285,'GE','16153','Canepa Carlo','(VIALE)','','Genova',''),
 (12286,'GE','16133','Canepa Don Attilio','(PIAZZA)','','Genova',''),
 (12287,'GE','16158','Canepa Giacomo','(VIA)','','Genova',''),
 (12288,'GE','16149','Canepa Giuseppe','(LUNGOMARE)','','Genova',''),
 (12289,'GE','16158','Canepa Giuseppe','(VIA)','','Genova',''),
 (12290,'GE','16165','Canepa Luigi','(VIA)','','Genova',''),
 (12291,'GE','16159','Canepari Teresio Mario','(VIA)','','Genova',''),
 (12292,'GE','16154','Canesi Emanuele','(VIA)','','Genova',''),
 (12293,'GE','16144','Canessa','(VIALE)','','Genova',''),
 (12294,'GE','16159','Caneva','(VIA)','','Genova',''),
 (12295,'GE','16137','Canevari','(VIA)','','Genova',''),
 (12296,'GE','16167','Canne\'','(VIA)','','Genova',''),
 (12297,'GE','16133','Canneto Di Apparizione','(VIA)','','Genova',''),
 (12298,'GE','16133','Canneto Di San Desiderio','(VIA)','','Genova',''),
 (12299,'GE','16123','Canneto Il Curto','(VIA DI)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12300,'GE','16123','Canneto Il Lungo','(VIA DI)','','Genova',''),
 (12301,'GE','16124','Cannoni','(VICO DEI)','','Genova',''),
 (12302,'GE','16154','Canobbio Antonio','(VIA)','','Genova',''),
 (12303,'GE','16128','Canonica','(PIAZZA DELLA)','','Genova',''),
 (12304,'GE','16165','Canova Di Fontanegli','(PASSO)','','Genova',''),
 (12305,'GE','16165','Canova Di Struppa','(SALITA)','','Genova',''),
 (12306,'GE','16167','Cantalupo','(VIA)','','Genova',''),
 (12307,'GE','16154','Cantarena','(PASSO DEL)','','Genova',''),
 (12308,'GE','16158','Cantieri','(VIA AI)','','Genova',''),
 (12309,'GE','16137','Canto','(PIAZZA DEL)','','Genova',''),
 (12310,'GE','16137','Canto','(VICO DEL)','','Genova',''),
 (12311,'GE','16149','Cantore Antonio','(VIA)','','Genova',''),
 (12312,'GE','16162','Canzio Giacomo Antonio','(VIA)','','Genova',''),
 (12313,'GE','16126','Canzio Stefano','(CALATA)','','Genova',''),
 (12314,'GE','16149','Canzio Stefano','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12315,'GE','16145','Capellini Vincenzo','(VIA)','','Genova',''),
 (12316,'GE','16151','Capello Vincenzo','(VIA)','','Genova',''),
 (12317,'GE','16154','Capitano Del Popolo','(VIA)','','Genova',''),
 (12318,'GE','16146','Capo Di Santa Chiara','(VIA AL)','','Genova',''),
 (12319,'GE','16152','Capo D\'istria','(VIA)','','Genova',''),
 (12320,'GE','16167','Capolungo','(VIA)','','Genova',''),
 (12321,'GE','16148','Capo San Rocco','(VIA)','','Genova',''),
 (12322,'GE','16157','Capoverde','(VIA)','','Genova',''),
 (12323,'GE','16133','Cappella','(VIA)','','Genova',''),
 (12324,'GE','16165','Cappelletta Di Santa Maria Maddalena','(SALITA)','','Genova',''),
 (12325,'GE','16158','Cappello','(VICO DEL)','','Genova',''),
 (12326,'GE','16145','Cappello Mario','(VIA)','','Genova',''),
 (12327,'GE','16157','Cappelloni Lorenzo','(SALITA)','','Genova',''),
 (12328,'GE','16154','Capponi Gino','(VIA)','','Genova',''),
 (12329,'GE','16128','Cappuccine','(MURA DELLE)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12330,'GE','16128','Cappuccine','(VIA DELLE)','','Genova',''),
 (12331,'GE','16122','Cappuccini','(PIAZZA DEI)','','Genova',''),
 (12332,'GE','16152','Cappuccini Di Campi','(SALITA)','','Genova',''),
 (12333,'GE','16134','Capra','(SALITA DELLA)','','Genova',''),
 (12334,'GE','16136','Capraia','(SCALINATA)','','Genova',''),
 (12335,'GE','16136','Capraia','(VIA)','','Genova',''),
 (12336,'GE','16146','Caprera','(VIA)','','Genova',''),
 (12337,'GE','16123','Caprettari','(VICO DEI)','','Genova',''),
 (12338,'GE','16134','Capri','(VIA)','','Genova',''),
 (12339,'GE','16144','Capriolo','(VIA DEL)','','Genova',''),
 (12340,'GE','16137','Capro','(PIAZZA)','','Genova',''),
 (12341,'GE','16136','Caproni Giorgio','(LARGO)','','Genova',''),
 (12342,'GE','16123','Carabaghe','(VICO DELLE)','','Genova',''),
 (12343,'GE','16155','Caracciolo','(VIA)','','Genova',''),
 (12344,'GE','16125','Carbonara','(CORSO)','','Genova',''),
 (12345,'GE','16125','Carbonara','(RAMPA DI)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12346,'GE','16125','Carbonara','(SALITA DI)','','Genova',''),
 (12347,'GE','16135','Carbone Giovanni','(VIA)','','Genova',''),
 (12348,'GE','16167','Carboni Di Monico','(VIA)','','Genova',''),
 (12349,'GE','16121','Carcassi Claudio','(VIA)','','Genova',''),
 (12350,'GE','16127','Cardellino','(PASSO DEL)','','Genova',''),
 (12351,'GE','16158','Cardina','(VIA ALLA)','','Genova',''),
 (12352,'GE','16121','Carducci Giosue\'','(VIA)','','Genova',''),
 (12353,'GE','16124','Caricamento','(PIAZZA)','','Genova',''),
 (12354,'GE','16128','Carignano','(PIAZZA DI)','','Genova',''),
 (12355,'GE','16148','Carini Giacinto','(VIA)','','Genova',''),
 (12356,'GE','16123','Carita\'','(VICO DELLA)','','Genova',''),
 (12357,'GE','16164','Carli Domenico','(VIA)','','Genova',''),
 (12358,'GE','16153','Carlineo','(PASSO)','','Genova',''),
 (12359,'GE','16142','Carloforte','(PIAZZA)','','Genova',''),
 (12360,'GE','16156','Carloforte','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12361,'GE','16123','Carlone','(VICO)','','Genova',''),
 (12362,'GE','16149','Carlone G.b.','(GIARDINI)','','Genova',''),
 (12363,'GE','16152','Carmagnani Attilio','(VIA)','','Genova',''),
 (12364,'GE','16123','Carmagnola','(SCALETTA)','','Genova',''),
 (12365,'GE','16123','Carmagnola','(VICO)','','Genova',''),
 (12366,'GE','16125','Carmine','(PIAZZA DEL)','','Genova',''),
 (12367,'GE','16125','Carmine','(VICO CHIUSO DEL)','','Genova',''),
 (12368,'GE','16164','Carmine Di Cesino','(SALITA)','','Genova',''),
 (12369,'GE','16161','Carnia','(VIA)','','Genova',''),
 (12370,'GE','16158','Carnoli Giovi Bernardino','(VIA)','','Genova',''),
 (12371,'GE','16154','Caroggio','(PIAZZA DEI)','','Genova',''),
 (12372,'GE','16149','Carpaneto G.b.','(VIA)','','Genova',''),
 (12373,'GE','16155','Carpenara','(VIA)','','Genova',''),
 (12374,'GE','16144','Carpenera','(VIA)','','Genova',''),
 (12375,'GE','16159','Carpentieri','(VIA DEI)','','Genova',''),
 (12376,'GE','16138','Carpi','(VIA DEI)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12377,'GE','16162','Carpinello','(SALITA)','','Genova',''),
 (12378,'GE','16147','Carrara Angelo','(VIA)','','Genova',''),
 (12379,'GE','16149','Carrea Bartolomeo','(VIA)','','Genova',''),
 (12380,'GE','16137','Carrozzino','(VIA)','','Genova',''),
 (12381,'GE','16137','Carso','(VIA)','','Genova',''),
 (12382,'GE','16138','Cartagenova','(VIA)','','Genova',''),
 (12383,'GE','16123','Cartai','(VICO DEI)','','Genova',''),
 (12384,'GE','16133','Carupola','(SALITA)','','Genova',''),
 (12385,'GE','16149','Carzino Alfredo','(VIA)','','Genova',''),
 (12386,'GE','16133','Casabona Amedeo','(VIA)','','Genova',''),
 (12387,'GE','16136','Casaccia Giovanni','(VIA)','','Genova',''),
 (12388,'GE','16121','Casaccie','(VIA DELLE)','','Genova',''),
 (12389,'GE','16167','Casa Dei Penchi','(VIA)','','Genova',''),
 (12390,'GE','16144','Casa Dei Ratti','(VIA ALLA)','','Genova',''),
 (12391,'GE','16133','Casa Dell\'abate','(VIA)','','Genova',''),
 (12392,'GE','16124','Casa Di Mazzini','(VICO ALLA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12393,'GE','16133','Casale','(VIA)','','Genova',''),
 (12394,'GE','16162','Casalini Emilio','(PIAZZALE)','','Genova',''),
 (12395,'GE','16123','Casana','(VICO DELLA)','','Genova',''),
 (12396,'GE','16162','Casanova','(VIA)','','Genova',''),
 (12397,'GE','16152','Casanova','(VIALE)','','Genova',''),
 (12398,'GE','16128','Casareggio','(VICO DEI)','','Genova',''),
 (12399,'GE','16129','Casaregis Giuseppe','(VIA)','','Genova',''),
 (12400,'GE','16134','Casartelli Giovanni','(VIA)','','Genova',''),
 (12401,'GE','16139','Casata Centuriona','(VIA)','','Genova',''),
 (12402,'GE','16153','Casati Gabrio','(VIA)','','Genova',''),
 (12403,'GE','16143','Casazza Michele','(VIA)','','Genova',''),
 (12404,'GE','16163','Cascinassi','(VIA)','','Genova',''),
 (12405,'GE','16133','Cascine','(SALITA DELLE)','','Genova',''),
 (12406,'GE','16133','Cascine Delle Nasche','(VIA)','','Genova',''),
 (12407,'GE','16166','Caseggi','(VIA)','','Genova',''),
 (12408,'GE','16154','Case Libertas','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12409,'GE','16164','Caselle','(VIA)','','Genova',''),
 (12410,'GE','16157','Casellino','(SALITA)','','Genova',''),
 (12411,'GE','16158','Caserma','(VICO DELLA)','','Genova',''),
 (12412,'GE','16132','Casette','(VIA DELLE)','','Genova',''),
 (12413,'GE','16144','Casini','(VIA)','','Genova',''),
 (12414,'GE','16154','Casini Giuseppe','(VIA)','','Genova',''),
 (12415,'GE','16164','Casone','(VIA DEL)','','Genova',''),
 (12416,'GE','16123','Casoni','(VICO CHIUSO)','','Genova',''),
 (12417,'GE','16143','Casoni Filippo','(VIA)','','Genova',''),
 (12418,'GE','16167','Casotti Aldo','(VIA)','','Genova',''),
 (12419,'GE','16123','Cassa Di Risparmio','(VIA)','','Genova',''),
 (12420,'GE','16123','Cassai','(VICO DEI)','','Genova',''),
 (12421,'GE','16155','Cassanello Pietro','(VIA)','','Genova',''),
 (12422,'GE','16153','Cassiani Ingoni Mario','(GIARDINI)','','Genova',''),
 (12423,'GE','16153','Cassinelle','(SALITA)','','Genova',''),
 (12424,'GE','16153','Cassinelle','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12425,'GE','16149','Cassini Gian Domenico','(VIA)','','Genova',''),
 (12426,'GE','16163','Cassissa Gerolamo','(PIAZZALE)','','Genova',''),
 (12427,'GE','16148','Castagna','(VIA ROMANA DELLA)','','Genova',''),
 (12428,'GE','16123','Castagna','(VICO DEI)','','Genova',''),
 (12429,'GE','16141','Castagnato','(VIA)','','Genova',''),
 (12430,'GE','16146','Castagne','(VIA DELLE)','','Genova',''),
 (12431,'GE','16146','Castagne','(VIA SUPERIORE DELLE)','','Genova',''),
 (12432,'GE','16155','Castagnevizza','(VIA)','','Genova',''),
 (12433,'GE','16162','Castagnino Giovan Battista','(VICOLO)','','Genova',''),
 (12434,'GE','16147','Castagnola Stefano','(VIA)','','Genova',''),
 (12435,'GE','16158','Castelgenovese','(VICO)','','Genova',''),
 (12436,'GE','16136','Castellaccio','(MURA DEL)','','Genova',''),
 (12437,'GE','16136','Castellaccio','(VIA AL)','','Genova',''),
 (12438,'GE','16141','Castellaro Di Bavari','(SALITA)','','Genova',''),
 (12439,'GE','16158','Castellea','(VICO)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12440,'GE','16149','Castelli Agostino','(VIA)','','Genova',''),
 (12441,'GE','16121','Castello Bernardo','(VIA)','','Genova',''),
 (12442,'GE','16138','Castello Di Pino','(VIA)','','Genova',''),
 (12443,'GE','16164','Castello Di Pontedecimo','(SALITA AL)','','Genova',''),
 (12444,'GE','16165','Castello Di Struppa','(VIA AL)','','Genova',''),
 (12445,'GE','16159','Castelluccio','(VIA)','','Genova',''),
 (12446,'GE','16165','Castelluzzo','(SALITA)','','Genova',''),
 (12447,'GE','16161','Castel Morrone','(VIA)','','Genova',''),
 (12448,'GE','16162','Castiglione Benedetto','(VIA)','','Genova',''),
 (12449,'GE','16137','Castoro','(VIA DEL)','','Genova',''),
 (12450,'GE','16164','Castrofino','(SALITA)','','Genova',''),
 (12451,'GE','16145','Casu Antonino','(VIA)','','Genova',''),
 (12452,'GE','16154','Catalani Alfredo','(VIA)','','Genova',''),
 (12453,'GE','16154','Cataldi','(SALITA)','','Genova',''),
 (12454,'GE','16154','Cataldi','(SALITA INFERIORE)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12455,'GE','16154','Cataldi','(SALITA SUPERIORE)','','Genova',''),
 (12456,'GE','16145','Cataldi Bombrini','(VIALE)','','Genova',''),
 (12457,'GE','16149','Catena','(VICO DELLA)','','Genova',''),
 (12458,'GE','16128','Cattaneo','(CALATA)','','Genova',''),
 (12459,'GE','16128','Cattaneo','(PIAZZA)','','Genova',''),
 (12460,'GE','16128','Cattaneo','(VICO DEL)','','Genova',''),
 (12461,'GE','16163','Cattaneo Pietro','(PIAZZETTA)','','Genova',''),
 (12462,'GE','16145','Causa Francesco','(VIALE)','','Genova',''),
 (12463,'GE','16129','Cavalieri Di Vittorio Veneto','(PIAZZALE DEI)','','Genova',''),
 (12464,'GE','16121','Cavalletto','(PIAZZA)','','Genova',''),
 (12465,'GE','16154','Cavalli Gian Giacomo','(VIA)','','Genova',''),
 (12466,'GE','16129','Cavallino Giuseppe','(PASSO)','','Genova',''),
 (12467,'GE','16136','Cavallo Emanuele','(SALITA)','','Genova',''),
 (12468,'GE','16146','Cavallotti Felice','(PASSO)','','Genova',''),
 (12469,'GE','16146','Cavallotti Felice','(SOTTOPASSAGGIO)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12470,'GE','16146','Cavallotti Felice','(VIA)','','Genova',''),
 (12471,'GE','16165','Cavassolo','(VIA)','','Genova',''),
 (12472,'GE','16154','Cave Di Selz','(PIAZZETTA)','','Genova',''),
 (12473,'GE','16151','Caveri Antonio','(VIA)','','Genova',''),
 (12474,'GE','16121','Caviglia Enrico','(VIALE)','','Genova',''),
 (12475,'GE','16124','Cavigliere','(VICO DELLE)','','Genova',''),
 (12476,'GE','16128','Cavoli','(VICO DEI)','','Genova',''),
 (12477,'GE','16126','Cavour','(PORTO)','','Genova',''),
 (12478,'GE','16128','Cavour Camillo Benso Di','(PIAZZA)','','Genova',''),
 (12479,'GE','16121','Ceba\'','(VIA DEI)','','Genova',''),
 (12480,'GE','16121','Ceccardi Roccatagliata Ceccardo','(VIA)','','Genova',''),
 (12481,'GE','16129','Cecchi Antonio','(VIA)','','Genova',''),
 (12482,'GE','16161','Cechov Anton','(VIA)','','Genova',''),
 (12483,'GE','16145','Cefalonia','(VIA)','','Genova',''),
 (12484,'GE','16132','Cei Antonio','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12485,'GE','16161','Celesia','(VIA)','','Genova',''),
 (12486,'GE','16149','Cella','(VIA DELLA)','','Genova',''),
 (12487,'GE','16143','Celle Giuseppe','(SCALINATA)','','Genova',''),
 (12488,'GE','16143','Cellini','(PASSO)','','Genova',''),
 (12489,'GE','16143','Cellini','(SCALINATA D\'ACCESSO A VIA)','','Genova',''),
 (12490,'GE','16143','Cellini','(VIA)','','Genova',''),
 (12491,'GE','16126','Cembalo','(VICOLO DEL)','','Genova',''),
 (12492,'GE','16148','Cembrano','(VIALE)','','Genova',''),
 (12493,'GE','16149','Centro','(VICO DEL)','','Genova',''),
 (12494,'GE','16134','Centurione Adamo','(VIA)','','Genova',''),
 (12495,'GE','16157','Cep','(QUARTIERE)','','Genova',''),
 (12496,'GE','16161','Cepollina Giovanni','(VIA)','','Genova',''),
 (12497,'GE','16126','Ceppi Di Bairolo Angelo','(VIA)','','Genova',''),
 (12498,'GE','16128','Cera','(VICO)','','Genova',''),
 (12499,'GE','16164','Ceranesi','(VIA)','','Genova',''),
 (12500,'GE','16162','Cerboncini Sergio','(GIARDINI)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12501,'GE','16162','Ceresola','(SALITA)','','Genova',''),
 (12502,'GE','16123','Cernaia','(PIAZZA DELLA)','','Genova',''),
 (12503,'GE','16161','Cernuschi Enrico','(VIA)','','Genova',''),
 (12504,'GE','16154','Cerruti Marcello','(VIA)','','Genova',''),
 (12505,'GE','16159','Certosa','(VIA)','','Genova',''),
 (12506,'GE','16158','Cerusa','(SCALINATA A VIA)','','Genova',''),
 (12507,'GE','16158','Cerusa','(VIA)','','Genova',''),
 (12508,'GE','16152','Cervetto Nino','(VIA)','','Genova',''),
 (12509,'GE','16142','Cervi Fratelli','(VIA)','','Genova',''),
 (12510,'GE','16139','Cervignano','(VIA)','','Genova',''),
 (12511,'GE','16158','Cervo','(VIA)','','Genova',''),
 (12512,'GE','16121','Cesarea','(VIA)','','Genova',''),
 (12513,'GE','16164','Cesino','(PIAZZA)','','Genova',''),
 (12514,'GE','16164','Cesino','(VIA A)','','Genova',''),
 (12515,'GE','16154','Ceuta','(VICO)','','Genova',''),
 (12516,'GE','16149','Cevasco Filippo','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12517,'GE','16159','Cherubini Luigi','(VIA)','','Genova',''),
 (12518,'GE','16123','Chiabrera','(VIA)','','Genova',''),
 (12519,'GE','16124','Chiaffarino Carlo','(PIAZZETTA)','','Genova',''),
 (12520,'GE','16158','Chiale','(VIA)','','Genova',''),
 (12521,'GE','16138','Chiappa','(SALITA DELLA)','','Genova',''),
 (12522,'GE','16165','Chiappa Di Struppa','(SALITA)','','Genova',''),
 (12523,'GE','16167','Chiappare','(VIA DELLE)','','Genova',''),
 (12524,'GE','16148','Chiapparo','(VIA DEL)','n.pari 2/14 neri    n.dispari 1/113','Genova',''),
 (12525,'GE','16133','Chiapparo','(VIA DEL)','n.restanti','Genova',''),
 (12526,'GE','16144','Chiapparolo','(SALITA)','','Genova',''),
 (12527,'GE','16137','Chiappazzo','(ACCESSO A VIA DEL)','','Genova',''),
 (12528,'GE','16137','Chiappazzo','(PIAZZA DEL)','','Genova',''),
 (12529,'GE','16137','Chiappazzo','(VIA DEL)','','Genova',''),
 (12530,'GE','16136','Chiappe','(MURA DELLE)','','Genova',''),
 (12531,'GE','16136','Chiappe','(PASSO DELLE)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12532,'GE','16136','Chiappe','(VICO DELLE)','','Genova',''),
 (12533,'GE','16126','Chiappella','(CALATA DELLA)','','Genova',''),
 (12534,'GE','16165','Chiappella','(PIAZZA)','','Genova',''),
 (12535,'GE','16126','Chiappella','(VIA DELLA)','','Genova',''),
 (12536,'GE','16132','Chiappeto','(PASSO DI)','','Genova',''),
 (12537,'GE','16132','Chiappeto','(VIA)','','Genova',''),
 (12538,'GE','16132','Chiappeto','(VIA COSTA)','','Genova',''),
 (12539,'GE','16165','Chiappeto D\'aggio','(VIA)','','Genova',''),
 (12540,'GE','16154','Chiappori','(VIA)','','Genova',''),
 (12541,'GE','16164','Chiara Beata','(VIA)','','Genova',''),
 (12542,'GE','16158','Chiaramone','(VIA)','','Genova',''),
 (12543,'GE','16153','Chiaravagna','(VIA)','','Genova',''),
 (12544,'GE','16141','Chiarella Fratelli','(VIA)','','Genova',''),
 (12545,'GE','16127','Chiassaiuola','(VIA DELLA)','','Genova',''),
 (12546,'GE','16149','Chiesa Damiano','(VIA)','','Genova',''),
 (12547,'GE','16010','Chiesa Dell\'acquasanta','(PIAZZA DELLA)','','ACQUASANTA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12548,'GE','16124','Chiesa Della Maddalena','(VICO DELLA)','','Genova',''),
 (12549,'GE','16149','Chiesa Delle Grazie','(VIA)','','Genova',''),
 (12550,'GE','16123','Chiesa Delle Vigne','(VICO ALLA)','','Genova',''),
 (12551,'GE','16159','Chiesa Di Begato','(VIA ALLA)','','Genova',''),
 (12552,'GE','16153','Chiesa Di Borzoli','(VIA ALLA)','','Genova',''),
 (12553,'GE','16158','Chiesa Di Chiale','(VIA ALLA)','','Genova',''),
 (12554,'GE','16161','Chiesa Di Fegino','(SALITA ALLA)','','Genova',''),
 (12555,'GE','16165','Chiesa Di Fontanegli','(SALITA SUPERIORE ALLA)','','Genova',''),
 (12556,'GE','16162','Chiesa Di Geminiano','(VIA ALLA)','','Genova',''),
 (12557,'GE','16138','Chiesa Di Molassana','(PIAZZA DELLA)','','Genova',''),
 (12558,'GE','16138','Chiesa Di Molassana','(VIA ALLA)','','Genova',''),
 (12559,'GE','16141','Chiesa Di Montesignano','(SALITA ALLA)','','Genova',''),
 (12560,'GE','16162','Chiesa Di Murta','(PIAZZA DELLA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12561,'GE','16162','Chiesa Di Murta','(VIA ALLA)','','Genova',''),
 (12562,'GE','16138','Chiesa Di Pino','(VIA ALLA)','','Genova',''),
 (12563,'GE','16157','Chiesa Di Pra\'','(VIA ALLA)','','Genova',''),
 (12564,'GE','16144','Chiesa Di Quezzi','(SALITA ALLA)','','Genova',''),
 (12565,'GE','16161','Chiesa Di Rivarolo','(VIA ALLA)','','Genova',''),
 (12566,'GE','16161','Chiesa Di Rivarolo','(VICO ALLA)','','Genova',''),
 (12567,'GE','16154','Chiesa Di San Francesco','(PIAZZA DELLA)','','Genova',''),
 (12568,'GE','16133','Chiesa Di San Giorgio Di Bavari','(VIA ALLA)','','Genova',''),
 (12569,'GE','16138','Chiesa Di San Gottardo','(SALITA ALLA)','','Genova',''),
 (12570,'GE','16165','Chiesa Di San Siro Di Struppa','(VIA ALLA)','','Genova',''),
 (12571,'GE','16141','Chiesa Di Sant\'eusebio','(PIAZZA DELLA)','','Genova',''),
 (12572,'GE','16167','Chiesa Di Sant\'ilario','(SCALINATA ALLA)','','Genova',''),
 (12573,'GE','16167','Chiesa Di Sant\'ilario','(VIA INFERIORE ALLA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12574,'GE','16167','Chiesa Di Sant\'ilario','(VIA SOPRA ALLA)','','Genova',''),
 (12575,'GE','16167','Chiesa Di Sant\'ilario','(VIA SUPERIORE ALLA)','','Genova',''),
 (12576,'GE','16138','Chiesa Di Staglieno','(SALITA ALLA)','','Genova',''),
 (12577,'GE','16147','Chiesa Giorgio','(VIA)','','Genova',''),
 (12578,'GE','16149','Chiesa Pietro','(VIA)','','Genova',''),
 (12579,'GE','16167','Chiesa Plebana','(VIA ALLA)','','Genova',''),
 (12580,'GE','16147','Chighizola Bartolomeo','(DISCESA A VIA)','','Genova',''),
 (12581,'GE','16123','Chighizola Bartolomeo','(PIAZZETTA)','','Genova',''),
 (12582,'GE','16147','Chighizola Bartolomeo','(VIA)','','Genova',''),
 (12583,'GE','16164','Chiocchetti Manlio','(VIA)','','Genova',''),
 (12584,'GE','16136','Chiodo Domenico','(SCALINATA)','','Genova',''),
 (12585,'GE','16136','Chiodo Domenico','(VIA)','','Genova',''),
 (12586,'GE','16165','Chiosa','(SALITA DELLA)','','Genova',''),
 (12587,'GE','16123','Chiossone David','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12588,'GE','16149','Chiuso','(VICO)','','Genova',''),
 (12589,'GE','16151','Chiusone','(VIA)','','Genova',''),
 (12590,'GE','16158','Cialdini Enrico','(VIA)','','Genova',''),
 (12591,'GE','16155','Cialli','(VIA)','','Genova',''),
 (12592,'GE','16162','Ciambrini','(VIA)','','Genova',''),
 (12593,'GE','16167','Ciana\'','(VIA)','','Genova',''),
 (12594,'GE','16133','Cianciullo Antonio','(VIA)','','Genova',''),
 (12595,'GE','16155','Cian De Vi\'','(VIA)','','Genova',''),
 (12596,'GE','16131','Ciazzo','(VIA DEL)','','Genova',''),
 (12597,'GE','16165','Ciazzo Di Struppa','(SALITA DEL)','','Genova',''),
 (12598,'GE','16149','Cibeo','(VICO)','','Genova',''),
 (12599,'GE','16154','Cibrario Luigi','(VIA)','','Genova',''),
 (12600,'GE','16138','Cicala','(FOSSATO DI)','','Genova',''),
 (12601,'GE','16124','Cicala','(VICO)','','Genova',''),
 (12602,'GE','16138','Cicala Molini','(SALITA AI)','','Genova',''),
 (12603,'GE','16148','Ciclamini','(VIA DEI)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12604,'GE','16128','Cicoperi','(ARCHIVOLTO)','','Genova',''),
 (12605,'GE','16144','Cima Di Egoli','(VIA A)','','Genova',''),
 (12606,'GE','16147','Cimarosa Domenico','(VIA)','','Genova',''),
 (12607,'GE','16137','Cima San Pantaleo','(VIA)','','Genova',''),
 (12608,'GE','16128','Cimella','(VICO)','','Genova',''),
 (12609,'GE','16166','Cimitero Di Quinto','(VIA AL)','','Genova',''),
 (12610,'GE','16121','Cinque Dicembre','(VIA)','','Genova',''),
 (12611,'GE','16123','Cinque Lampadi','(ARCHIVOLTO DELLE)','','Genova',''),
 (12612,'GE','16123','Cinque Lampadi','(PIAZZA DELLE)','','Genova',''),
 (12613,'GE','16123','Cinque Lampadi','(VICO DELLE)','','Genova',''),
 (12614,'GE','16147','Cinque Maggio','(VIA)','n.pari 2/26 neri    n.dispari 1/95 neri    n.dispari 1/69 rossi','Genova',''),
 (12615,'GE','16148','Cinque Maggio','(VIA)','n.restanti','Genova',''),
 (12616,'GE','16134','Cinque Santi','(SCALINATA DEI)','','Genova',''),
 (12617,'GE','16134','Cinque Santi','(VIA DEI)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12618,'GE','16134','Cinque Santi','(VICO CHIUSO DEI)','','Genova',''),
 (12619,'GE','16125','Cioccolatte','(VICO DEL)','','Genova',''),
 (12620,'GE','16165','Cipressi','(VIALE DEI)','','Genova',''),
 (12621,'GE','16134','Cipresso','(VIA DEL)','','Genova',''),
 (12622,'GE','16129','Cipro','(VIA)','','Genova',''),
 (12623,'GE','16146','Cirenaica','(VIA)','','Genova',''),
 (12624,'GE','16167','Cisiano','(VIA)','','Genova',''),
 (12625,'GE','16129','Citerni Carlo','(VIA)','','Genova',''),
 (12626,'GE','16126','Cittadella','(SCALINATA DELLA)','','Genova',''),
 (12627,'GE','16126','Cittadella','(VICO DELLA)','','Genova',''),
 (12628,'GE','16161','Cittadina','(SALITA DELLA)','','Genova',''),
 (12629,'GE','16149','Ciurlo Pier Maria','(VICO)','','Genova',''),
 (12630,'GE','16156','Civitali Matteo','(SALITA)','','Genova',''),
 (12631,'GE','16139','Clavarezza','(VIA)','','Genova',''),
 (12632,'GE','16154','Clavarino Cosma','(PIAZZA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12633,'GE','16128','Coccagna','(SALITA DI)','','Genova',''),
 (12634,'GE','16128','Coccagna','(VICO DI)','','Genova',''),
 (12635,'GE','16145','Cocito Leonardo','(VIA)','','Genova',''),
 (12636,'GE','16128','Coco Francesco','(GIARDINI)','','Genova',''),
 (12637,'GE','16166','Coda Fratelli','(VIA)','','Genova',''),
 (12638,'GE','16138','Codeviola Michele','(SALITA)','','Genova',''),
 (12639,'GE','16165','Codoro','(SALITA)','','Genova',''),
 (12640,'GE','16123','Colalanza','(VICO)','','Genova',''),
 (12641,'GE','16155','Colandro Mario','(GIARDINI)','','Genova',''),
 (12642,'GE','16162','Colano Giuseppe','(VIA)','','Genova',''),
 (12643,'GE','16159','Col Beretta','(VIA)','','Genova',''),
 (12644,'GE','16152','Col Di Lana','(VIA)','','Genova',''),
 (12645,'GE','16149','Col Dino','(VIA)','','Genova',''),
 (12646,'GE','16128','Colle','(PIAZZA DEL)','','Genova',''),
 (12647,'GE','16128','Colle','(VIA DEL)','','Genova',''),
 (12648,'GE','16167','Colle Degli Ulivi','(VIALE)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12649,'GE','16166','Colletta Inferiore','(VIA DELLA)','','Genova',''),
 (12650,'GE','16166','Colletta Superiore','(VIA DELLA)','','Genova',''),
 (12651,'GE','16158','Colletti Di Voltri','(VIA)','','Genova',''),
 (12652,'GE','16121','Colombo','(PIAZZA)','','Genova',''),
 (12653,'GE','16121','Colombo','(VIA)','','Genova',''),
 (12654,'GE','16166','Colombo','(VIA DEI)','','Genova',''),
 (12655,'GE','16126','Colombo Cristoforo','(GALLERIA)','','Genova',''),
 (12656,'GE','16126','Colombo Cristoforo','(VIA)','','Genova',''),
 (12657,'GE','16124','Colombo Gaetano','(VIA)','','Genova',''),
 (12658,'GE','16125','Combattenti Alleati','(GIARDINI)','','Genova',''),
 (12659,'GE','16126','Commenda','(PIAZZA DELLA)','','Genova',''),
 (12660,'GE','16167','Commercio','(VIA DEL)','','Genova',''),
 (12661,'GE','16162','Comoli Luigi','(VIA)','','Genova',''),
 (12662,'GE','16159','Compagnoni Marco Giuseppe','(VIA)','','Genova',''),
 (12663,'GE','16123','Compere','(VICO DELLE)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12664,'GE','16133','Comunaglia','(VIA DELLA)','','Genova',''),
 (12665,'GE','16141','Comunaglia Di Ciminello','(VIA DELLA)','','Genova',''),
 (12666,'GE','16167','Comunetto','(VIA DEL)','','Genova',''),
 (12667,'GE','16149','Concenter','(CALATA PORTO)','','Genova',''),
 (12668,'GE','16124','Concezione','(VIA DELLA)','','Genova',''),
 (12669,'GE','16167','Conchettino','(VIA DEL)','','Genova',''),
 (12670,'GE','16153','Concordia','(VIA)','','Genova',''),
 (12671,'GE','16156','Condino','(VICO)','','Genova',''),
 (12672,'GE','16153','Conestaggio Gerolamo','(VIA)','','Genova',''),
 (12673,'GE','16154','Confalonieri Federico','(VIA)','','Genova',''),
 (12674,'GE','16147','Conforti','(VIA)','','Genova',''),
 (12675,'GE','16164','Coni Zugna','(VIA)','','Genova',''),
 (12676,'GE','16123','Conservatori Del Mare','(ARCHIVOLTO DEI)','','Genova',''),
 (12677,'GE','16123','Conservatori Del Mare','(VIA DEI)','','Genova',''),
 (12678,'GE','16154','Consigliere Vittorio','(PIAZZA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12679,'GE','16121','Consolazione','(VIA DELLA)','','Genova',''),
 (12680,'GE','16167','Contadina','(VIA ALLA)','','Genova',''),
 (12681,'GE','16167','Contadina','(VIA INFERIORE ALLA)','','Genova',''),
 (12682,'GE','16167','Contadina','(VIA SUPERIORE ALLA)','','Genova',''),
 (12683,'GE','16122','Contardo','(VIA)','','Genova',''),
 (12684,'GE','16149','Conte Dante','(SALITA)','','Genova',''),
 (12685,'GE','16152','Conti Mario','(PIAZZA)','','Genova',''),
 (12686,'GE','16143','Contubernio D\'albertis G.b.','(VIA)','','Genova',''),
 (12687,'GE','16132','Copernico Nicolo\'','(VIA)','','Genova',''),
 (12688,'GE','16142','Coppede\' Gino','(VIA)','','Genova',''),
 (12689,'GE','16122','Corallo','(VICO DEL)','','Genova',''),
 (12690,'GE','16157','Cordanieri','(VIA)','','Genova',''),
 (12691,'GE','16132','Cornacchia','(VIA DELLA)','','Genova',''),
 (12692,'GE','16152','Cornigliano','(VIA)','','Genova',''),
 (12693,'GE','16124','Coro Della Maddalena','(VICO DIETRO IL)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12694,'GE','16123','Coro Delle Vigne','(VICO DIETRO IL)','','Genova',''),
 (12695,'GE','16128','Coro Di San Cosimo','(VICO DIETRO IL)','','Genova',''),
 (12696,'GE','16124','Coro Di San Luca','(VICO DIETRO IL)','','Genova',''),
 (12697,'GE','16128','Coro Di San Salvatore','(VICO DIETRO IL)','','Genova',''),
 (12698,'GE','16152','Coronata','(SALITA)','','Genova',''),
 (12699,'GE','16152','Coronata','(VIA)','','Genova',''),
 (12700,'GE','16154','Corradi Casimiro','(VIA)','','Genova',''),
 (12701,'GE','16145','Corridoni Filippo','(VIA)','','Genova',''),
 (12702,'GE','16123','Corrieri','(VICO DEI)','','Genova',''),
 (12703,'GE','16128','Corsica','(VIA)','','Genova',''),
 (12704,'GE','16154','Corsi Carlo','(VIA)','','Genova',''),
 (12705,'GE','16122','Corte Cesare','(VIA)','','Genova',''),
 (12706,'GE','16122','Corvetto','(PIAZZA)','','Genova',''),
 (12707,'GE','16149','Coscia','(VIA DELLA)','','Genova',''),
 (12708,'GE','16154','Costa','(TRAVERSA ALLA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12709,'GE','16165','Costa','(VIA)','','Genova',''),
 (12710,'GE','16154','Costa Andrea','(VIA)','','Genova',''),
 (12711,'GE','16126','Costa Angelo','(GIARDINI)','','Genova',''),
 (12712,'GE','16167','Costabella','(VIA)','','Genova',''),
 (12713,'GE','16144','Costa Dei Ratti','(SALITA DELLA)','','Genova',''),
 (12714,'GE','16144','Costa Dei Zini','(VIA ALLA)','','Genova',''),
 (12715,'GE','16155','Costa Della Notte','(VIA ALLA)','','Genova',''),
 (12716,'GE','16158','Costa Del Vento','(VIA)','','Genova',''),
 (12717,'GE','16158','Costa D\'erca','(VIA)','','Genova',''),
 (12718,'GE','16133','Costa Di Bavari','(VIA ALLA)','','Genova',''),
 (12719,'GE','16159','Costa Di Begato','(VIA ALLA)','','Genova',''),
 (12720,'GE','16167','Costa Di Cantalupo','(VIA)','','Genova',''),
 (12721,'GE','16158','Costa Di Carnoli','(SALITA)','','Genova',''),
 (12722,'GE','16132','Costa Di Chiappetto','(VIA ALLA)','','Genova',''),
 (12723,'GE','16138','Costa Di Molassana','(SALITA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12724,'GE','16167','Costa Di Monte Giugo','(VIA)','','Genova',''),
 (12725,'GE','16138','Costa Di Pino','(VIA ALLA)','','Genova',''),
 (12726,'GE','16163','Costa Di San Biagio','(VIA ALLA)','','Genova',''),
 (12727,'GE','16165','Costa Di San Siro','(VIA ALLA)','','Genova',''),
 (12728,'GE','16141','Costa Di Sant\'eusebio','(SALITA ALLA)','','Genova',''),
 (12729,'GE','16131','Costa Di Serretto','(VIA ALLA)','','Genova',''),
 (12730,'GE','16165','Costa Di Sestri','(SALITA)','','Genova',''),
 (12731,'GE','16161','Costa Di Teglia','(VIA ALLA)','n.pari 2/6    n.dispari 1/5','Genova',''),
 (12732,'GE','16159','Costa Di Teglia','(VIA ALLA)','n.restanti','Genova',''),
 (12733,'GE','16148','Costa D\'orecchia','(VIA INFERIORE)','','Genova',''),
 (12734,'GE','16148','Costa D\'orecchia','(VIA SUPERIORE)','','Genova',''),
 (12735,'GE','16165','Costa E Poggio','(SALITA)','','Genova',''),
 (12736,'GE','16138','Costa Fredda','(SALITA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12737,'GE','16136','Costa Lorenzo','(VIA)','','Genova',''),
 (12738,'GE','16167','Costalunga','(VIA)','','Genova',''),
 (12739,'GE','16139','Costa Nicolo\'','(VIA)','','Genova',''),
 (12740,'GE','16136','Costanzi Giovanni','(VIA)','n.pari 2/50    n.dispari 1/51','Genova',''),
 (12741,'GE','16135','Costanzi Giovanni','(VIA)','n.restanti','Genova',''),
 (12742,'GE','16147','Costa Scioa','(VIA)','','Genova',''),
 (12743,'GE','16161','Costa Verde','(VIA)','','Genova',''),
 (12744,'GE','16161','Costiera','(VIA DELLA)','','Genova',''),
 (12745,'GE','16167','Costigliolo','(ACCESSO A VIA INFERIORE)','','Genova',''),
 (12746,'GE','16167','Costigliolo','(VIA INFERIORE)','','Genova',''),
 (12747,'GE','16167','Costigliolo','(VIA SUPERIORE)','','Genova',''),
 (12748,'GE','16154','Costo','(VIA DEI)','','Genova',''),
 (12749,'GE','16138','Cotella Giovanni Maria','(SALITA)','','Genova',''),
 (12750,'GE','16148','Cottolengo San Giuseppe','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12751,'GE','16157','Cravasco','(VIA)','','Genova',''),
 (12752,'GE','16129','Cravero Enrico','(VIA)','','Genova',''),
 (12753,'GE','16162','Cremeno','(VIA)','','Genova',''),
 (12754,'GE','16167','Cremona Luigi','(VIA)','','Genova',''),
 (12755,'GE','16145','Crespi Giuseppe Maria','(VIA)','','Genova',''),
 (12756,'GE','16167','Cresta','(VIA)','','Genova',''),
 (12757,'GE','16167','Cresta Di San Rocco','(VIA)','','Genova',''),
 (12758,'GE','16165','Creto','(VIA DI)','','Genova',''),
 (12759,'GE','16165','Creto','(VIA VECCHIA DI)','','Genova',''),
 (12760,'GE','16158','Crevari','(VIA)','','Genova',''),
 (12761,'GE','16158','Crevari','(VIA NUOVA DI)','','Genova',''),
 (12762,'GE','16158','Crevari','(VIA VECCHIA DI)','','Genova',''),
 (12763,'GE','16129','Crimea','(VIA)','','Genova',''),
 (12764,'GE','16147','Crispi Francesco','(PIAZZALE)','','Genova',''),
 (12765,'GE','16153','Cristo Di Marmo','(VIA)','','Genova',''),
 (12766,'GE','16151','Cristofoli Pietro','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12767,'GE','16122','Crocco Antonio','(VIA)','','Genova',''),
 (12768,'GE','16167','Croce','(VIALE)','','Genova',''),
 (12769,'GE','16124','Croce Bianca','(VICO DELLA)','','Genova',''),
 (12770,'GE','16167','Croce Di Ferro','(VIA)','','Genova',''),
 (12771,'GE','16159','Croce Rosa','(VIA)','','Genova',''),
 (12772,'GE','16122','Crocetta','(VIA DELLA)','','Genova',''),
 (12773,'GE','16133','Crocetta Di Apparizione','(VIA)','','Genova',''),
 (12774,'GE','16141','Crocetta Di Sant\'eusebio','(SALITA)','','Genova',''),
 (12775,'GE','16149','Crocetta Forte','(SALITA AL)','','Genova',''),
 (12776,'GE','16164','Croce Verde','(VIA)','','Genova',''),
 (12777,'GE','16167','Crocifisso','(VIA)','','Genova',''),
 (12778,'GE','16133','Crosa','(VIA)','','Genova',''),
 (12779,'GE','16124','Crosa Di Vergagni Cesare','(VIA)','','Genova',''),
 (12780,'GE','16167','Crosa Romana','(VIA DELLA)','','Genova',''),
 (12781,'GE','16137','Crosetta','(SALITA DELLA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12782,'GE','16148','Crosini','(VIA)','','Genova',''),
 (12783,'GE','16126','Cuneo','(VICO)','','Genova',''),
 (12784,'GE','16145','Cuneo Gildo','(VIA)','','Genova',''),
 (12785,'GE','16166','Cuniolo','(VIA)','','Genova',''),
 (12786,'GE','16121','Curletto','(VICO CHIUSO)','','Genova',''),
 (12787,'GE','16151','Curro\'','(VIA)','','Genova',''),
 (12788,'GE','16122','Curtatone','(VIA)','','Genova',''),
 (12789,'GE','16145','Curti Stefanino','(VIA)','','Genova',''),
 (12790,'GE','16162','Custo Giovanni Battista','(VIA)','','Genova',''),
 (12791,'GE','16153','Da Bissone Pier Domenico','(VIA)','','Genova',''),
 (12792,'GE','16158','Da Carnoli Fra\' Simone','(VIA)','','Genova',''),
 (12793,'GE','16158','Da Corte Nicolo\'','(VICO)','','Genova',''),
 (12794,'GE','16154','Da Costa Alemanno','(VIA)','','Genova',''),
 (12795,'GE','16138','D\'acquisto Salvo','(VIA)','','Genova',''),
 (12796,'GE','16152','D\'acri Giovanni','(VIA)','','Genova',''),
 (12797,'GE','16127','Da Fiorenzuola Fra\' Vincenzo','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12798,'GE','16156','Dagnino Mario E Nicolo\'','(VIA)','','Genova',''),
 (12799,'GE','16158','D\'albertis Luigi Maria','(VIA)','','Genova',''),
 (12800,'GE','16145','Dalla Chiesa Carlo Alberto','(VIA)','','Genova',''),
 (12801,'GE','16142','Dall\'orto Domenico Enrico','(VIA)','','Genova',''),
 (12802,'GE','16141','Dalmazia','(LUNGO BISAGNO)','','Genova',''),
 (12803,'GE','16166','Dal Verme','(VIA)','','Genova',''),
 (12804,'GE','16128','Damiata','(VICO)','','Genova',''),
 (12805,'GE','16162','Da Murta Doge Giovanni','(VIA)','','Genova',''),
 (12806,'GE','16159','Dandolo Enrico','(VIA)','','Genova',''),
 (12807,'GE','16154','D\'andrade Alfredo','(VIA)','','Genova',''),
 (12808,'GE','16144','Daneo Giovanni','(VIA)','','Genova',''),
 (12809,'GE','16121','D\'annunzio Gabriele','(VIA)','','Genova',''),
 (12810,'GE','16129','Da Novi Paolo','(PIAZZA)','','Genova',''),
 (12811,'GE','16121','Dante','(PIAZZA)','','Genova',''),
 (12812,'GE','16121','Dante','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12813,'GE','16148','Da Passano Adolfo','(VIA)','','Genova',''),
 (12814,'GE','16135','Da Passano Gerolamo','(BELVEDERE)','','Genova',''),
 (12815,'GE','16156','Da Pegli Beato Martino','(VIA)','','Genova',''),
 (12816,'GE','16154','Da Persico Fabio','(VIA)','','Genova',''),
 (12817,'GE','16162','Da Pian Del Carpine Giovanni','(SALITA)','','Genova',''),
 (12818,'GE','16148','Dapino Stefano','(VIA)','','Genova',''),
 (12819,'GE','16165','Da Porto Benedetto','(VIA)','','Genova',''),
 (12820,'GE','16133','Da Pozzo Emilio','(VIA)','','Genova',''),
 (12821,'GE','16155','Dardanelli','(VIA)','','Genova',''),
 (12822,'GE','16167','Da Ros Eros','(VIA)','','Genova',''),
 (12823,'GE','16126','Darsena','(CALATA DELLA)','','Genova',''),
 (12824,'GE','16126','Darsena','(PIAZZA DELLA)','','Genova',''),
 (12825,'GE','16149','Darsena Dei Pescatori','(VIA ALLA)','','Genova',''),
 (12826,'GE','16131','Dassori Francesco','(VIA)','','Genova',''),
 (12827,'GE','16121','D\'aste Ippolito','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12828,'GE','16149','Daste Nicolo\'','(VIA)','','Genova',''),
 (12829,'GE','16151','Dattilo Cesare','(VIA)','','Genova',''),
 (12830,'GE','16124','Da Varagine Jacopo','(PIAZZETTA)','','Genova',''),
 (12831,'GE','16165','Da Verazzano Giovanni','(VIA)','','Genova',''),
 (12832,'GE','16158','Da Voltri Fra\' Daniello','(VIA)','','Genova',''),
 (12833,'GE','16149','D\'azeglio Massimo','(VIA)','','Genova',''),
 (12834,'GE','16127','De Albertis Edoardo','(VIA)','','Genova',''),
 (12835,'GE','16122','De Amicis Edmondo','(VIA)','','Genova',''),
 (12836,'GE','16167','De Barbieri Don Pasquale','(VIA)','','Genova',''),
 (12837,'GE','16146','De Bosis Lauro','(VIA)','','Genova',''),
 (12838,'GE','16161','De Caroli Riccardo','(PIAZZA)','','Genova',''),
 (12839,'GE','16152','De Cavero Paolo Antonio','(VIA)','','Genova',''),
 (12840,'GE','16157','De Cristoforis Tomaso','(PIAZZA)','','Genova',''),
 (12841,'GE','16121','De Ferrari Lorenzo','(SCALINATA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12842,'GE','16121','De Ferrari Raffaele','(PIAZZA)','','Genova',''),
 (12843,'GE','16121','De Ferrari Raffaele','(SOTTOPASSAGGIO)','','Genova',''),
 (12844,'GE','16123','De Franchi','(ARCHIVOLTO)','','Genova',''),
 (12845,'GE','16123','De Franchi','(PIAZZA)','','Genova',''),
 (12846,'GE','16146','De Gaspari Oreste','(VIA)','','Genova',''),
 (12847,'GE','16166','De Gasperi Alcide','(VIA)','','Genova',''),
 (12848,'GE','16151','Degola Eustacchio','(VIA)','','Genova',''),
 (12849,'GE','16123','De Gradi','(VICO)','','Genova',''),
 (12850,'GE','16146','Dejana Antioco','(VIA)','','Genova',''),
 (12851,'GE','16137','Del Canto','(PIAZZA)','','Genova',''),
 (12852,'GE','16137','Del Canto','(VICO)','','Genova',''),
 (12853,'GE','16164','Del Canto Felice','(VIA)','','Genova',''),
 (12854,'GE','16153','Del Carretto Fabrizio','(VIA)','','Genova',''),
 (12855,'GE','16146','Della Casa','(VIA)','','Genova',''),
 (12856,'GE','16135','Della Cella Paolo','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12857,'GE','16156','Della Chiesa Giacomo','(PIAZZA)','','Genova',''),
 (12858,'GE','16159','Della Costa Giovanni Battista','(PIAZZA)','','Genova',''),
 (12859,'GE','16123','Della Rovere','(VICO)','','Genova',''),
 (12860,'GE','16163','Dellepiane Agostino','(VIALE)','','Genova',''),
 (12861,'GE','16164','Dellepiane Pietro','(VIA)','','Genova',''),
 (12862,'GE','16122','Delpino Federico','(VIA)','','Genova',''),
 (12863,'GE','16153','Del Sarto Andrea','(VIA)','','Genova',''),
 (12864,'GE','16157','De Mari','(VIA)','','Genova',''),
 (12865,'GE','16126','De Mari Ansaldo','(CALATA)','','Genova',''),
 (12866,'GE','16123','De Marini','(PIAZZA)','','Genova',''),
 (12867,'GE','16149','De Marini','(VIA)','','Genova',''),
 (12868,'GE','16123','De Marini','(VICO)','','Genova',''),
 (12869,'GE','16124','De Negri','(VICO)','','Genova',''),
 (12870,'GE','16155','De Nicolay','(VIA)','','Genova',''),
 (12871,'GE','16154','De Notaris Giuseppe','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12872,'GE','16143','De Paoli Giuseppe','(VIA)','','Genova',''),
 (12873,'GE','16142','De Pra\' Giovanni','(VIA)','','Genova',''),
 (12874,'GE','16147','D\'eramo Italo','(VIA)','','Genova',''),
 (12875,'GE','16149','Derchi G.b.','(VIA)','','Genova',''),
 (12876,'GE','16149','Derna','(CALATA)','','Genova',''),
 (12877,'GE','16155','De Rossi','(PASSO)','','Genova',''),
 (12878,'GE','16167','De Rossi Di Santarosa Santorre','(VIA)','n.pari 2/54    n.dispari 1/39','Genova',''),
 (12879,'GE','16166','De Rossi Di Santarosa Santorre','(VIA)','n.restanti','Genova',''),
 (12880,'GE','16157','De Sanctis Gaetano','(VIA)','','Genova',''),
 (12881,'GE','16148','De Scalzo Giovanni','(VIA)','','Genova',''),
 (12882,'GE','16158','Deserto','(VICO)','','Genova',''),
 (12883,'GE','16148','Des Geneys Giorgio','(VIALE)','','Genova',''),
 (12884,'GE','16166','De Simone Cornelio','(PIAZZA)','','Genova',''),
 (12885,'GE','16139','De Stefanis Alessandro','(CORSO)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12886,'GE','16132','De Toni Antonio','(VIA)','','Genova',''),
 (12887,'GE','16138','De Vincenzi Giulia','(VIA)','','Genova',''),
 (12888,'GE','16131','Devoto Luigi','(VIA)','','Genova',''),
 (12889,'GE','16133','Dezza Giuseppe','(VIA)','','Genova',''),
 (12890,'GE','16157','Diano Marina','(VIA)','','Genova',''),
 (12891,'GE','16121','Diaz Armando','(VIA)','','Genova',''),
 (12892,'GE','16156','Diciotto Fanciulli','(VIA)','','Genova',''),
 (12893,'GE','16135','Dieci Dicembre','(PASSO)','n.pari 2,2a nero','Genova',''),
 (12894,'GE','16134','Dieci Dicembre','(PASSO)','n.restanti','Genova',''),
 (12895,'GE','16126','Digione','(VIA)','','Genova',''),
 (12896,'GE','16126','Dinegro','(PIAZZA)','','Genova',''),
 (12897,'GE','16123','Dinegro','(SALITA)','','Genova',''),
 (12898,'GE','16126','Dinegro','(SCALO)','','Genova',''),
 (12899,'GE','16122','Dinegro','(VILLETTA)','','Genova',''),
 (12900,'GE','16126','Dinegro Andalo\'','(CALATA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12901,'GE','16143','Di Robilant Marina','(VIA)','','Genova',''),
 (12902,'GE','16167','Di Santarosa De Rossi Santorre','(VIA)','n.pari 2/54    n.dispari 1/39','Genova',''),
 (12903,'GE','16166','Di Santarosa De Rossi Santorre','(VIA)','n.restanti','Genova',''),
 (12904,'GE','16137','Di Tomaso Antonio','(GIARDINI)','','Genova',''),
 (12905,'GE','16166','Divisione Acqui','(VIA)','','Genova',''),
 (12906,'GE','16153','Di Vittorio Giuseppe','(VIA)','','Genova',''),
 (12907,'GE','16165','Doasco','(PASSO)','','Genova',''),
 (12908,'GE','16146','Dodecaneso','(VIA)','','Genova',''),
 (12909,'GE','16146','Dodero Nicolo\'','(VIA)','','Genova',''),
 (12910,'GE','16121','Dodici Ottobre','(LARGO)','','Genova',''),
 (12911,'GE','16121','Dodici Ottobre','(VIA)','','Genova',''),
 (12912,'GE','16136','Dogali','(CORSO)','','Genova',''),
 (12913,'GE','16149','Dogana','(PIAZZA)','','Genova',''),
 (12914,'GE','16157','Dolceacqua','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12915,'GE','16152','Domenicani','(VIA DEI)','','Genova',''),
 (12916,'GE','16123','Domoculta','(VICO)','','Genova',''),
 (12917,'GE','16144','Donati Tarcisio','(VIA)','','Genova',''),
 (12918,'GE','16143','Donaver Federico','(PASSO)','','Genova',''),
 (12919,'GE','16143','Donaver Federico','(VIA)','','Genova',''),
 (12920,'GE','16147','Don Bosco','(CAVALCAVIA)','','Genova',''),
 (12921,'GE','16151','Dondero Stefano','(VIA)','','Genova',''),
 (12922,'GE','16132','Donghi','(VIA)','','Genova',''),
 (12923,'GE','16158','Dongo','(VIA)','','Genova',''),
 (12924,'GE','16154','Donizetti Gaetano','(VIA)','','Genova',''),
 (12925,'GE','16126','Dora','(VICO)','','Genova',''),
 (12926,'GE','16123','Doria','(VICO)','','Genova',''),
 (12927,'GE','16126','Doria Andrea','(PONTE)','','Genova',''),
 (12928,'GE','16126','Doria Andrea','(VIA)','','Genova',''),
 (12929,'GE','16162','Doria Orietta','(VIA)','','Genova',''),
 (12930,'GE','16126','Doria Pagano','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12931,'GE','16158','Dosso Faiti','(VICO)','','Genova',''),
 (12932,'GE','16149','Dottesio Luigi','(VIA)','','Genova',''),
 (12933,'GE','16167','Drago','(VIA)','','Genova',''),
 (12934,'GE','16128','Dragone','(VICO DEL)','','Genova',''),
 (12935,'GE','16124','Droghieri','(VICO DEI)','','Genova',''),
 (12936,'GE','16124','Duca','(VICO DEL)','','Genova',''),
 (12937,'GE','16129','Duca D\'aosta Emanuele Filiberto','(VIALE)','','Genova',''),
 (12938,'GE','16167','Duca Degli Abruzzi','(PIAZZA)','','Genova',''),
 (12939,'GE','16157','Due Dicembre 1944','(VIA)','','Genova',''),
 (12940,'GE','16152','Dufour Lorenzo','(VIA)','','Genova',''),
 (12941,'GE','16146','Dunant Henry','(PIAZZA)','','Genova',''),
 (12942,'GE','16157','Durante Luigi Bartolomeo','(VIA)','','Genova',''),
 (12943,'GE','16126','Durazzo','(PIAZZA)','','Genova',''),
 (12944,'GE','16126','Durazzo','(VICO)','','Genova',''),
 (12945,'GE','16122','Durazzo Marcello','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12946,'GE','16159','Durazzo Pallavicini','(PIAZZA)','','Genova',''),
 (12947,'GE','16155','Durazzo Pallavicini','(VIALE)','','Genova',''),
 (12948,'GE','16165','Durazzo Pallavicini','(VIALE)','','Genova',''),
 (12949,'GE','16161','Durazzo Pallavicini Teresa','(VIA)','','Genova',''),
 (12950,'GE','16146','Duse Eleonora','(VIA)','','Genova',''),
 (12951,'GE','16144','Edera','(VIA)','','Genova',''),
 (12952,'GE','16158','Egeo','(SALITA)','','Genova',''),
 (12953,'GE','16144','Egoli','(VIA)','','Genova',''),
 (12954,'GE','16126','Elba','(VICO)','','Genova',''),
 (12955,'GE','16148','Elia Augusto','(VIA)','','Genova',''),
 (12956,'GE','16152','Elsa','(VIA)','','Genova',''),
 (12957,'GE','16132','Elvezia','(VIA)','','Genova',''),
 (12958,'GE','16123','Embriaci','(PIAZZA)','','Genova',''),
 (12959,'GE','16123','Embriaci','(SALITA DELLA TORRE)','','Genova',''),
 (12960,'GE','16142','Emery Carlo','(VIA)','','Genova',''),
 (12961,'GE','16138','Emilia','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12962,'GE','16133','Emilio Da Pozzo','(VIA)','','Genova',''),
 (12963,'GE','16161','Enrico Rinaldo','(VIA)','','Genova',''),
 (12964,'GE','16147','Era Vittorino','(VIA)','','Genova',''),
 (12965,'GE','16123','Erbe','(PIAZZA DELLE)','','Genova',''),
 (12966,'GE','16123','Erbe','(VICO DELLE)','','Genova',''),
 (12967,'GE','16153','Erede Michele','(VIA)','','Genova',''),
 (12968,'GE','16148','Eriche','(VIA DELLE)','','Genova',''),
 (12969,'GE','16151','Eridania','(VIA)','','Genova',''),
 (12970,'GE','16146','Eritrea','(VIA)','','Genova',''),
 (12971,'GE','16154','Erminio','(VICO)','','Genova',''),
 (12972,'GE','16128','Eroi','(VICO CHIUSO DEGLI)','','Genova',''),
 (12973,'GE','16167','Erze','(VIA)','','Genova',''),
 (12974,'GE','16152','Erzelli','(VIA)','','Genova',''),
 (12975,'GE','16146','Esposito Antonio','(GIARDINI)','','Genova',''),
 (12976,'GE','16149','Etiopia','(VARCO AL PONTE)','','Genova',''),
 (12977,'GE','16149','Etiopia','(VIA AL PONTE)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12978,'GE','16132','Europa','(CORSO)','n.pari 2/558    n.dispari 1/425','Genova',''),
 (12979,'GE','16148','Europa','(CORSO)','n.pari 572/1266    n.dispari 631/1273','Genova',''),
 (12980,'GE','16166','Europa','(CORSO)','n.pari 1320/1820    n.dispari 1361/1833','Genova',''),
 (12981,'GE','16167','Europa','(CORSO)','n.restanti','Genova',''),
 (12982,'GE','16158','Fabbriche','(VIA DELLE)','','Genova',''),
 (12983,'GE','16154','Fabio Da Persico','(VIA)','','Genova',''),
 (12984,'GE','16148','Fabrizi Nicola','(VIA)','','Genova',''),
 (12985,'GE','16159','Facchini','(PIAZZA)','','Genova',''),
 (12986,'GE','16127','Faenza','(VIA)','','Genova',''),
 (12987,'GE','16157','Fagaglia','(VIA)','','Genova',''),
 (12988,'GE','16157','Fagaglia','(VIA INFERIORE)','','Genova',''),
 (12989,'GE','16162','Faggiani Ezio','(VIA)','','Genova',''),
 (12990,'GE','16139','Faggio','(VIA DEL)','','Genova',''),
 (12991,'GE','16123','Falamonica','(VICO)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (12992,'GE','16138','Falco Giorgio','(GIARDINI)','','Genova',''),
 (12993,'GE','16137','Falcone','(VIA DEL)','','Genova',''),
 (12994,'GE','16126','Famagosta','(SALITA)','','Genova',''),
 (12995,'GE','16126','Famagosta','(VIA)','','Genova',''),
 (12996,'GE','16141','Fameiano Inferiore','(VIA)','','Genova',''),
 (12997,'GE','16141','Fameiano Superiore','(VIA)','','Genova',''),
 (12998,'GE','16126','Fanti D\'italia','(VIA)','','Genova',''),
 (12999,'GE','16149','Fanti Generale Manfredo','(VIA)','','Genova',''),
 (13000,'GE','16155','Faone','(VIA)','','Genova',''),
 (13001,'GE','16154','Faraggiana Adele','(VIA)','','Genova',''),
 (13002,'GE','16121','Faralli Vannuccio','(PIAZZA)','','Genova',''),
 (13003,'GE','16151','Farini Luigi Carlo','(VIA)','','Genova',''),
 (13004,'GE','16155','Fasce Di Varenna','(VIA)','','Genova',''),
 (13005,'GE','16145','Fasce Giuseppe','(VIA)','','Genova',''),
 (13006,'GE','16159','Fasciotti Carlo','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13007,'GE','16124','Fasciuole','(VICO DELLE)','','Genova',''),
 (13008,'GE','16167','Fassa','(VIA DELLA)','','Genova',''),
 (13009,'GE','16139','Fassicomo Eugenio','(VIA)','','Genova',''),
 (13010,'GE','16126','Fassolo','(VIA DI)','','Genova',''),
 (13011,'GE','16165','Fassolo Di Struppa','(SALITA)','','Genova',''),
 (13012,'GE','16128','Fate','(VICO DELLE)','','Genova',''),
 (13013,'GE','16128','Fava Greca','(SALITA DELLA)','','Genova',''),
 (13014,'GE','16162','Favale','(VIA)','','Genova',''),
 (13015,'GE','16165','Fazio Bartolomeo','(VIA)','','Genova',''),
 (13016,'GE','16142','Fea Leonardo','(VIA)','','Genova',''),
 (13017,'GE','16157','Fedelini Giuseppe','(VIA)','','Genova',''),
 (13018,'GE','16161','Fegino','(VIA)','','Genova',''),
 (13019,'GE','16136','Fellner Silvio','(RAMPA)','','Genova',''),
 (13020,'GE','16142','Fenice','(VIA DELLA)','','Genova',''),
 (13021,'GE','16144','Fereggiano','(VIA)','','Genova',''),
 (13022,'GE','16138','Feritore','(PONTE)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13023,'GE','16159','Fermi Enrico','(VIA)','','Genova',''),
 (13024,'GE','16137','Ferradini Spartaco','(PASSO)','','Genova',''),
 (13025,'GE','16154','Ferrando','(TRAVERSA)','','Genova',''),
 (13026,'GE','16127','Ferrara','(VIA)','','Genova',''),
 (13027,'GE','16128','Ferrari','(VICO)','','Genova',''),
 (13028,'GE','16162','Ferrari Giovan Battista','(PIAZZA)','','Genova',''),
 (13029,'GE','16125','Ferrari Giuseppe','(VIA)','','Genova',''),
 (13030,'GE','16142','Ferraris Galileo','(PIAZZA)','','Genova',''),
 (13031,'GE','16135','Ferreira Pedro','(PIAZZA)','','Genova',''),
 (13032,'GE','16123','Ferretto','(PIAZZA)','','Genova',''),
 (13033,'GE','16143','Ferretto Arturo','(VIA)','','Genova',''),
 (13034,'GE','16162','Ferriere Bruzzo','(VIA)','','Genova',''),
 (13035,'GE','16164','Ferriere Di Pontedecimo','(VIA ALLE)','','Genova',''),
 (13036,'GE','16157','Ferriere Di Pra\'','(VIA)','','Genova',''),
 (13037,'GE','16158','Ferriere Di Voltri','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13038,'GE','16161','Ferri Evandro','(VIA)','','Genova',''),
 (13039,'GE','16124','Ferro','(PIAZZA DEL)','','Genova',''),
 (13040,'GE','16124','Ferro','(VICO DEL)','','Genova',''),
 (13041,'GE','16124','Ferro','(VICO INFERIORE DEL)','','Genova',''),
 (13042,'GE','16124','Ferro','(VICO SUPERIORE DEL)','','Genova',''),
 (13043,'GE','16154','Ferro Emanuele','(VIA)','','Genova',''),
 (13044,'GE','16148','Ferrucci','(VIA DEI)','','Genova',''),
 (13045,'GE','16129','Ferruccio Francesco','(VIALE)','','Genova',''),
 (13046,'GE','16144','Fessia Pietro','(VIA)','','Genova',''),
 (13047,'GE','16123','Fiascaie','(VICO DELLE)','','Genova',''),
 (13048,'GE','16121','Fiasella Domenico','(VIA)','','Genova',''),
 (13049,'GE','16128','Fico','(PIAZZETTA DEL)','','Genova',''),
 (13050,'GE','16128','Fico','(VICO DEL)','','Genova',''),
 (13051,'GE','16138','Fidenza','(VIA)','','Genova',''),
 (13052,'GE','16123','Fieno','(VICO DEL)','','Genova',''),
 (13053,'GE','16121','Fieschi','(PASSO)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13054,'GE','16121','Fieschi','(VIA)','','Genova',''),
 (13055,'GE','16122','Fieschine','(SALITA DELLE)','','Genova',''),
 (13056,'GE','16163','Figaro','(VIA)','','Genova',''),
 (13057,'GE','16151','Fillak Walter','(VIA)','','Genova',''),
 (13058,'GE','16123','Filo','(VICO DEL)','','Genova',''),
 (13059,'GE','16165','Filtri','(VIA DEI)','','Genova',''),
 (13060,'GE','16166','Filzi Fabio','(VIA)','','Genova',''),
 (13061,'GE','16157','Finale','(VIA)','','Genova',''),
 (13062,'GE','16144','Finocchiara','(VIA)','','Genova',''),
 (13063,'GE','16129','Finocchiaro Aprile Camillo','(VIA)','','Genova',''),
 (13064,'GE','16128','Fiodor','(VIA)','','Genova',''),
 (13065,'GE','16131','Fiori','(VIA DEI)','','Genova',''),
 (13066,'GE','16158','Fiorino','(VIA AL)','','Genova',''),
 (13067,'GE','16136','Firenze','(CORSO)','','Genova',''),
 (13068,'GE','16137','Firpo Attilio','(PIAZZETTA)','','Genova',''),
 (13069,'GE','16146','Firpo Edoardo','(BELVEDERE)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13070,'GE','16149','Fiumara','(VIA)','','Genova',''),
 (13071,'GE','16121','Fiume','(VIA)','','Genova',''),
 (13072,'GE','16147','Flavia','(VIA)','','Genova',''),
 (13073,'GE','16166','Flechia Giovanni','(VIA)','','Genova',''),
 (13074,'GE','16146','Flora','(VIA)','','Genova',''),
 (13075,'GE','16167','Floricoltori','(VIA DEI)','','Genova',''),
 (13076,'GE','16121','Floris Alessandro','(SCALINATA)','','Genova',''),
 (13077,'GE','16147','Foca','(VIA DELLA)','','Genova',''),
 (13078,'GE','16153','Fogazzaro Antonio','(VIA)','','Genova',''),
 (13079,'GE','16145','Fogliensi','(VIA)','','Genova',''),
 (13080,'GE','16126','Foglie Nuove','(VICO)','','Genova',''),
 (13081,'GE','16128','Foglietta','(VICO)','','Genova',''),
 (13082,'GE','16126','Foglie Vecchie','(VICO)','','Genova',''),
 (13083,'GE','16167','Fondache','(VIA DELLE)','','Genova',''),
 (13084,'GE','16123','Fondaco','(SALITA DEL)','','Genova',''),
 (13085,'GE','16157','Fonderia San Giorgio','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13086,'GE','16164','Fonderie Grondona','(VIA DELLE)','','Genova',''),
 (13087,'GE','16148','Fontana','(VIA DELLA)','','Genova',''),
 (13088,'GE','16167','Fontanaccia','(VIA DELLA)','','Genova',''),
 (13089,'GE','16161','Fontana Di Trasta','(SALITA)','','Genova',''),
 (13090,'GE','16148','Fontana Di Tupoli','(VIA)','','Genova',''),
 (13091,'GE','16144','Fontanarossa Susanna','(VIA)','','Genova',''),
 (13092,'GE','16126','Fontane','(VIA DELLE)','','Genova',''),
 (13093,'GE','16133','Fontanegli','(VIA)','','Genova',''),
 (13094,'GE','16138','Fontanella','(SALITA DELLA)','','Genova',''),
 (13095,'GE','16123','Fontane Marose','(PIAZZA DELLE)','','Genova',''),
 (13096,'GE','16155','Fontanette Eligia','(VIA)','','Genova',''),
 (13097,'GE','16144','Fontanile','(VIA)','','Genova',''),
 (13098,'GE','16148','Fontanino','(VIA)','','Genova',''),
 (13099,'GE','16144','Fontanino','(VICO)','','Genova',''),
 (13100,'GE','16126','Foranea','(DIGA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13101,'GE','16127','Forli\'','(VIA)','','Genova',''),
 (13102,'GE','16155','Formellin','(VIA)','','Genova',''),
 (13103,'GE','16123','Formiche','(VICO CHIUSO DELLE)','','Genova',''),
 (13104,'GE','16159','Fornace Del Garbo','(VIA ALLA)','','Genova',''),
 (13105,'GE','16124','Fornai','(VICO)','','Genova',''),
 (13106,'GE','16123','Fornaro','(VICO DEL)','','Genova',''),
 (13107,'GE','16123','Fornetti','(VICO)','','Genova',''),
 (13108,'GE','16124','Forni','(PIAZZETTA DIETRO I)','','Genova',''),
 (13109,'GE','16154','Forte','(VICO)','','Genova',''),
 (13110,'GE','16149','Forte Della Crocetta','(SALITA AL)','','Genova',''),
 (13111,'GE','16127','Forte Di Begato','(MURA AL)','','Genova',''),
 (13112,'GE','16127','Forte Di Begato','(VIA AL)','','Genova',''),
 (13113,'GE','16145','Forte Di San Giuliano','(VIA AL)','','Genova',''),
 (13114,'GE','16145','Forte Di San Martino','(VIA DEL)','','Genova',''),
 (13115,'GE','16152','Forte Monte Guano','(VIA AL)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13116,'GE','16132','Forte Richelieu','(VIA AL)','','Genova',''),
 (13117,'GE','16132','Forte Santa Tecla','(VIA AL)','','Genova',''),
 (13118,'GE','16127','Forte Tenaglia','(VIA AL)','','Genova',''),
 (13119,'GE','16124','Fortuna','(VICO DELLA)','','Genova',''),
 (13120,'GE','16121','Foscolo Ugo','(VIA)','','Genova',''),
 (13121,'GE','16167','Fossa Dei Carboni Di Sopra','(VIA)','','Genova',''),
 (13122,'GE','16156','Fossa Del Lupo','(VIA)','','Genova',''),
 (13123,'GE','16124','Fossatello','(PIAZZA DI)','','Genova',''),
 (13124,'GE','16124','Fossatello','(VIA DI)','','Genova',''),
 (13125,'GE','16137','Fossato','(VIA DEL)','','Genova',''),
 (13126,'GE','16167','Fossato Del Scagaggino','(VIA)','','Genova',''),
 (13127,'GE','16136','Fossato Di San Barnaba','(PASSO DEL)','','Genova',''),
 (13128,'GE','16163','Fossato Di San Biagio','(VIA)','','Genova',''),
 (13129,'GE','16128','Fosse Del Colle','(VICO DELLE)','','Genova',''),
 (13130,'GE','16134','Fracchia Umberto','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13131,'GE','16124','Fragola','(VICO DELLA)','','Genova',''),
 (13132,'GE','16167','Franchini Goffredo','(VIALE)','','Genova',''),
 (13133,'GE','16148','Franchi Nino','(VIA)','','Genova',''),
 (13134,'GE','16149','Francia','(PASSO DI)','','Genova',''),
 (13135,'GE','16149','Francia','(VIA DI)','','Genova',''),
 (13136,'GE','16133','Frangioni Pietro','(VIA)','n.dispari 15/19','Genova',''),
 (13137,'GE','16148','Frangioni Pietro','(VIA)','n.restanti','Genova',''),
 (13138,'GE','16145','Franzone','(VIA DEI)','','Genova',''),
 (13139,'GE','16149','Franzoniane','(VIA DELLE)','','Genova',''),
 (13140,'GE','16142','Franzonina','(SALITA)','','Genova',''),
 (13141,'GE','16158','Frascheri Giuseppe','(VIA)','','Genova',''),
 (13142,'GE','16159','Frassinello Giuseppe','(VIA)','','Genova',''),
 (13143,'GE','16166','Frassinetti Beata Paola','(PIAZZA)','','Genova',''),
 (13144,'GE','16152','Fratelli Di Coronata','(VIA)','','Genova',''),
 (13145,'GE','16124','Frate Oliverio','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13146,'GE','16133','Frati','(VIA DEI)','','Genova',''),
 (13147,'GE','16167','Fravega','(VIA)','','Genova',''),
 (13148,'GE','16124','Fregoso','(ARCHIVOLTO DEI)','','Genova',''),
 (13149,'GE','16124','Fregoso','(PIAZZETTA DEI)','','Genova',''),
 (13150,'GE','16124','Fregoso','(VICO DEI)','','Genova',''),
 (13151,'GE','16153','Fringuello','(SENTIERO DEL)','','Genova',''),
 (13152,'GE','16121','Frugoni Innocenzo','(PASSO)','','Genova',''),
 (13153,'GE','16121','Frugoni Innocenzo','(SCALINATA)','','Genova',''),
 (13154,'GE','16121','Frugoni Innocenzo','(VIA)','','Genova',''),
 (13155,'GE','16121','Fucine','(LARGO DELLE)','','Genova',''),
 (13156,'GE','16156','Fulcone Da Castello','(VIA)','','Genova',''),
 (13157,'GE','16135','Fumagalli Rodolfo','(VIA)','','Genova',''),
 (13158,'GE','16123','Fumo','(VICO DEL)','','Genova',''),
 (13159,'GE','16165','Fundega','(VIA)','','Genova',''),
 (13160,'GE','16148','Funtanin','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13161,'GE','16157','Fusinato Arnaldo','(VIA)','','Genova',''),
 (13162,'GE','16128','G.falcone,p.borsellino E Loro Comp.di S.','(CALATA)','','Genova',''),
 (13163,'GE','16128','Gadda Giuseppe','(CALATA)','','Genova',''),
 (13164,'GE','16134','Gaeta','(VIA)','','Genova',''),
 (13165,'GE','16153','Gaggero Giovanni','(VIA)','','Genova',''),
 (13166,'GE','16158','Gaggero Sebastiano','(PIAZZA)','','Genova',''),
 (13167,'GE','16167','Gaggi','(VIA)','','Genova',''),
 (13168,'GE','16149','Gaggini G.b.','(VIA)','','Genova',''),
 (13169,'GE','16126','Gagliardo Lazzaro','(VIA)','','Genova',''),
 (13170,'GE','16167','Gaiello','(SALITA)','','Genova',''),
 (13171,'GE','16167','Gaigiana','(VIA DELLA)','','Genova',''),
 (13172,'GE','16158','Gainotti Luigi','(VIA)','','Genova',''),
 (13173,'GE','16121','Galata','(VIA)','','Genova',''),
 (13174,'GE','16132','Galeazzo Aureliano','(VIA)','','Genova',''),
 (13175,'GE','16124','Galera','(VICO DELLA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13176,'GE','16142','Galilei Galileo','(CORSO)','','Genova',''),
 (13177,'GE','16128','Galimberti Tancredi','(VIA)','','Genova',''),
 (13178,'GE','16163','Gallesi Giuseppe','(VIA)','','Genova',''),
 (13179,'GE','16153','Galliano Giuseppe','(VIA)','','Genova',''),
 (13180,'GE','16142','Galliera','(CORSO)','','Genova',''),
 (13181,'GE','16146','Galli Mario','(VIA)','','Genova',''),
 (13182,'GE','16164','Gallino Natale','(VIA)','','Genova',''),
 (13183,'GE','16157','Gallipoli','(VICO)','','Genova',''),
 (13184,'GE','16126','Gallo','(VICO DEL)','','Genova',''),
 (13185,'GE','16164','Gallo Giuseppe','(VIA)','','Genova',''),
 (13186,'GE','16154','Galvani Luigi','(VIA)','','Genova',''),
 (13187,'GE','16141','Gambaro','(SALITA)','','Genova',''),
 (13188,'GE','16141','Gambaro Di Montesignano','(VIALE)','','Genova',''),
 (13189,'GE','16146','Gambaro Francesco','(VIALE)','','Genova',''),
 (13190,'GE','16165','Gambonia','(PASSO)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13191,'GE','16165','Gambonia','(SALITA)','','Genova',''),
 (13192,'GE','16165','Gambonia','(SALITA SUPERIORE)','','Genova',''),
 (13193,'GE','16165','Gambonia','(VIA INFERIORE)','','Genova',''),
 (13194,'GE','16142','Gandin Antonio','(VIA)','','Genova',''),
 (13195,'GE','16146','Gandolfi Francesco','(VIA)','','Genova',''),
 (13196,'GE','16163','Gandolfo Silvio','(LARGO)','','Genova',''),
 (13197,'GE','16167','Ganduccio Odoardo','(VIA)','','Genova',''),
 (13198,'GE','16141','Garassini Garbarino Giuseppe','(PIAZZA)','','Genova',''),
 (13199,'GE','16121','Garaventa Lorenzo','(VIA)','','Genova',''),
 (13200,'GE','16121','Garaventa Lorenzo','(VICO)','','Genova',''),
 (13201,'GE','16145','Garbieri Carlo','(VIALE)','','Genova',''),
 (13202,'GE','16159','Garbo','(PIAZZA DEL)','','Genova',''),
 (13203,'GE','16159','Garbo','(SALITA AL)','','Genova',''),
 (13204,'GE','16159','Garbo','(VIA DEL)','','Genova',''),
 (13205,'GE','16155','Garelli Fabio','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13206,'GE','16159','Garello','(VIA)','','Genova',''),
 (13207,'GE','16123','Garibaldi','(PIAZZA DEI)','','Genova',''),
 (13208,'GE','16124','Garibaldi','(VIA)','','Genova',''),
 (13209,'GE','16123','Garibaldi','(VICO DEI)','','Genova',''),
 (13210,'GE','16167','Garibaldi Anita','(PASSEGGIATA A MARE)','','Genova',''),
 (13211,'GE','16124','Garibaldi Giuseppe','(GALLERIA)','','Genova',''),
 (13212,'GE','16147','Gaslini Gerolamo','(LARGO)','','Genova',''),
 (13213,'GE','16131','Gastaldi Aldo','(CORSO)','','Genova',''),
 (13214,'GE','16163','Gastaldi Girolamo','(VIA)','','Genova',''),
 (13215,'GE','16124','Gattaga\'','(VICO)','','Genova',''),
 (13216,'GE','16167','Gattego','(VIA)','','Genova',''),
 (13217,'GE','16124','Gatti','(VICO CHIUSO DEI)','','Genova',''),
 (13218,'GE','16128','Gattilusio','(VICO)','','Genova',''),
 (13219,'GE','16152','Gattorno Federico','(VIA)','','Genova',''),
 (13220,'GE','16143','Gaulli Gian Battista','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13221,'GE','16138','Gava','(VIA DELLA)','','Genova',''),
 (13222,'GE','16165','Gave','(SALITA)','','Genova',''),
 (13223,'GE','16165','Gave','(VIA SUPERIORE)','','Genova',''),
 (13224,'GE','16138','Gavette','(SALITA DELLE)','','Genova',''),
 (13225,'GE','16138','Gavette','(VIA VECCHIA DELLE)','','Genova',''),
 (13226,'GE','16156','Gavino Antonio','(VIA)','','Genova',''),
 (13227,'GE','16142','Gavoglio Carlo','(VIA)','','Genova',''),
 (13228,'GE','16128','Gavotti Antonio','(VIA)','','Genova',''),
 (13229,'GE','16159','Gaz','(VIA)','','Genova',''),
 (13230,'GE','16121','Gazzella','(VICO DELLA)','','Genova',''),
 (13231,'GE','16158','Gazzino Giuseppe','(VIA)','','Genova',''),
 (13232,'GE','16154','Gazzo','(VIA)','','Genova',''),
 (13233,'GE','16154','Gazzo','(VICO AL)','','Genova',''),
 (13234,'GE','16164','Gazzo Fratelli','(VIA)','','Genova',''),
 (13235,'GE','16167','Gazzolo Felice','(VIA)','','Genova',''),
 (13236,'GE','16138','Geirato','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13237,'GE','16128','Gelsa','(VICO CHIUSO)','','Genova',''),
 (13238,'GE','16133','Gelsomino','(SALITA)','','Genova',''),
 (13239,'GE','16162','Geminiano','(SALITA)','','Genova',''),
 (13240,'GE','16162','Geminiano','(VIA)','','Genova',''),
 (13241,'GE','16162','Geminiano','(VIA SUPERIORE)','','Genova',''),
 (13242,'GE','16164','Gennaro Paolo','(VIA)','','Genova',''),
 (13243,'GE','16154','Genovesi T.','(GIARDINI)','','Genova',''),
 (13244,'GE','16148','Genziane','(VIA DELLE)','','Genova',''),
 (13245,'GE','16133','Gerani','(VIA DEI)','','Genova',''),
 (13246,'GE','16144','Gerbidi','(SALITA)','','Genova',''),
 (13247,'GE','16167','Gerolami','(VIA DEI)','','Genova',''),
 (13248,'GE','16135','Gerolamo Da Passano','(BELVEDERE)','','Genova',''),
 (13249,'GE','16148','Gervasoni','(PIAZZA)','','Genova',''),
 (13250,'GE','16152','Gessi Romolo','(VIA)','','Genova',''),
 (13251,'GE','16129','Gestro Raffaele','(VIA)','','Genova',''),
 (13252,'GE','16123','Gesu\'','(VICO)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13253,'GE','16127','Gesu\' E Maria','(SALITA DI)','','Genova',''),
 (13254,'GE','16164','Ghelfi Domenico','(VIA)','','Genova',''),
 (13255,'GE','16138','Gherzi Luigi','(VIA)','','Genova',''),
 (13256,'GE','16154','Ghiara','(VIA)','','Genova',''),
 (13257,'GE','16166','Ghiglini Lorenzo','(VIA)','','Genova',''),
 (13258,'GE','16151','Ghiglione Antonio','(PIAZZA)','','Genova',''),
 (13259,'GE','16149','Ghiglione Bruno','(VIA)','','Genova',''),
 (13260,'GE','16154','Ghio Secondo','(VIA)','','Genova',''),
 (13261,'GE','16167','Ghirardelli Pescetto','(VIA)','','Genova',''),
 (13262,'GE','16141','Giacalone Giovanni','(VIA)','','Genova',''),
 (13263,'GE','16126','Giaccone Pietro','(CALATA)','','Genova',''),
 (13264,'GE','16126','Giaccone Pietro','(PIAZZETTA)','','Genova',''),
 (13265,'GE','16143','Giacometti Paolo','(VIA)','','Genova',''),
 (13266,'GE','16137','Giaffa','(VIA)','','Genova',''),
 (13267,'GE','16158','Gianasso Efisio','(PIAZZALE)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13268,'GE','16166','Gianelli Angelo','(VIA)','','Genova',''),
 (13269,'GE','16152','Gianello Ettore','(VIA)','','Genova',''),
 (13270,'GE','16124','Giannini','(VICO)','','Genova',''),
 (13271,'GE','16162','Gianue\' Antonio','(VIA)','','Genova',''),
 (13272,'GE','16143','Giardini','(VIA DEI)','','Genova',''),
 (13273,'GE','16156','Giardino Fiorito','(PIAZZALE)','','Genova',''),
 (13274,'GE','16137','Giardino Gaetano','(LARGO)','','Genova',''),
 (13275,'GE','16147','Giasone','(VIA)','','Genova',''),
 (13276,'GE','16123','Gibello','(VICO)','','Genova',''),
 (13277,'GE','16148','Gibilrossa','(VIA)','','Genova',''),
 (13278,'GE','16144','Giglio','(VIA DEL)','','Genova',''),
 (13279,'GE','16142','Giglioli Enrico Hillyer','(VIA)','','Genova',''),
 (13280,'GE','16144','Ginestrato','(SALITA)','','Genova',''),
 (13281,'GE','16144','Ginestrato','(VIA)','','Genova',''),
 (13282,'GE','16137','Ginestre','(VIA DELLE)','','Genova',''),
 (13283,'GE','16128','Ginevra','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13284,'GE','16167','Ginnaro A Levante','(CROSINO DI)','','Genova',''),
 (13285,'GE','16167','Ginnaro A Ponente','(CROSINO DI)','','Genova',''),
 (13286,'GE','16154','Ginocchio Mario','(GIARDINO)','','Genova',''),
 (13287,'GE','16154','Ginocchio Ramiro','(VIA)','','Genova',''),
 (13288,'GE','16149','Gioberti Vincenzo','(VIA)','','Genova',''),
 (13289,'GE','16127','Giordana Carlo','(VIA)','','Genova',''),
 (13290,'GE','16154','Giordano','(VIA)','','Genova',''),
 (13291,'GE','16146','Giordano Bruno','(VIA)','','Genova',''),
 (13292,'GE','16153','Giotto','(VIA)','','Genova',''),
 (13293,'GE','16149','Giovanetti Giacomo','(VIA)','','Genova',''),
 (13294,'GE','16132','Giovanni Xxiii','(VIA)','','Genova',''),
 (13295,'GE','16164','Gioventina','(SALITA)','','Genova',''),
 (13296,'GE','16158','Giovi','(VIA DEI)','','Genova',''),
 (13297,'GE','16158','Giovi Bernardino Carnoli','(VIA)','','Genova',''),
 (13298,'GE','16128','Giovine Italia','(POGGIO DELLA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13299,'GE','16128','Giovine Italia','(SCALINATA AL POGGIO DELLA)','','Genova',''),
 (13300,'GE','16158','Giovi Superiore','(VIA DEI)','','Genova',''),
 (13301,'GE','16155','Girbano','(VIA)','','Genova',''),
 (13302,'GE','16165','Giro Del Fullo','(VIA)','','Genova',''),
 (13303,'GE','16162','Giro Del Vento','(VIA)','','Genova',''),
 (13304,'GE','16154','Girolamo Di Santo Stefano','(VIA)','','Genova',''),
 (13305,'GE','16125','Giuggiola','(PIAZZA DELLA)','','Genova',''),
 (13306,'GE','16125','Giuggiola','(VICO DELLA)','','Genova',''),
 (13307,'GE','16127','Giuseppina','(VIA DELLA)','','Genova',''),
 (13308,'GE','16135','Giusso Candido','(VIA)','','Genova',''),
 (13309,'GE','16143','Giusti','(PIAZZA)','','Genova',''),
 (13310,'GE','16124','Giusti Antonio','(SALITA)','','Genova',''),
 (13311,'GE','16123','Giustiniani','(PIAZZA DEI)','','Genova',''),
 (13312,'GE','16123','Giustiniani','(VIA DEI)','','Genova',''),
 (13313,'GE','16123','Giustiniani','(VICO DEI)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13314,'GE','16127','Giustiniani Agostino','(GIARDINI)','','Genova',''),
 (13315,'GE','16156','Glicini','(PIAZZALE DEI)','','Genova',''),
 (13316,'GE','16133','Gnacco','(PASSO DEL)','','Genova',''),
 (13317,'GE','16153','Gneo','(VIA)','','Genova',''),
 (13318,'GE','16153','Gneo','(VIA SUPERIORE)','','Genova',''),
 (13319,'GE','16145','Gobetti Piero','(VIA)','','Genova',''),
 (13320,'GE','16122','Goito','(VIA)','','Genova',''),
 (13321,'GE','16154','Goldoni Carlo','(VIA)','','Genova',''),
 (13322,'GE','16146','Gorgona','(VIA)','','Genova',''),
 (13323,'GE','16147','Gorizia','(VIA)','','Genova',''),
 (13324,'GE','16122','Gorrini Fratelli','(PASSO)','','Genova',''),
 (13325,'GE','16151','Governolo','(VICO)','','Genova',''),
 (13326,'GE','16145','Govi Gilberto','(GIARDINI)','','Genova',''),
 (13327,'GE','16131','Gozzano Guido','(VIA)','','Genova',''),
 (13328,'GE','16137','Gradisca','(VIA)','','Genova',''),
 (13329,'GE','16138','Grai Montanasco','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13330,'GE','16126','Gramsci Antonio','(VIA)','n.restanti','Genova',''),
 (13331,'GE','16123','Gramsci Antonio','(VIA)','n.pari 2/4 rosso','Genova',''),
 (13332,'GE','16158','Granaio','(VICO DEL)','','Genova',''),
 (13333,'GE','16155','Granara','(VIA)','','Genova',''),
 (13334,'GE','16152','Granara Raffaele','(SALITA)','','Genova',''),
 (13335,'GE','16127','Granarolo','(MURA DI)','','Genova',''),
 (13336,'GE','16127','Granarolo','(PORTA DI)','','Genova',''),
 (13337,'GE','16127','Granarolo','(SALITA DI)','','Genova',''),
 (13338,'GE','16149','Grandis','(VICO)','','Genova',''),
 (13339,'GE','16121','Granello','(VIA)','','Genova',''),
 (13340,'GE','16166','Granello Emilio','(VIA)','','Genova',''),
 (13341,'GE','16164','Grasso','(SALITA)','','Genova',''),
 (13342,'GE','16133','Grasso Giacomo','(VIA)','','Genova',''),
 (13343,'GE','16149','Grattoni','(VICO)','','Genova',''),
 (13344,'GE','16128','Grazie','(CALATA DELLE)','','Genova',''),
 (13345,'GE','16128','Grazie','(MURA DELLE)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13346,'GE','16128','Grazie','(VIA DELLE)','','Genova',''),
 (13347,'GE','16123','Greci','(PIAZZA DEI)','','Genova',''),
 (13348,'GE','16123','Greci','(VICO DEI)','','Genova',''),
 (13349,'GE','16122','Grenchen','(VIA)','','Genova',''),
 (13350,'GE','16137','Greti','(VIA DEI)','','Genova',''),
 (13351,'GE','16152','Greto Di Cornigliano','(VIA)','','Genova',''),
 (13352,'GE','16142','Gribodo Giovanni','(VIA)','','Genova',''),
 (13353,'GE','16124','Griffoni','(VICO DEI)','','Genova',''),
 (13354,'GE','16128','Grillo','(VICO CHIUSO DEL)','','Genova',''),
 (13355,'GE','16123','Grillo Cattaneo','(PIAZZA)','','Genova',''),
 (13356,'GE','16152','Grillone Costanzo','(VIA)','','Genova',''),
 (13357,'GE','16162','Grillotti Balilla','(SALITA)','','Genova',''),
 (13358,'GE','16124','Grimaldi','(PIAZZA)','','Genova',''),
 (13359,'GE','16122','Gropallo','(VIA)','','Genova',''),
 (13360,'GE','16122','Gropallo','(VIA LUNGOPARCO)','','Genova',''),
 (13361,'GE','16151','Grossi Tomaso','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13362,'GE','16133','Grosso Armando','(PIAZZA)','','Genova',''),
 (13363,'GE','16158','Guala Ernesto','(VIA)','','Genova',''),
 (13364,'GE','16165','Gualco','(VIA)','','Genova',''),
 (13365,'GE','16123','Guarchi','(VICO)','','Genova',''),
 (13366,'GE','16126','Guarnieri','(ARCHIVOLTO)','','Genova',''),
 (13367,'GE','16159','Guerra Emilio','(PIAZZALE)','','Genova',''),
 (13368,'GE','16146','Guerrazzi Francesco Domenico','(VIA)','','Genova',''),
 (13369,'GE','16129','Guerrieri Filippo','(SCALINATA)','','Genova',''),
 (13370,'GE','16156','Guglielmotti Alberto','(VIA)','','Genova',''),
 (13371,'GE','16139','Guicciardini Francesco','(PIAZZA)','','Genova',''),
 (13372,'GE','16136','Guidobono Bartolomeo','(VIA)','','Genova',''),
 (13373,'GE','16154','Hermada','(VIA)','','Genova',''),
 (13374,'GE','16147','Icaro','(VIA)','','Genova',''),
 (13375,'GE','16149','Idroscalo','(VIA ALL\')','','Genova',''),
 (13376,'GE','16129','Ilice','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13377,'GE','16128','Ilva','(VIA)','','Genova',''),
 (13378,'GE','16151','Imbriani Matteo Renato','(VIA)','','Genova',''),
 (13379,'GE','16122','Imperia','(VIA)','','Genova',''),
 (13380,'GE','16143','Imperiale','(VIA)','','Genova',''),
 (13381,'GE','16126','Imperiale Cesare','(VIADOTTO)','','Genova',''),
 (13382,'GE','16126','Imperiale Paolo','(VIA)','','Genova',''),
 (13383,'GE','16124','Incarnazione','(SALITA DELLA)','','Genova',''),
 (13384,'GE','16155','Incisa','(VIA)','n.pari 2/18    n.dispari 1/17','Genova',''),
 (13385,'GE','16010','Incisa','(VIA)','n.restanti','SANTUARIO DELLA GUARDIA',''),
 (13386,'GE','16137','Incrociati','(BORGO DEGLI)','','Genova',''),
 (13387,'GE','16137','Incrociati','(PASSO DEGLI)','','Genova',''),
 (13388,'GE','16137','Incrociati','(VIA DEGLI)','','Genova',''),
 (13389,'GE','16123','Indoratori','(VICO DEGLI)','','Genova',''),
 (13390,'GE','16133','Induno Domenico','(VIA)','','Genova',''),
 (13391,'GE','16149','Inglese Ignazio','(PORTICCIOLO)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13392,'GE','16128','Innocenzo Iv','(VIA)','','Genova',''),
 (13393,'GE','16154','Insurrezione Del 23/25 Aprile 1945','(VIA DELL\')','','Genova',''),
 (13394,'GE','16124','Interiano Giorgio','(VIA)','','Genova',''),
 (13395,'GE','16161','Intermedio','(VICO)','','Genova',''),
 (13396,'GE','16123','Invrea','(PIAZZA)','','Genova',''),
 (13397,'GE','16123','Invrea','(VICO)','','Genova',''),
 (13398,'GE','16129','Invrea Giovanni Tomaso','(VIA)','','Genova',''),
 (13399,'GE','16148','Iris','(VIA DEGLI)','','Genova',''),
 (13400,'GE','16134','Ischia','(VIA)','','Genova',''),
 (13401,'GE','16164','Isocorte','(PASSO)','','Genova',''),
 (13402,'GE','16164','Isocorte','(VIA)','','Genova',''),
 (13403,'GE','16123','Isola','(VICOLO DELLA)','','Genova',''),
 (13404,'GE','16138','Isola Del Vescovo','(VIA)','','Genova',''),
 (13405,'GE','16147','Isonzo','(VIA)','','Genova',''),
 (13406,'GE','16149','Issel Arturo','(VIA)','','Genova',''),
 (13407,'GE','16149','Istituto Tecnico','(VIA ALL\')','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13408,'GE','16141','Istria','(LUNGO BISAGNO)','','Genova',''),
 (13409,'GE','16145','Italia','(CORSO)','','Genova',''),
 (13410,'GE','16154','Jacini Stefano','(VIA)','','Genova',''),
 (13411,'GE','16126','Jacopo Da Levante','(VIA)','','Genova',''),
 (13412,'GE','16124','Jacopo Da Varagine','(PIAZZETTA)','','Genova',''),
 (13413,'GE','16146','Jenner Edoardo','(VIA)','','Genova',''),
 (13414,'GE','16159','Jori Germano','(VIA)','','Genova',''),
 (13415,'GE','16151','Jurse\' Ernesto','(LARGO)','','Genova',''),
 (13416,'GE','16159','Kasman Sergio','(VIA)','','Genova',''),
 (13417,'GE','16136','Kassala','(VIA)','','Genova',''),
 (13418,'GE','16129','Kennedy John Fitzgerald','(PIAZZALE)','','Genova',''),
 (13419,'GE','16129','King Martin Luther','(GIARDINO)','','Genova',''),
 (13420,'GE','16128','Labirinto','(SCALINATA DEL)','','Genova',''),
 (13421,'GE','16121','Labo\' Giorgio','(PIAZZA)','','Genova',''),
 (13422,'GE','16134','Lagaccio','(VIA DEL)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13423,'GE','16161','Lago','(SALITA AL)','','Genova',''),
 (13424,'GE','16161','Lago','(VIA AL)','','Genova',''),
 (13425,'GE','16161','Lago Figoi','(VIA)','','Genova',''),
 (13426,'GE','16133','Lagorio Enrico','(SALITA)','','Genova',''),
 (13427,'GE','16131','Lagustena Silvio','(VIA)','','Genova',''),
 (13428,'GE','16141','Laiasso','(VIA)','','Genova',''),
 (13429,'GE','16158','Laigueglia','(VIA)','','Genova',''),
 (13430,'GE','16142','Lamboglia \"nino\" Giovannino','(GIARDINI)','','Genova',''),
 (13431,'GE','16129','Lambruschini','(CORTE DEI)','','Genova',''),
 (13432,'GE','16159','Lambruschini','(SALITA)','','Genova',''),
 (13433,'GE','16152','Laminatoi','(VIA DEI)','','Genova',''),
 (13434,'GE','16122','Lanata G.b.','(VIA)','','Genova',''),
 (13435,'GE','16151','Landi','(SCALINATA DEI)','','Genova',''),
 (13436,'GE','16151','Landi','(VIA DEI)','','Genova',''),
 (13437,'GE','16165','Landolfo','(SALITA)','','Genova',''),
 (13438,'GE','16133','Lanfranco Alberico','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13439,'GE','16121','Lanfranco Eros','(LARGO)','','Genova',''),
 (13440,'GE','16121','Lanfranconi Luigi','(VIA)','','Genova',''),
 (13441,'GE','16164','Langonaggia','(SENTIERO DI)','','Genova',''),
 (13442,'GE','16149','Lanterna','(BACINO DELLA)','','Genova',''),
 (13443,'GE','16149','Lanterna','(LARGO DELLA)','','Genova',''),
 (13444,'GE','16126','Lanterna','(PORTA DELLA)','','Genova',''),
 (13445,'GE','16126','Lanterna','(RAMPA DELLA)','','Genova',''),
 (13446,'GE','16149','Lanterna','(VIA ALLA)','','Genova',''),
 (13447,'GE','16161','Lanza Giovanni','(VIA)','','Genova',''),
 (13448,'GE','16165','La Parte','(SALITA)','','Genova',''),
 (13449,'GE','16126','Largo','(VICO)','','Genova',''),
 (13450,'GE','16167','Lasci','(VIA SOTTO I)','','Genova',''),
 (13451,'GE','16149','La Spezia','(VIA)','','Genova',''),
 (13452,'GE','16167','Lastrego','(VIA)','','Genova',''),
 (13453,'GE','16133','Lastrego Di Resa','(VIA)','','Genova',''),
 (13454,'GE','16161','Latisana','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13455,'GE','16126','Lattanzi Amedeo','(VIA)','','Genova',''),
 (13456,'GE','16157','Laura Costanzo','(PIAZZA)','','Genova',''),
 (13457,'GE','16123','Lavagna','(PIAZZA)','','Genova',''),
 (13458,'GE','16123','Lavagna','(VICO)','','Genova',''),
 (13459,'GE','16153','Lavagnino','(VIA)','','Genova',''),
 (13460,'GE','16128','Lavandaie','(PIAZZA DELLE)','','Genova',''),
 (13461,'GE','16142','Lavarello Prospero G.','(VIA)','','Genova',''),
 (13462,'GE','16128','Lavatoi','(VICO DEI)','','Genova',''),
 (13463,'GE','16161','Lavatoi Rondinella','(VICO)','','Genova',''),
 (13464,'GE','16144','Lavezzara','(VIA)','','Genova',''),
 (13465,'GE','16123','Lavezzi','(VICO)','','Genova',''),
 (13466,'GE','16145','Lavinia','(SCALINATA A VIA)','','Genova',''),
 (13467,'GE','16145','Lavinia','(VIA)','','Genova',''),
 (13468,'GE','16156','Laviosa','(VIA)','','Genova',''),
 (13469,'GE','16162','Lazzaretto','(VIA)','','Genova',''),
 (13470,'GE','16144','Leamara','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13471,'GE','16165','Leani','(VIA)','','Genova',''),
 (13472,'GE','16128','Leccavela','(ARCHIVOLTO)','','Genova',''),
 (13473,'GE','16128','Leccavela','(PIAZZA)','','Genova',''),
 (13474,'GE','16167','Lega Navale','(VIA)','','Genova',''),
 (13475,'GE','16158','Lemerle','(VIA)','','Genova',''),
 (13476,'GE','16153','Leonardi Vittorio','(VIA)','','Genova',''),
 (13477,'GE','16146','Leonardo Da Vinci','(PIAZZA)','','Genova',''),
 (13478,'GE','16154','Leoncavallo Ruggero','(VIA)','','Genova',''),
 (13479,'GE','16124','Leone','(VICO CHIUSO DEL)','','Genova',''),
 (13480,'GE','16145','Leopardi','(PIAZZA)','','Genova',''),
 (13481,'GE','16161','Lepanto','(VIA)','','Genova',''),
 (13482,'GE','16123','Lepre','(PIAZZA DELLA)','','Genova',''),
 (13483,'GE','16123','Lepre','(VICO DELLA)','','Genova',''),
 (13484,'GE','16124','Lercari','(SCALINATA)','','Genova',''),
 (13485,'GE','16126','Lercari Megollo','(VIA)','','Genova',''),
 (13486,'GE','16166','Lercaro Giacomo','(GIARDINI)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13487,'GE','16158','Lerda Giovanni','(PIAZZA)','','Genova',''),
 (13488,'GE','16133','Lerni','(VIA)','','Genova',''),
 (13489,'GE','16157','Lero','(VIA)','','Genova',''),
 (13490,'GE','16153','Leva Pietro','(VIA)','','Genova',''),
 (13491,'GE','16163','Levati Luigi Maria','(VIA)','','Genova',''),
 (13492,'GE','16124','Libarna','(VICO)','','Genova',''),
 (13493,'GE','16129','Liberta\'','(VIA DELLA)','','Genova',''),
 (13494,'GE','16159','Liberti','(SCALINATA)','','Genova',''),
 (13495,'GE','16159','Liberti','(VIA)','','Genova',''),
 (13496,'GE','16156','Lido Di Pegli','(PIAZZA)','','Genova',''),
 (13497,'GE','16138','Liggia','(SALITA DELLA)','','Genova',''),
 (13498,'GE','16136','Li Gobbi Aldo','(SALITA)','','Genova',''),
 (13499,'GE','16165','Ligorna','(VIA)','','Genova',''),
 (13500,'GE','16158','Limisso','(VICO)','','Genova',''),
 (13501,'GE','16159','Linneo Carlo','(VIA)','','Genova',''),
 (13502,'GE','16145','Liri Alberto','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13503,'GE','16133','Livello','(VIA)','','Genova',''),
 (13504,'GE','16146','Livorno','(VIA)','','Genova',''),
 (13505,'GE','16162','Livraghi Renato','(PIAZZA)','','Genova',''),
 (13506,'GE','16156','Loano','(VIA)','','Genova',''),
 (13507,'GE','16148','Locchi Vittorio','(VIA)','','Genova',''),
 (13508,'GE','16138','Lodi','(VIA)','','Genova',''),
 (13509,'GE','16134','Lodola','(PASSO DELLA)','','Genova',''),
 (13510,'GE','16165','Loggia','(SALITA)','','Genova',''),
 (13511,'GE','16124','Loggia Di San Siro','(VIA ALLA)','','Genova',''),
 (13512,'GE','16123','Loggia Spinola','(VICO DELLA)','','Genova',''),
 (13513,'GE','16165','Loja','(SALITA)','','Genova',''),
 (13514,'GE','16165','Lombardi Agostino','(VIA)','','Genova',''),
 (13515,'GE','16145','Lombardo','(LUNGOMARE)','','Genova',''),
 (13516,'GE','16124','Lomellini','(VIA)','','Genova',''),
 (13517,'GE','16121','Lomellini Sofia','(VIA)','','Genova',''),
 (13518,'GE','16153','Longhi Aleandro','(GIARDINI)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13519,'GE','16155','Longo Giovanni Guglielmo','(VIA)','','Genova',''),
 (13520,'GE','16156','Lorenzini Carlo','(VIA)','','Genova',''),
 (13521,'GE','16152','Lorenzi Nicola','(VIA)','','Genova',''),
 (13522,'GE','16142','Loria Lamberto','(VIA)','','Genova',''),
 (13523,'GE','16165','Lucarno Ezio','(VIA)','','Genova',''),
 (13524,'GE','16146','Lucca','(VIA)','','Genova',''),
 (13525,'GE','16167','Lucchi','(VIA)','','Genova',''),
 (13526,'GE','16167','Lucchi','(VIA SUPERIORE)','','Genova',''),
 (13527,'GE','16167','Lucchi','(VICOLO)','','Genova',''),
 (13528,'GE','16123','Luccoli','(PIAZZA)','','Genova',''),
 (13529,'GE','16123','Luccoli','(VIA)','','Genova',''),
 (13530,'GE','16127','Lugo','(VIA)','','Genova',''),
 (13531,'GE','16167','Lumarzo','(VIA)','','Genova',''),
 (13532,'GE','16123','Luna','(VICO DELLA)','','Genova',''),
 (13533,'GE','16155','Lungomare Di Pegli','(VIA)','','Genova',''),
 (13534,'GE','16163','Lungo Torrente Secca','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13535,'GE','16164','Lungo Torrente Verde','(DISCESA AL)','','Genova',''),
 (13536,'GE','16164','Lungo Torrente Verde','(VIA)','','Genova',''),
 (13537,'GE','16132','Luoghi Santi','(VIA)','','Genova',''),
 (13538,'GE','16124','Lurago Rocco','(VIA)','','Genova',''),
 (13539,'GE','16138','Lusignani Luigi','(VIA)','','Genova',''),
 (13540,'GE','16138','Luvega','(SALITA)','','Genova',''),
 (13541,'GE','16148','Luverna','(VIA DELLA)','','Genova',''),
 (13542,'GE','16123','Luxoro','(PIAZZA DEI)','','Genova',''),
 (13543,'GE','16123','Luxoro','(VICO DEI)','','Genova',''),
 (13544,'GE','16121','Macaggi Giuseppe','(VIA)','','Genova',''),
 (13545,'GE','16165','Macchi Mauro','(VIA)','n.pari 2/10 nero    n.dispari 1/11 nero','Genova',''),
 (13546,'GE','16141','Macchi Mauro','(VIA)','n.restanti','Genova',''),
 (13547,'GE','16126','Macellari','(VICO)','','Genova',''),
 (13548,'GE','16123','Macelli Di Soziglia','(PIAZZA DEI)','','Genova',''),
 (13549,'GE','16123','Macelli Di Soziglia','(VIA DEI)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13550,'GE','16154','Machiavelli Nicolo\'','(PIAZZA)','','Genova',''),
 (13551,'GE','16135','Maculano Vincenzo','(VIA)','','Genova',''),
 (13552,'GE','16124','Maddalena','(PIAZZA DELLA)','','Genova',''),
 (13553,'GE','16124','Maddalena','(VIA DELLA)','','Genova',''),
 (13554,'GE','16124','Maddalena','(VICO DELLA)','','Genova',''),
 (13555,'GE','16129','Maddaloni','(VIA)','','Genova',''),
 (13556,'GE','16124','Madonna','(VICO DELLA)','','Genova',''),
 (13557,'GE','16164','Madonna Delle Vigne','(VIA)','','Genova',''),
 (13558,'GE','16136','Madonnetta','(SALITA DELLA)','','Genova',''),
 (13559,'GE','16133','Madonnetta Di Bavari','(VIA)','','Genova',''),
 (13560,'GE','16167','Madonnetta Di Nervi','(SALITA)','','Genova',''),
 (13561,'GE','16165','Madonnetta Di Struppa','(SALITA)','','Genova',''),
 (13562,'GE','16128','Madre Di Dio','(VIA DELLA)','','Genova',''),
 (13563,'GE','16125','Maestri Del Lavoro','(GIARDINI)','','Genova',''),
 (13564,'GE','16167','Mafalda Di Savoia','(VIALE)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13565,'GE','16162','Maffei Armando','(VIA)','','Genova',''),
 (13566,'GE','16126','Magazzini Generali','(VIA)','','Genova',''),
 (13567,'GE','16149','Magellano Ferdinando','(CORSO)','','Genova',''),
 (13568,'GE','16149','Magellano Ferdinando','(SCALINATA)','','Genova',''),
 (13569,'GE','16125','Magenta','(CORSO)','','Genova',''),
 (13570,'GE','16147','Maggio Giovanni','(VIA)','','Genova',''),
 (13571,'GE','16167','Maggiolo Di Nervi','(SALITA)','','Genova',''),
 (13572,'GE','16167','Maggiolo Di Nervi','(VIA)','','Genova',''),
 (13573,'GE','16165','Maggiolo Di Struppa','(SALITA)','','Genova',''),
 (13574,'GE','16133','Maggiolo Visconte','(VIA)','','Genova',''),
 (13575,'GE','16129','Magnaghi G.b.','(VIA)','','Genova',''),
 (13576,'GE','16162','Magnanello Elio','(GIARDINI)','','Genova',''),
 (13577,'GE','16158','Magnasco Alessandro','(VICO)','','Genova',''),
 (13578,'GE','16147','Magnone Giuseppe Luciano','(VIA)','','Genova',''),
 (13579,'GE','16142','Magretti Pietro','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13580,'GE','16148','Mainetti','(VIA)','','Genova',''),
 (13581,'GE','16163','Mainoso','(VIA)','','Genova',''),
 (13582,'GE','16166','Majorana Giuseppe','(VIA)','','Genova',''),
 (13583,'GE','16159','Majorca','(SALITA)','','Genova',''),
 (13584,'GE','16128','Malapaga','(MURA DELLA)','','Genova',''),
 (13585,'GE','16128','Malapaga','(SCALINATA DELLA)','','Genova',''),
 (13586,'GE','16152','Malaspina Alessandro','(VIA)','','Genova',''),
 (13587,'GE','16128','Malatti','(VICO)','','Genova',''),
 (13588,'GE','16158','Malenchini Vincenzo','(VIA)','','Genova',''),
 (13589,'GE','16132','Malfante Antonio','(VIA)','','Genova',''),
 (13590,'GE','16151','Malfettani Mario','(VIA)','','Genova',''),
 (13591,'GE','16134','Malinverni Carlo','(VIA)','','Genova',''),
 (13592,'GE','16149','Malinverni Giuseppe','(VIA)','','Genova',''),
 (13593,'GE','16123','Mallone','(VICO)','','Genova',''),
 (13594,'GE','16153','Malmistra','(VIA)','','Genova',''),
 (13595,'GE','16155','Malocello Lanzerotto','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13596,'GE','16167','Mal Passo','(VIA DEL)','','Genova',''),
 (13597,'GE','16121','Malta','(VIA)','','Genova',''),
 (13598,'GE','16129','Mameli Goffredo','(GALLERIA)','','Genova',''),
 (13599,'GE','16122','Mameli Goffredo','(VIA)','','Genova',''),
 (13600,'GE','16151','Mamiani Terenzio','(VIA)','','Genova',''),
 (13601,'GE','16154','Manara Luciano','(VIA)','','Genova',''),
 (13602,'GE','16139','Mandoli Rino','(VIA)','','Genova',''),
 (13603,'GE','16126','Mandraccio','(CALATA)','','Genova',''),
 (13604,'GE','16126','Mandraccio','(PIAZZALE)','','Genova',''),
 (13605,'GE','16148','Manfredi Luigi','(VIA)','','Genova',''),
 (13606,'GE','16122','Manin','(PIAZZA)','','Genova',''),
 (13607,'GE','16154','Manno Antonio','(VIA)','','Genova',''),
 (13608,'GE','16159','Mansueto','(VIA)','','Genova',''),
 (13609,'GE','16159','Mantero Don Giovanni','(PIAZZA)','','Genova',''),
 (13610,'GE','16167','Mantini','(VIA)','','Genova',''),
 (13611,'GE','16138','Mantova','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13612,'GE','16143','Manuzio Aldo','(VIA)','','Genova',''),
 (13613,'GE','16132','Manzasco','(VIA DEL)','','Genova',''),
 (13614,'GE','16142','Manzoni Alessandro','(PIAZZA)','','Genova',''),
 (13615,'GE','16155','Maona','(VIA DELLA)','','Genova',''),
 (13616,'GE','16151','Marabotto Francesco','(VIA)','','Genova',''),
 (13617,'GE','16121','Maragliano Anton Maria','(VIA)','','Genova',''),
 (13618,'GE','16139','Marassi','(PIAZZALE)','','Genova',''),
 (13619,'GE','16142','Marassi','(VIA)','','Genova',''),
 (13620,'GE','16166','Marasso','(VIA)','','Genova',''),
 (13621,'GE','16154','Marchelli Luigi','(VIA)','','Genova',''),
 (13622,'GE','16152','Marchese Vincenzo','(VICO)','','Genova',''),
 (13623,'GE','16136','Marchi Giulio','(PIAZZETTA)','','Genova',''),
 (13624,'GE','16143','Marchini Ettore','(VIA)','','Genova',''),
 (13625,'GE','16166','Marchisio Tancredi','(VIA)','','Genova',''),
 (13626,'GE','16128','Marconi Guglielmo','(CALATA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13627,'GE','16129','Marconi Guglielmo','(CORSO)','','Genova',''),
 (13628,'GE','16166','Mare','(VIA AL)','','Genova',''),
 (13629,'GE','16133','Marga','(PASSO)','','Genova',''),
 (13630,'GE','16128','Margutti L.','(GIARDINI)','','Genova',''),
 (13631,'GE','16167','Maria Assunta','(VIA)','','Genova',''),
 (13632,'GE','16157','Maria Santissima Ausiliatrice','(VIA)','','Genova',''),
 (13633,'GE','16128','Marina','(MURA DELLA)','','Genova',''),
 (13634,'GE','16128','Marina','(VIA DELLA)','','Genova',''),
 (13635,'GE','16126','Marinai D\'italia','(VIA)','','Genova',''),
 (13636,'GE','16126','Marinelle','(PIAZZA DELLE)','','Genova',''),
 (13637,'GE','16126','Marinelle','(VICO DELLE)','','Genova',''),
 (13638,'GE','16126','Marinetta','(CALATA)','','Genova',''),
 (13639,'GE','16126','Marinetta','(PORTA DELLA)','','Genova',''),
 (13640,'GE','16126','Marinetta','(VIA)','','Genova',''),
 (13641,'GE','16152','Marino Tomaso','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13642,'GE','16143','Mario Alberto E Jessie','(VIA)','','Genova',''),
 (13643,'GE','16146','Maristi','(VIA DEI)','','Genova',''),
 (13644,'GE','16161','Maritano Felice','(VIA)','','Genova',''),
 (13645,'GE','16141','Maro','(PASSO AL)','','Genova',''),
 (13646,'GE','16141','Maro','(VIA AL)','','Genova',''),
 (13647,'GE','16153','Maroncelli Piero','(VIA)','','Genova',''),
 (13648,'GE','16154','Marotto','(SALITA DEL)','','Genova',''),
 (13649,'GE','16134','Marozzelli Salvatore','(PASSO)','n.dispari 1/11','Genova',''),
 (13650,'GE','16135','Marozzelli Salvatore','(PASSO)','n.restanti','Genova',''),
 (13651,'GE','16131','Marras Michele','(VIA)','','Genova',''),
 (13652,'GE','16122','Marsala','(DISTACCO DI PIAZZA)','','Genova',''),
 (13653,'GE','16122','Marsala','(PIAZZA)','','Genova',''),
 (13654,'GE','16167','Marsano','(SALITA DEI)','','Genova',''),
 (13655,'GE','16167','Marsano','(VIA DEI)','','Genova',''),
 (13656,'GE','16132','Marsano G.b.','(SCALINATA A VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13657,'GE','16132','Marsano G.b.','(VIA)','','Genova',''),
 (13658,'GE','16138','Marsano Luigi','(GIARDINI)','','Genova',''),
 (13659,'GE','16154','Marsiglia','(VIA)','','Genova',''),
 (13660,'GE','16146','Marsilio Da Padova','(VIA)','','Genova',''),
 (13661,'GE','16149','Martinetti Luigi Andrea','(CORSO)','','Genova',''),
 (13662,'GE','16143','Martinez Giovanni','(PIAZZA)','','Genova',''),
 (13663,'GE','16121','Martino Errico','(GALLERIA)','','Genova',''),
 (13664,'GE','16156','Martiri Della Liberta\'','(VIA)','','Genova',''),
 (13665,'GE','16157','Martiri Del Turchino','(VIA)','','Genova',''),
 (13666,'GE','16145','Martiri Di Cefalonia','(VIA)','','Genova',''),
 (13667,'GE','16146','Martorelli Renato','(VIA)','','Genova',''),
 (13668,'GE','16123','Maruffo','(PIAZZETTA DEI)','','Genova',''),
 (13669,'GE','16158','Maruffo Pellegro','(VICO)','','Genova',''),
 (13670,'GE','16166','Marussig Giorgio','(VIA)','','Genova',''),
 (13671,'GE','16127','Marzabotto','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13672,'GE','16154','Mascagni Pietro','(VIA)','','Genova',''),
 (13673,'GE','16123','Mascherona','(SALITA DI)','','Genova',''),
 (13674,'GE','16123','Mascherona','(VIA DI)','','Genova',''),
 (13675,'GE','16129','Mascherpa Luigi','(VIA)','','Genova',''),
 (13676,'GE','16144','Masina Angelo','(VIA)','','Genova',''),
 (13677,'GE','16151','Masnata Riccardo','(PIAZZA)','','Genova',''),
 (13678,'GE','16152','Massaia Guglielmo','(VIA)','','Genova',''),
 (13679,'GE','16153','Massarenti Giuseppe','(VIA)','','Genova',''),
 (13680,'GE','16149','Massaua','(CALATA)','','Genova',''),
 (13681,'GE','16149','Massaua','(PORTO)','','Genova',''),
 (13682,'GE','16131','Massaua','(VIALE)','','Genova',''),
 (13683,'GE','16152','Massena Andrea','(PIAZZA)','','Genova',''),
 (13684,'GE','16165','Massiglione','(SALITA)','','Genova',''),
 (13685,'GE','16131','Massone Emilio','(VIA)','','Genova',''),
 (13686,'GE','16162','Massuccone Mazzini Antonietta','(VIA)','','Genova',''),
 (13687,'GE','16166','Mastrangelo Mario','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13688,'GE','16123','Matteotti Giacomo','(PIAZZA)','','Genova',''),
 (13689,'GE','16152','Matteucci Pellegrino','(VIA)','','Genova',''),
 (13690,'GE','16128','Mattoni Rossi','(VICO DEI)','','Genova',''),
 (13691,'GE','16157','Mauro Giovanni','(VIA)','','Genova',''),
 (13692,'GE','16133','Mazza Mauro','(VIA)','','Genova',''),
 (13693,'GE','16121','Mazzini Giuseppe','(GALLERIA)','','Genova',''),
 (13694,'GE','16122','Mazzini Giuseppe','(PIAZZALE)','','Genova',''),
 (13695,'GE','16145','Medaglie D\'oro Di Lunga Navigazione','(VIA)','','Genova',''),
 (13696,'GE','16146','Medici Del Vascello Giacomo','(VIA)','','Genova',''),
 (13697,'GE','16164','Meirana Domenico','(VIA)','','Genova',''),
 (13698,'GE','16154','Meldi Fratelli','(VIA)','','Genova',''),
 (13699,'GE','16123','Mele','(VICO DELLE)','','Genova',''),
 (13700,'GE','16127','Melegari','(VIA)','','Genova',''),
 (13701,'GE','16152','Melen Enrico','(VIA)','','Genova',''),
 (13702,'GE','16156','Melinotto','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13703,'GE','16152','Melis Luciano','(GIARDINI)','','Genova',''),
 (13704,'GE','16137','Meloni Giovanni','(SALITA)','','Genova',''),
 (13705,'GE','16158','Menavino Antonio','(VICO)','','Genova',''),
 (13706,'GE','16164','Mencaraglia Dino','(GIARDINI)','','Genova',''),
 (13707,'GE','16166','Mendozza Giuseppe','(VIA)','','Genova',''),
 (13708,'GE','16133','Menegolo','(VIA)','','Genova',''),
 (13709,'GE','16137','Menini Davide','(VIA)','','Genova',''),
 (13710,'GE','16154','Menotti Ciro','(VIA)','','Genova',''),
 (13711,'GE','16128','Mentana','(CORSO)','','Genova',''),
 (13712,'GE','16145','Merani','(PIAZZA)','','Genova',''),
 (13713,'GE','16145','Merani','(VIA)','','Genova',''),
 (13714,'GE','16154','Merano','(VIA)','','Genova',''),
 (13715,'GE','16146','Mercantini Luigi','(VIA)','','Genova',''),
 (13716,'GE','16123','Mercanzia','(VIA DELLA)','','Genova',''),
 (13717,'GE','16163','Mercati Generali','(VIA)','','Genova',''),
 (13718,'GE','16133','Merella','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13719,'GE','16141','Merello Rubaldo','(VIA)','','Genova',''),
 (13720,'GE','16124','Meridiana','(PIAZZA DELLA)','','Genova',''),
 (13721,'GE','16133','Merlanti Benito','(VIA)','','Genova',''),
 (13722,'GE','16123','Merli','(PIAZZETTA)','','Genova',''),
 (13723,'GE','16144','Merlo Augusto','(LARGO)','','Genova',''),
 (13724,'GE','16141','Mermi','(SALITA)','','Genova',''),
 (13725,'GE','16141','Mermi','(VIA)','','Genova',''),
 (13726,'GE','16141','Mermi Inferiore','(VIA)','','Genova',''),
 (13727,'GE','16131','Mertens Sibilla','(VIA)','','Genova',''),
 (13728,'GE','16152','Metastasio Pietro','(PIAZZA)','','Genova',''),
 (13729,'GE','16126','Metelino','(PIAZZA DI)','','Genova',''),
 (13730,'GE','16121','Meucci Antonio','(VIA)','','Genova',''),
 (13731,'GE','16123','Mezza Galera','(VICO DI)','','Genova',''),
 (13732,'GE','16151','Miani Giovanni','(VIA)','','Genova',''),
 (13733,'GE','16148','Michetti Francesco Paolo','(VIA)','','Genova',''),
 (13734,'GE','16154','Micone','(PIAZZA DEI)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13735,'GE','16141','Migliavacca Filippo','(SALITA)','','Genova',''),
 (13736,'GE','16142','Miglio Francesco','(VIA)','','Genova',''),
 (13737,'GE','16123','Migliorini','(VICO DEI)','','Genova',''),
 (13738,'GE','16133','Mignone Francesco','(VIA)','','Genova',''),
 (13739,'GE','16151','Mignone Giorgio','(VIA)','','Genova',''),
 (13740,'GE','16126','Milano','(VIA)','','Genova',''),
 (13741,'GE','16128','Milazzo','(VIA)','','Genova',''),
 (13742,'GE','16153','Militare Di Borzoli','(VIA DI)','','Genova',''),
 (13743,'GE','16128','Milite Ignoto','(SCALINATA)','','Genova',''),
 (13744,'GE','16147','Mille','(VIA DEI)','','Genova',''),
 (13745,'GE','16151','Mille Lire G.b.','(SALITA)','','Genova',''),
 (13746,'GE','16164','Millo','(SALITA)','','Genova',''),
 (13747,'GE','16144','Mimosa','(VIA DELLA)','','Genova',''),
 (13748,'GE','16126','Minetti Don Vincenzo','(VIA)','','Genova',''),
 (13749,'GE','16152','Minghetti Marco','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13750,'GE','16153','Minoletti Bruno','(PIAZZALE)','','Genova',''),
 (13751,'GE','16149','Minolli','(PIAZZETTA DEI)','','Genova',''),
 (13752,'GE','16132','Minoretti Dalmazzo Cardinale Carlo','(VIA)','','Genova',''),
 (13753,'GE','16145','Minzoni Don Giovanni','(VIA)','','Genova',''),
 (13754,'GE','16129','Mira','(VIA)','','Genova',''),
 (13755,'GE','16128','Miramare','(VIA)','','Genova',''),
 (13756,'GE','16158','Mirolli Guido','(VIA)','','Genova',''),
 (13757,'GE','16139','Mirto','(VIA DEL)','','Genova',''),
 (13758,'GE','16121','Misericordia','(SALITA DELLA)','','Genova',''),
 (13759,'GE','16153','Misericordia Di Borzoli','(VIA)','','Genova',''),
 (13760,'GE','16167','Missolungi','(VIA)','','Genova',''),
 (13761,'GE','16149','Modena Gustavo','(PIAZZA)','','Genova',''),
 (13762,'GE','16142','Modigliani Elio','(VIA)','','Genova',''),
 (13763,'GE','16156','Modugno Giorgio','(VIALE)','','Genova',''),
 (13764,'GE','16149','Mogadiscio','(CALATA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13765,'GE','16141','Mogadiscio','(VIA)','','Genova',''),
 (13766,'GE','16133','Mogge','(VIA)','','Genova',''),
 (13767,'GE','16167','Moglia','(PASSO)','','Genova',''),
 (13768,'GE','16167','Moglia','(VIA)','','Genova',''),
 (13769,'GE','16122','Mojon','(VIALE)','','Genova',''),
 (13770,'GE','16138','Molassana','(VIA)','','Genova',''),
 (13771,'GE','16154','Molfino Giovanni Ambrogio','(VIA)','','Genova',''),
 (13772,'GE','16138','Molinari','(VIA)','','Genova',''),
 (13773,'GE','16162','Molinassi','(VIA)','','Genova',''),
 (13774,'GE','16167','Molinetti Di Nervi','(VIA)','','Genova',''),
 (13775,'GE','16144','Molinetto','(VIA DEL)','','Genova',''),
 (13776,'GE','16158','Molinetto Di Voltri','(VIA)','','Genova',''),
 (13777,'GE','16124','Molini','(SALITA DEI)','','Genova',''),
 (13778,'GE','16138','Molini Di Cicala','(SALITA AI)','','Genova',''),
 (13779,'GE','16139','Molini Di Cima','(VIA)','','Genova',''),
 (13780,'GE','16167','Molini Di Nervi','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13781,'GE','16161','Molino','(VICO AL)','','Genova',''),
 (13782,'GE','16158','Molino Di Crevari','(VIA AL)','','Genova',''),
 (13783,'GE','16161','Molinussi','(VIA DEI)','','Genova',''),
 (13784,'GE','16128','Molo','(MURA DEL)','','Genova',''),
 (13785,'GE','16128','Molo','(PIAZZETTA DEL)','','Genova',''),
 (13786,'GE','16128','Molo','(PORTA DEL)','','Genova',''),
 (13787,'GE','16128','Molo','(VIA DEL)','','Genova',''),
 (13788,'GE','16128','Molo Cagni Umberto','(VIA AL)','','Genova',''),
 (13789,'GE','16128','Molo Duca Di Galliera','()','','Genova',''),
 (13790,'GE','16128','Molo Giano','()','','Genova',''),
 (13791,'GE','16128','Molo Giano','(VIA AL)','','Genova',''),
 (13792,'GE','16128','Molo Guardiano','()','','Genova',''),
 (13793,'GE','16126','Molo Nuovo','(CALATA AL)','','Genova',''),
 (13794,'GE','16126','Molo Paleocapa','()','','Genova',''),
 (13795,'GE','16152','Molo Polcevera','()','','Genova',''),
 (13796,'GE','16149','Molo Ronco Nino','()','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13797,'GE','16153','Molotto','(VIA)','','Genova',''),
 (13798,'GE','16128','Molo Vecchio','(BACINO)','','Genova',''),
 (13799,'GE','16128','Molo Vecchio','(CALATA AL)','','Genova',''),
 (13800,'GE','16128','Molo Vecchio','(VIA AL)','','Genova',''),
 (13801,'GE','16151','Molteni Tullio','(VIA)','','Genova',''),
 (13802,'GE','16126','Monachette','(VICO DELLE)','','Genova',''),
 (13803,'GE','16124','Monache Turchine','(SALITA DELLE)','','Genova',''),
 (13804,'GE','16133','Monaco Simone','(VIA)','','Genova',''),
 (13805,'GE','16149','Monastero','(PIAZZA DEL)','','Genova',''),
 (13806,'GE','16149','Monastero','(VIA DEL)','','Genova',''),
 (13807,'GE','16157','Moncastello','(VICO CHIUSO)','','Genova',''),
 (13808,'GE','16154','Monfalcone','(VIA)','','Genova',''),
 (13809,'GE','16162','Monfenera','(VIA)','','Genova',''),
 (13810,'GE','16159','Mongiardini','(VIA)','','Genova',''),
 (13811,'GE','16123','Mongiardino','(ARCHIVOLTO)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13812,'GE','16167','Monico','(VIA)','','Genova',''),
 (13813,'GE','16146','Monleone Giovanni','(VIA)','','Genova',''),
 (13814,'GE','16137','Monnet Jean','(VIA)','','Genova',''),
 (13815,'GE','16158','Montagna Giuseppe \"gio\'\"','(VIA)','','Genova',''),
 (13816,'GE','16128','Montagnola Dei Servi','(SALITA ALLA)','','Genova',''),
 (13817,'GE','16128','Montagnola Della Marina','(SALITA ALLA)','','Genova',''),
 (13818,'GE','16137','Montaldo','(SALITA SUPERIORE)','','Genova',''),
 (13819,'GE','16137','Montaldo Leonardo','(SCALINATA)','','Genova',''),
 (13820,'GE','16137','Montaldo Leonardo','(VIA)','','Genova',''),
 (13821,'GE','16124','Montaldo Luigi','(BELVEDERE)','','Genova',''),
 (13822,'GE','16135','Montale Eugenio','(GIARDINI)','','Genova',''),
 (13823,'GE','16121','Montale Eugenio','(PASSO)','','Genova',''),
 (13824,'GE','16145','Montallegro','(VIA)','','Genova',''),
 (13825,'GE','16135','Montanari Carlo','(VIA)','','Genova',''),
 (13826,'GE','16157','Montanella Evasio','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13827,'GE','16148','Montani','(VIA)','','Genova',''),
 (13828,'GE','16151','Montano','(SOTTOPASSAGGIO)','','Genova',''),
 (13829,'GE','16151','Montano Nicolo\'','(PIAZZA)','','Genova',''),
 (13830,'GE','16158','Montarsoli Fra\' Gio\' Angelo','(VIA)','','Genova',''),
 (13831,'GE','16144','Monte','(VIA DEL)','','Genova',''),
 (13832,'GE','16166','Monte Baldo','(VIA)','','Genova',''),
 (13833,'GE','16126','Montebello','(SALITA DI)','','Genova',''),
 (13834,'GE','16137','Montebruno','(VICO)','','Genova',''),
 (13835,'GE','16139','Montebruno Francesco','(VIA)','','Genova',''),
 (13836,'GE','16153','Montecchi Mattia','(VIA)','','Genova',''),
 (13837,'GE','16137','Monte Cengio','(VIA)','','Genova',''),
 (13838,'GE','16162','Monte Cimone','(VIA)','','Genova',''),
 (13839,'GE','16154','Monte Contessa','(VIA)','','Genova',''),
 (13840,'GE','16024','Monte Cordona','(VIA)','','LUMARZO',''),
 (13841,'GE','16166','Monte Corno','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13842,'GE','16157','Monte Cucco','(VIA)','','Genova',''),
 (13843,'GE','16161','Montecucco Silvio','(GIARDINI)','','Genova',''),
 (13844,'GE','16123','Monte Di Pieta\'','(VICO AL)','','Genova',''),
 (13845,'GE','16138','Monte Di Pino','(VIA AL)','','Genova',''),
 (13846,'GE','16138','Monte Di Pino','(VIA SUPERIORE)','','Genova',''),
 (13847,'GE','16133','Monte Fasce','(VIA)','','Genova',''),
 (13848,'GE','16136','Montegalletto','(ASCENSORE DI)','','Genova',''),
 (13849,'GE','16126','Montegalletto','(SCALINATA CHIUSA DI)','','Genova',''),
 (13850,'GE','16136','Montegalletto','(VIA DI)','','Genova',''),
 (13851,'GE','16167','Monte Giugo','(SCALETTA DI)','','Genova',''),
 (13852,'GE','16167','Monte Giugo','(VIA)','','Genova',''),
 (13853,'GE','16137','Monte Grappa','(CORSO)','','Genova',''),
 (13854,'GE','16152','Monte Guano','(VIA)','','Genova',''),
 (13855,'GE','16137','Montello','(DISCESA A VIA)','','Genova',''),
 (13856,'GE','16137','Montello','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13857,'GE','16141','Montelungo','(VIA)','n.pari 60/fine nero    n.dispari 81/fine nero','Genova',''),
 (13858,'GE','16133','Montelungo','(VIA)','n.restanti','Genova',''),
 (13859,'GE','16127','Montemoro','(MURA DI)','','Genova',''),
 (13860,'GE','16134','Montemoro','(PASSO)','','Genova',''),
 (13861,'GE','16134','Montemoro','(VIA DI)','','Genova',''),
 (13862,'GE','16134','Montemoro','(VIA INFERIORE DI)','','Genova',''),
 (13863,'GE','16134','Montemoro','(VIA SUPERIORE DI)','','Genova',''),
 (13864,'GE','16166','Montemoro Di Quinto','(VIA)','','Genova',''),
 (13865,'GE','16139','Monte Nero','(VIA)','','Genova',''),
 (13866,'GE','16155','Monte Oliveto','(SALITA)','','Genova',''),
 (13867,'GE','16155','Monte Oliveto','(VIA)','','Genova',''),
 (13868,'GE','16162','Monte Pertica','(VIA)','','Genova',''),
 (13869,'GE','16166','Monte Piana','(VIA)','','Genova',''),
 (13870,'GE','16139','Monte Rosa','(VIA)','','Genova',''),
 (13871,'GE','16133','Monterosato','(SALITA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13872,'GE','16125','Monterosso','(SALITA DI)','','Genova',''),
 (13873,'GE','16162','Monterosso','(VIA)','','Genova',''),
 (13874,'GE','16154','Monterotondo','(VIA)','','Genova',''),
 (13875,'GE','16122','Montesano','(VIA DI)','','Genova',''),
 (13876,'GE','16154','Montesanto','(PIAZZA)','','Genova',''),
 (13877,'GE','16161','Monte Sei Busi','(VIA)','','Genova',''),
 (13878,'GE','16141','Montesignano','(FOSSATO DI)','','Genova',''),
 (13879,'GE','16157','Montesino','(SCALINATA)','','Genova',''),
 (13880,'GE','16153','Monte Sleme','(VIA)','','Genova',''),
 (13881,'GE','16129','Montesuello','(VIA)','','Genova',''),
 (13882,'GE','16153','Monte Timone','(VIA)','','Genova',''),
 (13883,'GE','16167','Montetto','(SALITA DEL)','','Genova',''),
 (13884,'GE','16167','Montetto','(VIA DEL)','','Genova',''),
 (13885,'GE','16166','Montetto Argiroffo','(VIA)','','Genova',''),
 (13886,'GE','16158','Monteverde','(VICO)','','Genova',''),
 (13887,'GE','16152','Monteverdi Claudio','(PIAZZA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13888,'GE','16129','Montevideo','(VIA)','','Genova',''),
 (13889,'GE','16145','Monte Zovetto','(VIA)','','Genova',''),
 (13890,'GE','16142','Monticelli','(VIA)','','Genova',''),
 (13891,'GE','16148','Monti D\'orecchia','(VIA DEI)','','Genova',''),
 (13892,'GE','16151','Monti G.b.','(SCALINATA)','','Genova',''),
 (13893,'GE','16151','Monti G.b.','(VIA)','','Genova',''),
 (13894,'GE','16137','Montino','(SALITA DEL)','','Genova',''),
 (13895,'GE','16156','Monti Vincenzo','(VIA)','','Genova',''),
 (13896,'GE','16123','Morando','(VICO)','','Genova',''),
 (13897,'GE','16121','Morcento','(VIA)','','Genova',''),
 (13898,'GE','16138','Morchi','(CROSA DEI)','','Genova',''),
 (13899,'GE','16124','Morchi','(PIAZZA)','','Genova',''),
 (13900,'GE','16124','Morchi','(VICO)','','Genova',''),
 (13901,'GE','16162','Morchio Daniele','(SALITA)','','Genova',''),
 (13902,'GE','16162','Morchio Daniele','(VIA)','','Genova',''),
 (13903,'GE','16163','Morchio Gino','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13904,'GE','16163','Morego','(PASSO)','','Genova',''),
 (13905,'GE','16163','Morego','(SALITA)','','Genova',''),
 (13906,'GE','16163','Morego','(VIA)','','Genova',''),
 (13907,'GE','16167','Morelli Domenico','(SALITA)','','Genova',''),
 (13908,'GE','16137','Moresco Giacomo','(VIA)','','Genova',''),
 (13909,'GE','16158','Moretti Osvaldo','(VIA)','','Genova',''),
 (13910,'GE','16163','Morigallo','(PASSO)','','Genova',''),
 (13911,'GE','16163','Morigallo','(SALITA)','','Genova',''),
 (13912,'GE','16129','Morin Costantino','(VIA)','','Genova',''),
 (13913,'GE','16126','Moro Aldo','(VIA)','','Genova',''),
 (13914,'GE','16144','Moro Stefanina','(VIA)','','Genova',''),
 (13915,'GE','16158','Morselli Enrico','(VIA)','','Genova',''),
 (13916,'GE','16132','Mosso Francesco Saverio','(VIA)','','Genova',''),
 (13917,'GE','16146','Mosto Antonio','(VIALE)','','Genova',''),
 (13918,'GE','16144','Motta','(VIA)','','Genova',''),
 (13919,'GE','16144','Mottachiusura','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13920,'GE','16159','Mozart Wolfgang Amadeus','(VIA)','','Genova',''),
 (13921,'GE','16165','Muli','(SALITA DEI)','','Genova',''),
 (13922,'GE','16155','Mulinetti Di Pegli','(VIA)','','Genova',''),
 (13923,'GE','16122','Multedo','(PASSO)','','Genova',''),
 (13924,'GE','16122','Multedo','(SALITA)','','Genova',''),
 (13925,'GE','16155','Multedo Di Pegli','(VIA)','','Genova',''),
 (13926,'GE','16164','Municipio','(VIA AL)','','Genova',''),
 (13927,'GE','16127','Mura Degli Angeli','(VICO SOTTO LE)','','Genova',''),
 (13928,'GE','16127','Mura Di Porta Murata','(VIA DELLE)','','Genova',''),
 (13929,'GE','16128','Mura Di Santa Chiara','()','','Genova',''),
 (13930,'GE','16152','Muratori Ludovico Antonio','(VIA)','','Genova',''),
 (13931,'GE','16167','Murcarolo','(VIA)','','Genova',''),
 (13932,'GE','16167','Murcarolo','(VIA ROMANA DI)','','Genova',''),
 (13933,'GE','16128','Murette','(PASSO)','','Genova',''),
 (13934,'GE','16128','Murette','(SCALINATA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13935,'GE','16128','Murette','(VICO SOTTO LE)','','Genova',''),
 (13936,'GE','16162','Murta','(SALITA)','','Genova',''),
 (13937,'GE','16162','Murta','(SALITA INFERIORE DI)','','Genova',''),
 (13938,'GE','16157','Murtola Gaspare','(VIA)','','Genova',''),
 (13939,'GE','16167','Musanego','(VIA)','','Genova',''),
 (13940,'GE','16153','Muscola Sigismondo','(VIA)','','Genova',''),
 (13941,'GE','16158','Muzio Emanuele','(VIA)','','Genova',''),
 (13942,'GE','16128','Mylius','(VIA)','','Genova',''),
 (13943,'GE','16134','Napoli','(VIA)','','Genova',''),
 (13944,'GE','16148','Narcisi','(VIA DEI)','','Genova',''),
 (13945,'GE','16152','Narisano','(VIALE)','','Genova',''),
 (13946,'GE','16133','Nasche','(VIA)','','Genova',''),
 (13947,'GE','16154','Nattino','(PIAZZA DEL)','','Genova',''),
 (13948,'GE','16162','Nazionale','(VIA)','','Genova',''),
 (13949,'GE','16148','Negri Carlo','(CAVALCAVIA)','','Genova',''),
 (13950,'GE','16123','Negri Renato','(PIAZZA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13951,'GE','16153','Negro Antonio','(VIA)','','Genova',''),
 (13952,'GE','16153','Negrone Ambrogio','(VIA)','','Genova',''),
 (13953,'GE','16125','Negrone Durazzo','(SALITA)','','Genova',''),
 (13954,'GE','16154','Negroponte','(VIA)','','Genova',''),
 (13955,'GE','16154','Negroponte','(VICO)','','Genova',''),
 (13956,'GE','16159','Negrotto Cambiaso Pierino','(VIA)','','Genova',''),
 (13957,'GE','16166','Nenni Pietro','(VIA)','','Genova',''),
 (13958,'GE','16167','Nereo','(VICO)','','Genova',''),
 (13959,'GE','16146','Neri Achille','(VIA)','','Genova',''),
 (13960,'GE','16158','Nervallo','(VIA)','','Genova',''),
 (13961,'GE','16146','Nettuno','(PIAZZA)','','Genova',''),
 (13962,'GE','16126','Neve','(SALITA DELLA)','','Genova',''),
 (13963,'GE','16123','Neve','(VICO DELLA)','','Genova',''),
 (13964,'GE','16162','Niccoli','(VIA DEI)','','Genova',''),
 (13965,'GE','16166','Niccolini G.b.','(VIA)','','Genova',''),
 (13966,'GE','16158','Nicolo\' Da Corte','(VICO)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13967,'GE','16158','Nicolo\' Da Voltri','(PIAZZA)','','Genova',''),
 (13968,'GE','16143','Nicolodi Aurelio','(VIA)','','Genova',''),
 (13969,'GE','16156','Nicoloso Da Recco','(VIA)','','Genova',''),
 (13970,'GE','16152','Nicotera Giovanni','(VICO)','','Genova',''),
 (13971,'GE','16148','Nievo Ippolito','(PIAZZA)','','Genova',''),
 (13972,'GE','16163','Nimuri','(VIA)','','Genova',''),
 (13973,'GE','16152','Ninfeo','(PIAZZA)','','Genova',''),
 (13974,'GE','16145','Nizza','(VIA)','','Genova',''),
 (13975,'GE','16155','Noaro','(VIA)','','Genova',''),
 (13976,'GE','16138','Nobile Alberto','(GIARDINI)','','Genova',''),
 (13977,'GE','16143','Noce','(SALITA DELLA)','','Genova',''),
 (13978,'GE','16131','Noce','(SALITA SUPERIORE DELLA)','','Genova',''),
 (13979,'GE','16123','Noce','(VICO DELLA)','','Genova',''),
 (13980,'GE','16164','Noce Bella','(VIA)','','Genova',''),
 (13981,'GE','16133','Noce Di Nasche','(VIA)','','Genova',''),
 (13982,'GE','16165','Noceti','(VIA DEI)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13983,'GE','16167','Noffi','(SALITA)','','Genova',''),
 (13984,'GE','16167','Noffi','(VIA)','','Genova',''),
 (13985,'GE','16167','Noffi Ai Marsano','(VIA DEI)','','Genova',''),
 (13986,'GE','16128','Noli','(VICO)','','Genova',''),
 (13987,'GE','16149','Noli Felicita','(VIA)','','Genova',''),
 (13988,'GE','16158','Noli Fratelli','(VIA)','','Genova',''),
 (13989,'GE','16157','Nostra Signora Assunta','(VIA)','','Genova',''),
 (13990,'GE','16158','Nostra Signora Degli Angeli','(PASSO PRIVATO)','','Genova',''),
 (13991,'GE','16154','Nostra Signora Del Gazzo','(PIAZZA)','','Genova',''),
 (13992,'GE','16163','Nostra Signora Della Guardia','(ARCHIVOLTO)','','Genova',''),
 (13993,'GE','16161','Nostra Signora Dell\'aiuto','(VIA)','','Genova',''),
 (13994,'GE','16162','Nostra Signora Della Neve','(VIA)','','Genova',''),
 (13995,'GE','16128','Nostra Signora Delle Grazie','(PIAZZA DI)','','Genova',''),
 (13996,'GE','16143','Nostra Signora Del Monte','(SALITA NUOVA DI)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (13997,'GE','16143','Nostra Signora Del Monte','(SALITA VECCHIA DI)','','Genova',''),
 (13998,'GE','16123','Nostra Signora Del Soccorso','(VICO DI)','','Genova',''),
 (13999,'GE','16152','Nostra Signora Di Lourdes','(VIA)','','Genova',''),
 (14000,'GE','16123','Notari','(VICO DEI)','','Genova',''),
 (14001,'GE','16124','Notturno','(VICO)','','Genova',''),
 (14002,'GE','16143','Novaro Michele','(VIA)','','Genova',''),
 (14003,'GE','16157','Novella Agostino','(VIA)','','Genova',''),
 (14004,'GE','16147','Nullo Francesco','(VIA)','','Genova',''),
 (14005,'GE','16124','Nunziata','(PIAZZA DELLA)','','Genova',''),
 (14006,'GE','16126','Nuovo','(VICO)','','Genova',''),
 (14007,'GE','16167','Oberdan Guglielmo','(VIA)','','Genova',''),
 (14008,'GE','16123','Oche','(PIAZZA DELLE)','','Genova',''),
 (14009,'GE','16145','Oderico Nicolo\'','(VIA)','','Genova',''),
 (14010,'GE','16129','Odero Attilio','(VIA)','','Genova',''),
 (14011,'GE','16129','Odessa','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14012,'GE','16158','Odicini Bernardo E Giovanni','(PIAZZA)','','Genova',''),
 (14013,'GE','16125','Odino Giancarlo','(VIALE)','','Genova',''),
 (14014,'GE','16158','Olba','(VIA INFERIORE DELL\')','','Genova',''),
 (14015,'GE','16158','Olba','(VIA SUPERIORE DELL\')','','Genova',''),
 (14016,'GE','16162','Oldoini Agostino','(VIA)','','Genova',''),
 (14017,'GE','16144','Oleandri','(VIALE)','','Genova',''),
 (14018,'GE','16153','Olgiati Gio\' Maria','(VIA)','','Genova',''),
 (14019,'GE','16126','Olii Minerali','(CALATA)','','Genova',''),
 (14020,'GE','16124','Olio','(VICO DELL\')','','Genova',''),
 (14021,'GE','16123','Oliva','(VICO DELL\')','','Genova',''),
 (14022,'GE','16153','Oliva Domenico','(VIA)','','Genova',''),
 (14023,'GE','16135','Olivari Luigi','(VIA)','','Genova',''),
 (14024,'GE','16153','Olivaro','(SALITA)','','Genova',''),
 (14025,'GE','16125','Olivella','(SALITA DELL\')','','Genova',''),
 (14026,'GE','16148','Oliveto','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14027,'GE','16142','Olivette','(PASSO DELLE)','','Genova',''),
 (14028,'GE','16142','Olivieri Alessio','(VIA)','','Genova',''),
 (14029,'GE','16133','Olivieri Angelo','(VIA)','','Genova',''),
 (14030,'GE','16137','Olivieri Giovanni Battista','(VIA)','','Genova',''),
 (14031,'GE','16138','Olivo','(VIA)','','Genova',''),
 (14032,'GE','16144','Olmo','(VIA DELL\')','','Genova',''),
 (14033,'GE','16132','Ombra','(SALITA DELL\')','','Genova',''),
 (14034,'GE','16132','Ombra','(VIA DELL\')','','Genova',''),
 (14035,'GE','16124','Ombroso','(VICO)','','Genova',''),
 (14036,'GE','16166','Ometti','(VIA INFERIORE DEGLI)','','Genova',''),
 (14037,'GE','16166','Ometti','(VIA SUPERIORE DEGLI)','','Genova',''),
 (14038,'GE','16152','Oneto Giacomo','(VIA)','','Genova',''),
 (14039,'GE','16144','Onorato Carmelo','(VIA)','','Genova',''),
 (14040,'GE','16154','Operai','(TRAVERSA DEGLI)','','Genova',''),
 (14041,'GE','16149','Operai','(VIA DEGLI)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14042,'GE','16145','Opera Pia','(VIA ALL\')','','Genova',''),
 (14043,'GE','16155','Opisso Giovanni','(VIA)','','Genova',''),
 (14044,'GE','16143','Oratorio','(SALITA DELL\')','','Genova',''),
 (14045,'GE','16143','Oratorio','(VIA DELL\')','','Genova',''),
 (14046,'GE','16133','Oratorio Di Apparizione','(VIA)','','Genova',''),
 (14047,'GE','16153','Oratorio Di Borzoli','(VIA)','','Genova',''),
 (14048,'GE','16133','Oratorio Di San Desiderio','(VIA)','','Genova',''),
 (14049,'GE','16123','Orefici','(VIA DEGLI)','','Genova',''),
 (14050,'GE','16134','Oregina','(PIAZZA DI)','','Genova',''),
 (14051,'GE','16134','Oregina','(SALITA DI)','','Genova',''),
 (14052,'GE','16137','Orfani','(VIA)','','Genova',''),
 (14053,'GE','16151','Orgiero Carlo','(VIA)','','Genova',''),
 (14054,'GE','16154','Oriani Alfredo','(PIAZZA)','','Genova',''),
 (14055,'GE','16133','Origoni','(VIA)','','Genova',''),
 (14056,'GE','16142','Orione Don Luigi','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14057,'GE','16142','Oristano','(VIA)','','Genova',''),
 (14058,'GE','16146','Orlando','(VIA)','','Genova',''),
 (14059,'GE','16124','Oro','(SALITA DELL\')','','Genova',''),
 (14060,'GE','16133','Oroboni Antonio','(VIA)','','Genova',''),
 (14061,'GE','16146','Orsini Angelo','(VIA)','','Genova',''),
 (14062,'GE','16143','Orso','(SALITA DELL\')','','Genova',''),
 (14063,'GE','16143','Orso','(VICO DELL\')','','Genova',''),
 (14064,'GE','16149','Orsolino Antonio','(VIA)','','Genova',''),
 (14065,'GE','16129','Orti','(VICO DEGLI)','','Genova',''),
 (14066,'GE','16123','Orti Di Banchi','(VICO DEGLI)','','Genova',''),
 (14067,'GE','16161','Ortigara','(VIA)','','Genova',''),
 (14068,'GE','16128','Ortiz Fernando','(PIAZZA)','','Genova',''),
 (14069,'GE','16124','Orto','(VICO DELL\')','','Genova',''),
 (14070,'GE','16152','Ospedale Di San Raffaele','(VIA)','','Genova',''),
 (14071,'GE','16158','Ospedale Di Voltri','(VICO)','','Genova',''),
 (14072,'GE','16164','Ospedale Gallino Andrea','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14073,'GE','16162','Ospedale Pastorino','(PIAZZA)','','Genova',''),
 (14074,'GE','16135','Osservatorio','(PASSO ALL\')','n.dispari 1 nero','Genova',''),
 (14075,'GE','16134','Osservatorio','(PASSO ALL\')','n.restanti','Genova',''),
 (14076,'GE','16135','Osservatorio','(SCALINATA ALL\')','','Genova',''),
 (14077,'GE','16153','Ottava Societa\' Case','(VIA)','','Genova',''),
 (14078,'GE','16163','Ottonelli','(VIA)','','Genova',''),
 (14079,'GE','16158','Ovada','(VIA)','','Genova',''),
 (14080,'GE','16121','Ozanam Antonio Federico','(PASSO)','','Genova',''),
 (14081,'GE','16121','Pace','(VIA DELLA)','','Genova',''),
 (14082,'GE','16126','Pace','(VICO DELLA)','','Genova',''),
 (14083,'GE','16159','Pace Umberto','(VIA)','','Genova',''),
 (14084,'GE','16122','Pacifici Riccardo','(LARGO)','','Genova',''),
 (14085,'GE','16151','Pacinotti Antonio','(VIA)','','Genova',''),
 (14086,'GE','16155','Pacoret De Saint Bon Simone','(VIA)','','Genova',''),
 (14087,'GE','16154','Padre Antero M. Micone','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14088,'GE','16122','Padre Santo','(VIALE)','','Genova',''),
 (14089,'GE','16152','Padre Umile','(SALITA)','','Genova',''),
 (14090,'GE','16153','Padrino','(VIA)','','Genova',''),
 (14091,'GE','16125','Paganini','(CORSO)','','Genova',''),
 (14092,'GE','16167','Pagano','(VIA)','','Genova',''),
 (14093,'GE','16126','Pagano Doria','(VIA)','','Genova',''),
 (14094,'GE','16143','Paggi','(VIA)','','Genova',''),
 (14095,'GE','16128','Paggi','(VICO CHIUSO)','','Genova',''),
 (14096,'GE','16154','Paglia','(VIA)','','Genova',''),
 (14097,'GE','16137','Paglia Marcello','(VICO)','','Genova',''),
 (14098,'GE','16148','Pala','(VIA DELLA)','','Genova',''),
 (14099,'GE','16137','Palatucci Giovanni','(GIARDINI)','','Genova',''),
 (14100,'GE','16145','Palazzi Goffredo','(VIALE)','','Genova',''),
 (14101,'GE','16144','Palazzo','(VIA DEL)','','Genova',''),
 (14102,'GE','16149','Palazzo Della Fortezza','(VIA)','','Genova',''),
 (14103,'GE','16135','Paleocapa','(SCALINATA D\'ACCESSO A VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14104,'GE','16136','Paleocapa','(VIA)','n.pari 6 nero    n.dispari 7 nero','Genova',''),
 (14105,'GE','16135','Paleocapa','(VIA)','n.restanti','Genova',''),
 (14106,'GE','16129','Palermo','(PIAZZA)','','Genova',''),
 (14107,'GE','16122','Palestro','(PASSO)','','Genova',''),
 (14108,'GE','16122','Palestro','(VIA)','','Genova',''),
 (14109,'GE','16148','Palizzi Filippo','(VIA)','','Genova',''),
 (14110,'GE','16128','Palla','(VICO)','','Genova',''),
 (14111,'GE','16123','Pallavicini','(SALITA)','','Genova',''),
 (14112,'GE','16155','Pallavicini Ignazio','(VIA)','','Genova',''),
 (14113,'GE','16166','Palloa','(VIA)','','Genova',''),
 (14114,'GE','16166','Palloa Inferiore','(VIA)','','Genova',''),
 (14115,'GE','16166','Palloa Minore','(VIA)','','Genova',''),
 (14116,'GE','16166','Palloa Superiore','(VIA)','','Genova',''),
 (14117,'GE','16121','Palmaria','(VIA)','','Genova',''),
 (14118,'GE','16157','Palmaro','(PIAZZA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14119,'GE','16167','Palme','(VIALE DELLE)','','Genova',''),
 (14120,'GE','16151','Palmetta','(PIAZZA)','','Genova',''),
 (14121,'GE','16145','Palmieri Giuseppe','(SCALINATA)','','Genova',''),
 (14122,'GE','16141','Pal Piccolo','(SALITA)','','Genova',''),
 (14123,'GE','16121','Pammatone','(VIA)','','Genova',''),
 (14124,'GE','16149','Pancaldo Leone','(VIA)','','Genova',''),
 (14125,'GE','16136','Pane Ogerio','(VIA)','','Genova',''),
 (14126,'GE','16146','Panigalli','(VIA)','','Genova',''),
 (14127,'GE','16153','Panigaro','(VIA)','','Genova',''),
 (14128,'GE','16165','Panigaro Di Struppa','(SALITA)','','Genova',''),
 (14129,'GE','16162','Pantaleo Fra\' Giovanni','(VIA)','','Genova',''),
 (14130,'GE','16143','Pantera','(VIA DELLA)','','Genova',''),
 (14131,'GE','16129','Paolo Da Novi','(PIAZZA)','','Genova',''),
 (14132,'GE','16164','Paolo Gennaro','(VIA)','','Genova',''),
 (14133,'GE','16161','Paolucci De Calboli Fulcieri','(PIAZZA)','','Genova',''),
 (14134,'GE','16129','Paolucci Raffaele','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14135,'GE','16126','Papa','(PIAZZETTA DEL)','','Genova',''),
 (14136,'GE','16123','Papa','(VICO DEL)','','Genova',''),
 (14137,'GE','16135','Papa Achille','(VIA)','','Genova',''),
 (14138,'GE','16131','Papigliano','(SCALINATA)','','Genova',''),
 (14139,'GE','16131','Papigliano','(VIA)','','Genova',''),
 (14140,'GE','16152','Paradiso','(VIA)','','Genova',''),
 (14141,'GE','16136','Parco Del Peralto','(VIA)','','Genova',''),
 (14142,'GE','16139','Parenzo','(PIAZZALE)','','Genova',''),
 (14143,'GE','16129','Pareto Lorenzo','(PASSO)','','Genova',''),
 (14144,'GE','16129','Pareto Lorenzo','(VIA)','','Genova',''),
 (14145,'GE','16129','Pareto Lorenzo','(VICO CHIUSO)','','Genova',''),
 (14146,'GE','16145','Parini','(SCALINATA A VIA)','','Genova',''),
 (14147,'GE','16145','Parini','(VIA)','','Genova',''),
 (14148,'GE','16155','Parma','(VIA)','','Genova',''),
 (14149,'GE','16123','Parmigiani','(VICO DEI)','','Genova',''),
 (14150,'GE','16158','Parodi','(PIAZZETTA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14151,'GE','16158','Parodi','(VICO)','','Genova',''),
 (14152,'GE','16162','Parodi Bartolomeo','(VIA)','','Genova',''),
 (14153,'GE','16146','Parodi Giorgio','(VIA)','','Genova',''),
 (14154,'GE','16151','Parodi Rosetta','(VIA PRIVATA)','','Genova',''),
 (14155,'GE','16127','Parpagliola','(VICO CHIUSO DELLA)','','Genova',''),
 (14156,'GE','16166','Parri Ferruccio','(PIAZZA)','','Genova',''),
 (14157,'GE','16165','Partenopeo Paolo','(VIA)','','Genova',''),
 (14158,'GE','16164','Partigiani Caduti Per La Liberta\'','(PIAZZA DEI)','','Genova',''),
 (14159,'GE','16149','Pascoli Giovanni','(VIA)','','Genova',''),
 (14160,'GE','16167','Pasqua Giulio','(VIA)','','Genova',''),
 (14161,'GE','16131','Passaggi Annibale','(VIA)','','Genova',''),
 (14162,'GE','16167','Passeggiata Di Nervi','(VICO ALLA)','','Genova',''),
 (14163,'GE','16126','Passero','(SALITA DEL)','','Genova',''),
 (14164,'GE','16164','Passese','(VIA)','','Genova',''),
 (14165,'GE','16152','Passo Buole','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14166,'GE','16133','Passo Della Turca','(VIA)','','Genova',''),
 (14167,'GE','16133','Passo D\'oro','(VIA)','','Genova',''),
 (14168,'GE','16126','Passo Nuovo','(CALATA)','','Genova',''),
 (14169,'GE','16126','Passo Nuovo','(PORTO)','','Genova',''),
 (14170,'GE','16126','Passo Nuovo','(VIA AL)','','Genova',''),
 (14171,'GE','16144','Pastonchi Francesco','(VIA)','','Genova',''),
 (14172,'GE','16132','Pastore Antonio','(VIA)','','Genova',''),
 (14173,'GE','16157','Pastore Giulio','(VIA)','','Genova',''),
 (14174,'GE','16125','Pastorino Carlo','(VIA)','','Genova',''),
 (14175,'GE','16162','Pastorino Pasquale','(VIA)','','Genova',''),
 (14176,'GE','16122','Pastrengo','(VIA)','','Genova',''),
 (14177,'GE','16162','Pasubio','(VIA)','','Genova',''),
 (14178,'GE','16156','Patmo','(VIA)','','Genova',''),
 (14179,'GE','16158','Patrone Stefano','(VICO)','','Genova',''),
 (14180,'GE','16166','Paveranetti','(PASSO)','','Genova',''),
 (14181,'GE','16143','Paverano','(SALITA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14182,'GE','16143','Paverano','(VIA)','','Genova',''),
 (14183,'GE','16157','Pavese Cesare','(VIA)','','Genova',''),
 (14184,'GE','16156','Pavia','(VIA)','','Genova',''),
 (14185,'GE','16137','Pavone','(VIA DEL)','','Genova',''),
 (14186,'GE','16165','Paxo','(SALITA)','','Genova',''),
 (14187,'GE','16123','Pece','(VICO DELLA)','','Genova',''),
 (14188,'GE','16165','Pe\' D\'aggio','(VIA)','','Genova',''),
 (14189,'GE','16149','Pedemonte Giacomo','(VIA)','','Genova',''),
 (14190,'GE','16161','Pedrini Cesare','(VIA)','','Genova',''),
 (14191,'GE','16165','Pedulla\' Augusto','(VIA)','','Genova',''),
 (14192,'GE','16155','Pegli','(LUNGOMARE DI)','','Genova',''),
 (14193,'GE','16156','Pegli','(VIA)','','Genova',''),
 (14194,'GE','16155','Pegli','(VIA ANTICA ROMANA DI)','','Genova',''),
 (14195,'GE','16133','Peietti','(VIA DI)','','Genova',''),
 (14196,'GE','16147','Pelio','(VIA)','','Genova',''),
 (14197,'GE','16151','Pellegrini Antonio','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14198,'GE','16145','Pelletier Rosa Virginia','(VIA)','','Genova',''),
 (14199,'GE','16123','Pellicceria','(PIAZZA DI)','','Genova',''),
 (14200,'GE','16123','Pellicceria','(PIAZZA INFERIORE DI)','','Genova',''),
 (14201,'GE','16123','Pellicceria','(VICO DI)','','Genova',''),
 (14202,'GE','16123','Pellicceria','(VICO SUPERIORE DI)','','Genova',''),
 (14203,'GE','16128','Pellico Silvio','(VIA)','','Genova',''),
 (14204,'GE','16136','Pellizzari Achille','(GIARDINI)','','Genova',''),
 (14205,'GE','16152','Pellizzari Guido','(VIA)','','Genova',''),
 (14206,'GE','16123','Pelo','(VICO DEL)','','Genova',''),
 (14207,'GE','16167','Penchi','(VIA INFERIORE DEI)','','Genova',''),
 (14208,'GE','16167','Penchi','(VIA SUPERIORE DEI)','','Genova',''),
 (14209,'GE','16167','Penco','(VIA)','','Genova',''),
 (14210,'GE','16167','Pendicollo','(VIA DEL)','','Genova',''),
 (14211,'GE','16143','Pendola Tomaso','(VIA)','','Genova',''),
 (14212,'GE','16133','Penego','(VIA)','n.pari 46    n.dispari 27/43','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14213,'GE','16148','Penego','(VIA)','n.restanti','Genova',''),
 (14214,'GE','16149','Pensa Romolo','(VIA)','','Genova',''),
 (14215,'GE','16123','Pepe','(VICO DEL)','','Genova',''),
 (14216,'GE','16155','Peragallo Mario','(GIARDINI)','','Genova',''),
 (14217,'GE','16165','Peragallo Prospero','(SALITA)','','Genova',''),
 (14218,'GE','16136','Peralto','(VIA DEL)','','Genova',''),
 (14219,'GE','16121','Perani Paolo','(VIA)','','Genova',''),
 (14220,'GE','16148','Perasso','(VIA)','','Genova',''),
 (14221,'GE','16148','Perasso','(VIA INFERIORE)','','Genova',''),
 (14222,'GE','16148','Perasso','(VIA SUPERIORE)','','Genova',''),
 (14223,'GE','16164','Percile','(VIA)','','Genova',''),
 (14224,'GE','16138','Perdono','(VIA DEL)','','Genova',''),
 (14225,'GE','16159','Pergolesi G.b.','(VIA)','','Genova',''),
 (14226,'GE','16152','Perini Luigi','(VIA)','','Genova',''),
 (14227,'GE','16164','Perino','(VICO)','','Genova',''),
 (14228,'GE','16162','Pero','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14229,'GE','16146','Perosi Don Lorenzo','(VIA)','','Genova',''),
 (14230,'GE','16145','Perosio Ettore','(VIA)','','Genova',''),
 (14231,'GE','16122','Perrone','(VIALE CHIUSO)','','Genova',''),
 (14232,'GE','16153','Perrone Don Luigi','(VIA)','','Genova',''),
 (14233,'GE','16152','Perrone Ferdinando Maria','(CORSO)','','Genova',''),
 (14234,'GE','16159','Persio Aulo','(VIA)','','Genova',''),
 (14235,'GE','16125','Pertinace','(VIA)','','Genova',''),
 (14236,'GE','16121','Pertini Alessandro','(LARGO)','','Genova',''),
 (14237,'GE','16154','Pescatore Enrico','(VIA)','','Genova',''),
 (14238,'GE','16128','Pescatori','(VIA DEI)','','Genova',''),
 (14239,'GE','16147','Pesce','(VICO DEL)','','Genova',''),
 (14240,'GE','16151','Pesce Pierino','(VIA)','','Genova',''),
 (14241,'GE','16137','Pescetto','(VIA)','','Genova',''),
 (14242,'GE','16123','Pescheria','(VIA)','','Genova',''),
 (14243,'GE','16122','Peschiera','(VIA)','','Genova',''),
 (14244,'GE','16148','Pescia Carlino','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14245,'GE','16163','Pescinotti','(VIA)','','Genova',''),
 (14246,'GE','16127','Pescio Amedeo','(VIA)','','Genova',''),
 (14247,'GE','16154','Pessagno','(VICO)','','Genova',''),
 (14248,'GE','16167','Pessale Giuseppe','(VIA)','','Genova',''),
 (14249,'GE','16127','Pestarino Isidoro','(PIAZZALE)','','Genova',''),
 (14250,'GE','16121','Petrarca Francesco','(VIA)','','Genova',''),
 (14251,'GE','16159','Petrella Errico','(PIAZZA)','','Genova',''),
 (14252,'GE','16138','Pezzali Giulio','(VIA)','','Genova',''),
 (14253,'GE','16137','Piacenza','(VIA)','n.dispari 1/1a neri    n.pari 2/26 rosso    n.dispari 1/27 rosso','Genova',''),
 (14254,'GE','16138','Piacenza','(VIA)','n.restanti','Genova',''),
 (14255,'GE','16136','Piaggio','(VIA)','','Genova',''),
 (14256,'GE','16122','Piaggio Martin','(VIA)','','Genova',''),
 (14257,'GE','16128','Piaggio Rocco','(PIAZZA)','','Genova',''),
 (14258,'GE','16167','Piana','(VIA ALLA)','','Genova',''),
 (14259,'GE','16152','Piana Mario','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14260,'GE','16133','Pianata','(VIA ALLA)','','Genova',''),
 (14261,'GE','16162','Pian Dei Bianchi','(VIA)','','Genova',''),
 (14262,'GE','16167','Pian Della Murta','(VIA)','','Genova',''),
 (14263,'GE','16158','Pian Del Prete','(VIA)','','Genova',''),
 (14264,'GE','16144','Pianderlino','(VIA)','','Genova',''),
 (14265,'GE','16167','Pian Di Croce','(VIA)','','Genova',''),
 (14266,'GE','16153','Pian Di Forno','(VIA)','','Genova',''),
 (14267,'GE','16155','Piandilucco','(VIA)','','Genova',''),
 (14268,'GE','16133','Piane Di Bavari','(SALITA ALLE)','','Genova',''),
 (14269,'GE','16138','Piane Di Molassana','(VIA ALLE)','','Genova',''),
 (14270,'GE','16161','Pianego','(SALITA)','','Genova',''),
 (14271,'GE','16148','Pianeletti','(VIA)','','Genova',''),
 (14272,'GE','16167','Pianello','(VIA DEL)','','Genova',''),
 (14273,'GE','16133','Piani Di Ferretto','(VIA AI)','','Genova',''),
 (14274,'GE','16159','Piani Di Fregoso','(VIA AI)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14275,'GE','16141','Piani Di Sant\'eusebio','(VIA AI)','','Genova',''),
 (14276,'GE','16165','Piani Di Struppa','(VIA AI)','','Genova',''),
 (14277,'GE','16139','Piano','(VIA DEL)','','Genova',''),
 (14278,'GE','16157','Piano Delle Monache','(VIA AL)','','Genova',''),
 (14279,'GE','16165','Piano Di Aggio','(VIA)','','Genova',''),
 (14280,'GE','16136','Piano Di Rocca','(SALITA)','','Genova',''),
 (14281,'GE','16139','Piantelli Giuseppe','(VIA)','','Genova',''),
 (14282,'GE','16145','Piave','(VIA)','','Genova',''),
 (14283,'GE','16158','Piazza Grande','(VIA A)','','Genova',''),
 (14284,'GE','16167','Piazze','(VIA DELLE)','','Genova',''),
 (14285,'GE','16132','Piazzetta','(LARGO DELLA)','','Genova',''),
 (14286,'GE','16131','Piazzetta','(VIA DELLA)','n.pari 2 nero    n.pari 2 rosso','Genova',''),
 (14287,'GE','16132','Piazzetta','(VIA DELLA)','n.restanti','Genova',''),
 (14288,'GE','16133','Pica Armando','(VIA)','','Genova',''),
 (14289,'GE','16121','Piccapietra','(PIAZZA DI)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14290,'GE','16121','Piccapietra','(SALITA DI)','','Genova',''),
 (14291,'GE','16158','Piccardo','(VIA)','','Genova',''),
 (14292,'GE','16158','Piccardo  Giuseppe','(GIARDINI)','','Genova',''),
 (14293,'GE','16155','Picco Alberto','(VIA)','','Genova',''),
 (14294,'GE','16159','Piccone Antonio','(VIA)','','Genova',''),
 (14295,'GE','16151','Pieragostini Raffaele','(VIA)','','Genova',''),
 (14296,'GE','16153','Pier Domenico Da Bissone','(VIA)','','Genova',''),
 (14297,'GE','16151','Pietra','(VIA DELLA)','','Genova',''),
 (14298,'GE','16151','Pietra','(VICO CHIUSO DELLA)','','Genova',''),
 (14299,'GE','16158','Pietra Ligure','(VIA)','','Genova',''),
 (14300,'GE','16136','Pietraminuta','(PASSO DI)','','Genova',''),
 (14301,'GE','16136','Pietraminuta','(SALITA DI)','','Genova',''),
 (14302,'GE','16128','Pietre Preziose','(VICO DELLE)','','Genova',''),
 (14303,'GE','16164','Pieve Di Cadore','(VIA)','','Genova',''),
 (14304,'GE','16151','Pieve Di San Martino','(VICO)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14305,'GE','16157','Pieve Di Teco','(VIA)','','Genova',''),
 (14306,'GE','16138','Pigna','(VIA DELLA)','','Genova',''),
 (14307,'GE','16153','Pillea','(VIA)','','Genova',''),
 (14308,'GE','16165','Piloni','(SALITA)','','Genova',''),
 (14309,'GE','16154','Pilo Rosolino','(PIAZZA)','','Genova',''),
 (14310,'GE','16159','Pindemonte Ippolito','(VIA)','','Genova',''),
 (14311,'GE','16124','Pinelli','(PIAZZA)','','Genova',''),
 (14312,'GE','16124','Pinelli','(VICO)','','Genova',''),
 (14313,'GE','16121','Pinelli Laura','(VIA)','','Genova',''),
 (14314,'GE','16156','Pineta','(VIALE ALLA)','','Genova',''),
 (14315,'GE','16144','Pinetti Piero','(VIA)','','Genova',''),
 (14316,'GE','16138','Pino','(VIA)','','Genova',''),
 (14317,'GE','16138','Pino','(VIALE)','','Genova',''),
 (14318,'GE','16133','Pino Di Bavari','(VIA DEL)','','Genova',''),
 (14319,'GE','16161','Pino Di Murta','(VIA DI)','','Genova',''),
 (14320,'GE','16162','Pinolla','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14321,'GE','16138','Pino Sottano','(SALITA DI)','','Genova',''),
 (14322,'GE','16138','Pino Sottano','(VIALE A)','','Genova',''),
 (14323,'GE','16135','Piola Domenico','(GIARDINI)','','Genova',''),
 (14324,'GE','16159','Piombelli Sergio','(VIA)','','Genova',''),
 (14325,'GE','16159','Piombino','(VIA)','','Genova',''),
 (14326,'GE','16124','Piombo','(VICO DEL)','','Genova',''),
 (14327,'GE','16154','Pionieri E Aviatori D\'italia','(VIA)','','Genova',''),
 (14328,'GE','16149','Piovera Balbi Giacomo','(VIA)','','Genova',''),
 (14329,'GE','16148','Pio Vii','(VIALE)','','Genova',''),
 (14330,'GE','16145','Pirandello Luigi','(LARGO)','','Genova',''),
 (14331,'GE','16145','Pirandello Luigi','(VIA)','','Genova',''),
 (14332,'GE','16149','Pirlone Dario','(VIA)','','Genova',''),
 (14333,'GE','16146','Pisa','(VIA)','','Genova',''),
 (14334,'GE','16129','Pisacane Carlo','(VIA)','','Genova',''),
 (14335,'GE','16159','Pisoni Gastone','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14336,'GE','16158','Pissapaola','(VIA)','','Genova',''),
 (14337,'GE','16167','Pittaluga Antonio','(PIAZZA)','','Genova',''),
 (14338,'GE','16149','Pittaluga Gerolamo','(VIA)','','Genova',''),
 (14339,'GE','16121','Pittamuli','(VICO CHIUSO)','','Genova',''),
 (14340,'GE','16133','Pitto Luigi','(PIAZZA)','','Genova',''),
 (14341,'GE','16126','Piuma','(VICO)','','Genova',''),
 (14342,'GE','16139','Platani','(VIA DEI)','','Genova',''),
 (14343,'GE','16154','Poch Bernardo','(PIAZZA)','','Genova',''),
 (14344,'GE','16128','Podesta\' Andrea','(CORSO)','','Genova',''),
 (14345,'GE','16157','Podesta\' Andrea','(VIA)','','Genova',''),
 (14346,'GE','16157','Podesta\' Andrea','(VIA SUPERIORE)','','Genova',''),
 (14347,'GE','16145','Podgora','(VIA)','','Genova',''),
 (14348,'GE','16158','Poerio Alessandro','(VIA)','','Genova',''),
 (14349,'GE','16167','Poggetto','(VIA)','','Genova',''),
 (14350,'GE','16167','Poggetto Di Sopra','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14351,'GE','16167','Poggetto Di Sotto','(VIA)','','Genova',''),
 (14352,'GE','16133','Poggio','(VIA)','','Genova',''),
 (14353,'GE','16133','Poggio Di Apparizione','(SALITA)','','Genova',''),
 (14354,'GE','16133','Poggio Di Bavari','(VIA AL)','','Genova',''),
 (14355,'GE','16133','Poggio Di Bavari','(VIA VECCHIA AL)','','Genova',''),
 (14356,'GE','16165','Poggio Di Struppa','(SALITA AL)','','Genova',''),
 (14357,'GE','16133','Poggione','(VIA)','','Genova',''),
 (14358,'GE','16164','Poggi Vittorio','(VIA)','','Genova',''),
 (14359,'GE','16155','Pola','(VIA)','','Genova',''),
 (14360,'GE','16164','Polcevera','(LUNGO)','n.pari 2/16 nero    n.dispari 1/15 nero','Genova',''),
 (14361,'GE','16164','Polcevera','(LUNGO)','n.restanti','Genova',''),
 (14362,'GE','16163','Polcevera','(VIA)','','Genova',''),
 (14363,'GE','16121','Poli Camillo','(SCALINATA)','','Genova',''),
 (14364,'GE','16127','Poligono Del Lagaccio','(VIA AL)','','Genova',''),
 (14365,'GE','16144','Poligono Di Quezzi','(VIA AL)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14366,'GE','16164','Poli Guido','(VIA)','','Genova',''),
 (14367,'GE','16123','Pollaiuoli','(PIAZZA)','','Genova',''),
 (14368,'GE','16123','Pollaiuoli','(SALITA)','','Genova',''),
 (14369,'GE','16125','Polleri','(VIA)','','Genova',''),
 (14370,'GE','16136','Polo Marco','(VIA)','','Genova',''),
 (14371,'GE','16162','Polonio Ugo','(VIA)','','Genova',''),
 (14372,'GE','16144','Polverara','(VIA)','','Genova',''),
 (14373,'GE','16155','Poma\'','(VIA)','','Genova',''),
 (14374,'GE','16157','Poma Carlo','(VIA)','','Genova',''),
 (14375,'GE','16133','Pomata','(VIA)','','Genova',''),
 (14376,'GE','16123','Pomino','(VICO DEL)','','Genova',''),
 (14377,'GE','16127','Pomposa','(VIA)','','Genova',''),
 (14378,'GE','16156','Ponchielli Amilcare','(PIAZZA)','','Genova',''),
 (14379,'GE','16159','Pongoli Abramo','(VIA)','','Genova',''),
 (14380,'GE','16162','Ponsello Tomaso','(VIA)','','Genova',''),
 (14381,'GE','16121','Ponte','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14382,'GE','16132','Ponte','(VICO DEL)','','Genova',''),
 (14383,'GE','16126','Ponte Adolfo Parodi','()','','Genova',''),
 (14384,'GE','16138','Ponte Alexander Fleming','()','','Genova',''),
 (14385,'GE','16128','Ponte Ambrogio Spinola','()','','Genova',''),
 (14386,'GE','16126','Ponte Andrea Doria','()','','Genova',''),
 (14387,'GE','16138','Ponte Bezzecca','()','','Genova',''),
 (14388,'GE','16126','Ponte Biagio Assereto','()','','Genova',''),
 (14389,'GE','16125','Ponte Caffaro','()','','Genova',''),
 (14390,'GE','16126','Ponte Calvi','()','','Genova',''),
 (14391,'GE','16124','Ponte Calvi','(VIA AL)','','Genova',''),
 (14392,'GE','16126','Ponte Caracciolo','()','','Genova',''),
 (14393,'GE','16149','Ponte Carlo Canepa','()','','Genova',''),
 (14394,'GE','16141','Ponte Carrega','(PASSO)','','Genova',''),
 (14395,'GE','16141','Ponte Carrega','(VIA)','','Genova',''),
 (14396,'GE','16142','Ponte Castelfidardo','()','','Genova',''),
 (14397,'GE','16126','Ponte Cristoforo Colombo','()','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14398,'GE','16164','Pontedecimo','(PIAZZA)','','Genova',''),
 (14399,'GE','16126','Ponte Dei Mille','()','','Genova',''),
 (14400,'GE','16164','Ponte Della Forestale','()','','Genova',''),
 (14401,'GE','16148','Ponte Dell\'ammiraglio','(VIALE)','','Genova',''),
 (14402,'GE','16152','Ponte Di Cornigliano','()','','Genova',''),
 (14403,'GE','16161','Ponte Di Teglia','(VIA AL)','','Genova',''),
 (14404,'GE','16134','Ponte Don Antonio Acciai','()','','Genova',''),
 (14405,'GE','16149','Ponte Eritrea','(VIA AL)','','Genova',''),
 (14406,'GE','16149','Ponte Etiopia','(VARCO AL)','','Genova',''),
 (14407,'GE','16149','Ponte Etiopia','(VIA AL)','','Genova',''),
 (14408,'GE','16126','Ponte Francesco Morosini','()','','Genova',''),
 (14409,'GE','16164','Ponte Gaetano Dadomo','()','','Genova',''),
 (14410,'GE','16137','Ponte Gerolamo Serra','()','','Genova',''),
 (14411,'GE','16164','Ponte Giovanni E Serafino Delle Piane','()','','Genova',''),
 (14412,'GE','16138','Ponte Giovanni Veronelli','()','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14413,'GE','16137','Ponte Giulio Monteverde','()','','Genova',''),
 (14414,'GE','16128','Ponte Guglielmo Embriaco','()','','Genova',''),
 (14415,'GE','16149','Ponte Libia','()','','Genova',''),
 (14416,'GE','16149','Ponte Libia','(VARCO AL)','','Genova',''),
 (14417,'GE','16164','Ponte Ludovico Patrizi','()','','Genova',''),
 (14418,'GE','16162','Ponte Luigi Ratto','()','','Genova',''),
 (14419,'GE','16165','Ponte Matteo Castello','()','','Genova',''),
 (14420,'GE','16128','Ponte Monumentale Cesare Gamba','()','','Genova',''),
 (14421,'GE','16138','Ponte Nazzareno Cavalletti','()','','Genova',''),
 (14422,'GE','16137','Ponte Nuovo','(VIA DEL)','','Genova',''),
 (14423,'GE','16162','Ponte Omero Ciai','()','','Genova',''),
 (14424,'GE','16126','Ponte Paleocapa','()','','Genova',''),
 (14425,'GE','16161','Ponte Polcevera','(VIA AL)','','Genova',''),
 (14426,'GE','16126','Ponte Raffaele Rubattino','()','','Genova',''),
 (14427,'GE','16128','Ponte Reale','(VARCO AL)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14428,'GE','16124','Ponte Reale','(VIA AL)','','Genova',''),
 (14429,'GE','16138','Ponte Romeo Guglielmetti','()','','Genova',''),
 (14430,'GE','16137','Ponterotto','(VIA)','','Genova',''),
 (14431,'GE','16162','Ponte San Francesco','()','','Genova',''),
 (14432,'GE','16137','Ponte Sant\'agata','()','','Genova',''),
 (14433,'GE','16149','Ponte Somalia','()','','Genova',''),
 (14434,'GE','16131','Pontetti','(VIA)','','Genova',''),
 (14435,'GE','16163','Ponte Tullio Barbieri','()','','Genova',''),
 (14436,'GE','16138','Ponte Ugo Gallo','()','','Genova',''),
 (14437,'GE','16134','Ponte Umberto Pini','()','','Genova',''),
 (14438,'GE','16133','Pontevecchio','(VIA)','','Genova',''),
 (14439,'GE','16121','Ponticello','(VICO DRITTO DI)','','Genova',''),
 (14440,'GE','16146','Pontini','(VIA)','','Genova',''),
 (14441,'GE','16134','Ponza','(VIA)','','Genova',''),
 (14442,'GE','16163','Porcile','(VIA)','','Genova',''),
 (14443,'GE','16163','Porcile','(VIA INFERIORE)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14444,'GE','16157','Porrata Giacomo E Filippo','(VIA)','','Genova',''),
 (14445,'GE','16151','Porro Enrico','(VIA)','','Genova',''),
 (14446,'GE','16127','Porta Degli Angeli','()','','Genova',''),
 (14447,'GE','16149','Porta Degli Angeli','(VIA ALLA)','','Genova',''),
 (14448,'GE','16121','Porta Degli Archi','(VIA ALLA)','','Genova',''),
 (14449,'GE','16124','Porta Dei Vacca','()','','Genova',''),
 (14450,'GE','16136','Porta Delle Chiappe','()','','Genova',''),
 (14451,'GE','16136','Porta Delle Chiappe','(SALITA A)','','Genova',''),
 (14452,'GE','16128','Porta Del Molo','(PIAZZETTA)','','Genova',''),
 (14453,'GE','16122','Porta Di San Bartolomeo','(SALITA A)','','Genova',''),
 (14454,'GE','16122','Porta Di San Bernardino','()','','Genova',''),
 (14455,'GE','16122','Porta Di San Bernardino','(SALITA A)','','Genova',''),
 (14456,'GE','16123','Portafico','(SALITA DI)','','Genova',''),
 (14457,'GE','16127','Porta Murata','(MURA DI)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14458,'GE','16124','Porta Nuova','(VICO DI)','','Genova',''),
 (14459,'GE','16128','Porta Siberia','()','','Genova',''),
 (14460,'GE','16128','Porta Siberia','(VIA ALLA)','','Genova',''),
 (14461,'GE','16123','Porta Soprana','(VIA DI)','','Genova',''),
 (14462,'GE','16124','Porta Vecchia','(VICO DI)','','Genova',''),
 (14463,'GE','16144','Portazza','(VIA)','','Genova',''),
 (14464,'GE','16124','Portello','(PIAZZA DEL)','','Genova',''),
 (14465,'GE','16124','Portello','(SOTTOPASSAGGIO DEL)','','Genova',''),
 (14466,'GE','16124','Portello','(VIA DEL)','','Genova',''),
 (14467,'GE','16124','Portello','(VICO INFERIORE DEL)','','Genova',''),
 (14468,'GE','16156','Porticciolo','(PIAZZA)','','Genova',''),
 (14469,'GE','16128','Porticciolo Duca Degli Abruzzi','(CALATA AL)','','Genova',''),
 (14470,'GE','16154','Portici','(TRAVERSA DEI)','','Genova',''),
 (14471,'GE','16127','Portico','(VICO CHIUSO DEL)','','Genova',''),
 (14472,'GE','16128','Porto Antico','(VIA AL)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14473,'GE','16128','Porto Franco','(CALATA)','','Genova',''),
 (14474,'GE','16123','Portofranco','(DEPOSITO)','','Genova',''),
 (14475,'GE','16121','Portoria','(PIAZZA)','','Genova',''),
 (14476,'GE','16132','Posalunga','(VIA)','','Genova',''),
 (14477,'GE','16123','Posta Vecchia','(PIAZZA)','','Genova',''),
 (14478,'GE','16123','Posta Vecchia','(VIA)','','Genova',''),
 (14479,'GE','16123','Posta Vecchia','(VICO ALLA)','','Genova',''),
 (14480,'GE','16126','Pozzetto','(PIAZZA DEL)','','Genova',''),
 (14481,'GE','16126','Pozzetto','(VICO DEL)','','Genova',''),
 (14482,'GE','16167','Pozzi','(VIA)','','Genova',''),
 (14483,'GE','16126','Pozzo','(VICO DEL)','','Genova',''),
 (14484,'GE','16147','Pozzo Del Piano','(VIA)','','Genova',''),
 (14485,'GE','16145','Pozzo Francesco','(VIA)','','Genova',''),
 (14486,'GE','16162','Pozzoni','(VIA)','','Genova',''),
 (14487,'GE','16145','Pozzuolo Del Friuli','(VIA)','','Genova',''),
 (14488,'GE','16157','Pra\'','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14489,'GE','16157','Pra\'','(VIA ROMANA DI)','','Genova',''),
 (14490,'GE','16148','Prasca Stefano','(VIA)','','Genova',''),
 (14491,'GE','16149','Prasio Andrea','(VIA)','','Genova',''),
 (14492,'GE','16167','Prate','(VIA DELLE)','','Genova',''),
 (14493,'GE','16167','Prati','(VIA DEI)','','Genova',''),
 (14494,'GE','16167','Prati Di Cordona','(VIA)','','Genova',''),
 (14495,'GE','16134','Prati Di Oregina','(VIA AI)','','Genova',''),
 (14496,'GE','16158','Prati Giovanni','(PIAZZA)','','Genova',''),
 (14497,'GE','16128','Prato','(MURA DEL)','','Genova',''),
 (14498,'GE','16164','Pratogagliardo','(PASSO)','','Genova',''),
 (14499,'GE','16131','Pratolongo Raffaele','(VIA)','','Genova',''),
 (14500,'GE','16153','Pravello','(LOCALITA\')','','Genova',''),
 (14501,'GE','16126','Pre\'','(VIA DI)','','Genova',''),
 (14502,'GE','16154','Prefumo','(VICO)','','Genova',''),
 (14503,'GE','16138','Preli','(SALITA)','','Genova',''),
 (14504,'GE','16133','Premanico','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14505,'GE','16133','Premanico Superiore','(VIA)','','Genova',''),
 (14506,'GE','16165','Presa','(VIA ALLA)','','Genova',''),
 (14507,'GE','16156','Prestinari Marcello','(VIA)','','Genova',''),
 (14508,'GE','16136','Preve Mario','(VIA)','','Genova',''),
 (14509,'GE','16153','Priano','(VIA)','','Genova',''),
 (14510,'GE','16153','Priano','(VICO CHIUSO)','','Genova',''),
 (14511,'GE','16153','Priano','(VICO SUPERIORE)','','Genova',''),
 (14512,'GE','16148','Priaruggia','(VIA)','','Genova',''),
 (14513,'GE','16148','Primavera','(VIALE)','','Genova',''),
 (14514,'GE','16148','Primule','(VIA DELLE)','','Genova',''),
 (14515,'GE','16126','Principe','(PIAZZA DEL)','','Genova',''),
 (14516,'GE','16123','Prione','(SALITA DEL)','','Genova',''),
 (14517,'GE','16155','Profondo','(VIA)','','Genova',''),
 (14518,'GE','16158','Profumo Giacomo','(VIA)','','Genova',''),
 (14519,'GE','16149','Promontorio','(VIA)','','Genova',''),
 (14520,'GE','16155','Proratado','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14521,'GE','16167','Provana Di Leyni Andrea','(VIA)','','Genova',''),
 (14522,'GE','16134','Provvidenza','(SALITA DELLA)','','Genova',''),
 (14523,'GE','16125','Prudenza','(VICO DELLA)','','Genova',''),
 (14524,'GE','16154','Puccini Giacomo','(VIA)','','Genova',''),
 (14525,'GE','16131','Puggia','(VIA)','','Genova',''),
 (14526,'GE','16152','Puppo Nicolo\'','(VIA PRIVATA)','','Genova',''),
 (14527,'GE','16152','Purgatorio','(VIA)','','Genova',''),
 (14528,'GE','16128','Quadrio Maurizio','(CORSO)','','Genova',''),
 (14529,'GE','16145','Quarnaro','(VIA)','','Genova',''),
 (14530,'GE','16148','Quartara','(VIALE)','','Genova',''),
 (14531,'GE','16161','Quartini Renato','(VIA)','','Genova',''),
 (14532,'GE','16148','Quarto','(VIA)','','Genova',''),
 (14533,'GE','16147','Quarto','(VIA ROMANA DI)','n.pari 2/48 nero    n.pari 2/40 rosso    n.dispari 1/103c    n.dispari 1/79 ross','Genova',''),
 (14534,'GE','16148','Quarto','(VIA ROMANA DI)','n.restanti','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14535,'GE','16157','Quasimodo Salvatore','(VIA)','','Genova',''),
 (14536,'GE','16124','Quattro Canti Di San Francesco','(VIA AI)','','Genova',''),
 (14537,'GE','16121','Quattro Novembre','(VIALE)','','Genova',''),
 (14538,'GE','16159','Questa Carlo','(VIA)','','Genova',''),
 (14539,'GE','16166','Quinto','(ANTICA VIA ROMANA DI)','','Genova',''),
 (14540,'GE','16166','Quinto','(VIA DI)','','Genova',''),
 (14541,'GE','16167','Rachero','(VIA)','','Genova',''),
 (14542,'GE','16149','Raffetto Angelo','(VICO)','','Genova',''),
 (14543,'GE','16153','Raffi','(PASSO DEI)','','Genova',''),
 (14544,'GE','16123','Ragazzi','(VICO DEI)','','Genova',''),
 (14545,'GE','16147','Ragazzi Del 99','(PIAZZA)','','Genova',''),
 (14546,'GE','16126','Raggi','(VICO CHIUSO)','','Genova',''),
 (14547,'GE','16137','Raggi Giambattista','(PIAZZETTA)','','Genova',''),
 (14548,'GE','16124','Raggio Edilio','(VIA)','','Genova',''),
 (14549,'GE','16123','Raibetta','(PIAZZA DELLA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14550,'GE','16147','Raimondo Enrico','(VIA)','','Genova',''),
 (14551,'GE','16165','Raitano Giacomo','(VIA)','','Genova',''),
 (14552,'GE','16157','Ramellina','(VIA)','','Genova',''),
 (14553,'GE','16124','Rana','(VICO CHIUSO DELLA)','','Genova',''),
 (14554,'GE','16154','Ranco Lorenzo','(PIAZZA)','','Genova',''),
 (14555,'GE','16156','Rapalli','(SALITA)','','Genova',''),
 (14556,'GE','16134','Rapallo Giovanni Battista','(SALITA)','','Genova',''),
 (14557,'GE','16155','Rapisardi Mario','(PIAZZA)','','Genova',''),
 (14558,'GE','16159','Rasori Giovanni','(VIA)','','Genova',''),
 (14559,'GE','16126','Ratti Giuseppe','(VIA)','','Genova',''),
 (14560,'GE','16157','Ratto Gerolamo','(VIA)','','Genova',''),
 (14561,'GE','16167','Ravano','(VIA)','','Genova',''),
 (14562,'GE','16167','Ravano A Levante','(VIA)','','Genova',''),
 (14563,'GE','16167','Ravano A Ponente','(VIA)','','Genova',''),
 (14564,'GE','16167','Ravano Emanuele','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14565,'GE','16153','Ravaschio Francesco','(VIA)','','Genova',''),
 (14566,'GE','16128','Ravasco Eugenia','(VIA)','','Genova',''),
 (14567,'GE','16128','Ravecca','(VIA DI)','','Genova',''),
 (14568,'GE','16159','Ravel M.','(VIA)','','Genova',''),
 (14569,'GE','16126','Ravenna','(VIA)','','Genova',''),
 (14570,'GE','16167','Ravina Inferiore','(VIA)','','Genova',''),
 (14571,'GE','16167','Ravina Superiore','(VIA)','','Genova',''),
 (14572,'GE','16151','Rayper Ernesto','(VIA)','','Genova',''),
 (14573,'GE','16132','Razeto Enrico','(VIA)','','Genova',''),
 (14574,'GE','16155','Razzara','(VIA)','','Genova',''),
 (14575,'GE','16154','Razzara Superiore','(VIA)','','Genova',''),
 (14576,'GE','16132','Reale Mario','(GIARDINI)','','Genova',''),
 (14577,'GE','16161','Rebucchi','(VIA DEI)','','Genova',''),
 (14578,'GE','16147','Redipuglia','(VIA)','','Genova',''),
 (14579,'GE','16154','Redoano Marco','(VIA)','','Genova',''),
 (14580,'GE','16155','Reggio','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14581,'GE','16123','Reggio Tomaso','(VIA)','','Genova',''),
 (14582,'GE','16151','Rela Urbano','(VIA)','','Genova',''),
 (14583,'GE','16128','Re Magi','(PIAZZETTA)','','Genova',''),
 (14584,'GE','16128','Re Magi','(SALITA)','','Genova',''),
 (14585,'GE','16131','Remondini Marcello','(PIAZZA)','','Genova',''),
 (14586,'GE','16165','Renato','(PASSO)','','Genova',''),
 (14587,'GE','16146','Rensi Giuseppe','(PIAZZA)','','Genova',''),
 (14588,'GE','16143','Repetto Alessandro','(VIA)','','Genova',''),
 (14589,'GE','16137','Resasco G.b.','(PIAZZALE)','','Genova',''),
 (14590,'GE','16159','Respighi Ottorino','(VIA)','','Genova',''),
 (14591,'GE','16162','Reta Costantino','(VIA)','','Genova',''),
 (14592,'GE','16151','Reti Paolo','(VIA)','','Genova',''),
 (14593,'GE','16143','Revelli Beaumont Paolo','(VIA)','','Genova',''),
 (14594,'GE','16137','Revello Giovanni','(VIA)','','Genova',''),
 (14595,'GE','16158','Revere Giuseppe','(SCALINATA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14596,'GE','16156','Rexello','(VIA)','','Genova',''),
 (14597,'GE','16148','Ribaldone Gianni','(VIA)','','Genova',''),
 (14598,'GE','16145','Riboli Edoardo G.b.','(VIA)','','Genova',''),
 (14599,'GE','16156','Ricasoli Bettino','(VIA)','','Genova',''),
 (14600,'GE','16139','Ricca Raffaele','(VIA)','','Genova',''),
 (14601,'GE','16154','Ricci Cesare','(VIA)','','Genova',''),
 (14602,'GE','16145','Ricci Federico','(VIA)','','Genova',''),
 (14603,'GE','16159','Ricciotti Alfredo','(VIA)','','Genova',''),
 (14604,'GE','16122','Ricci Vincenzo','(VIA)','','Genova',''),
 (14605,'GE','16164','Ricreatorio','(VIA)','','Genova',''),
 (14606,'GE','16147','Riese','(VIA)','','Genova',''),
 (14607,'GE','16146','Righetti Renzo','(VIA)','','Genova',''),
 (14608,'GE','16158','Righi Augusto','(PIAZZA)','','Genova',''),
 (14609,'GE','16149','Rigola Rinaldo','(VIA)','','Genova',''),
 (14610,'GE','16154','Rigon Ermelinda','(VIALE)','','Genova',''),
 (14611,'GE','16129','Rimassa Alessandro','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14612,'GE','16156','Rimembranza Di Pegli','(VIALE DELLA)','','Genova',''),
 (14613,'GE','16161','Rinaldo Enrico','(VIA)','','Genova',''),
 (14614,'GE','16165','Rinesi Giovanni Battista','(VIALE)','','Genova',''),
 (14615,'GE','16166','Rio Bagnara','(VIA)','','Genova',''),
 (14616,'GE','16165','Rio Canate','(PASSO)','','Genova',''),
 (14617,'GE','16163','Rio Di Po','(VIA)','','Genova',''),
 (14618,'GE','16167','Rio Fontanino','(VIA)','','Genova',''),
 (14619,'GE','16163','Rio Fulle\'','(VIA)','','Genova',''),
 (14620,'GE','16138','Rio Maggiore','(SALITA)','','Genova',''),
 (14621,'GE','16138','Rio Maggiore','(VIA)','','Genova',''),
 (14622,'GE','16138','Rio Maggiore','(VIA INFERIORE)','','Genova',''),
 (14623,'GE','16154','Rio Maltempo','(VIA)','','Genova',''),
 (14624,'GE','16166','Rio Murcarolo','(VIA)','','Genova',''),
 (14625,'GE','16146','Rio Salto','(VIA)','','Genova',''),
 (14626,'GE','16157','Rio San Michele','(PASSO DEL)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14627,'GE','16165','Rio Torbido','(PASSO)','','Genova',''),
 (14628,'GE','16165','Rio Torbido','(VIA)','','Genova',''),
 (14629,'GE','16167','Ripa Di Gattego','(VIA)','','Genova',''),
 (14630,'GE','16155','Ripe','(VIA DELLE)','','Genova',''),
 (14631,'GE','16162','Rismondo Francesco','(PIAZZA)','','Genova',''),
 (14632,'GE','16162','Rissotto Riccardo','(PIAZZA)','','Genova',''),
 (14633,'GE','16151','Ristori Adelaide','(VIA)','','Genova',''),
 (14634,'GE','16165','Ritale','(VIA)','','Genova',''),
 (14635,'GE','16129','Rivale','(VIA DEL)','','Genova',''),
 (14636,'GE','16144','Rivalta','(SALITA)','','Genova',''),
 (14637,'GE','16138','Riva Luigi Achille','(VIA)','','Genova',''),
 (14638,'GE','16161','Rivara Battistino','(VIA)','','Genova',''),
 (14639,'GE','16149','Rivarola Stefano','(VIA)','','Genova',''),
 (14640,'GE','16161','Rivarolo','(VIA)','','Genova',''),
 (14641,'GE','16153','Rivassa','(VIA)','','Genova',''),
 (14642,'GE','16164','Rivera Giacomo','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14643,'GE','16163','Riviera','(VIA DELLA)','','Genova',''),
 (14644,'GE','16128','Rivoli','(VIA)','','Genova',''),
 (14645,'GE','16152','Rizzolio Giacinto','(PIAZZA)','','Genova',''),
 (14646,'GE','16156','Rizzo Luigi','(VIA)','','Genova',''),
 (14647,'GE','16157','Roana','(VIA)','','Genova',''),
 (14648,'GE','16142','Robino Aurelio','(VIA)','','Genova',''),
 (14649,'GE','16152','Robotti Fra\' Pio','(VIA)','','Genova',''),
 (14650,'GE','16141','Rocca','(PASSO ALLA)','','Genova',''),
 (14651,'GE','16161','Rocca Dei Corvi','(VIA)','','Genova',''),
 (14652,'GE','16161','Rocca Dei Corvi','(VIA INFERIORE)','','Genova',''),
 (14653,'GE','16138','Roccatagliata','(VIA)','','Genova',''),
 (14654,'GE','16121','Roccatagliata Ceccardi Ceccardo','(VIA)','','Genova',''),
 (14655,'GE','16142','Rocche','(VIA DELLE)','','Genova',''),
 (14656,'GE','16141','Rocche Di Bavari','(VIA)','','Genova',''),
 (14657,'GE','16141','Rocche Di Bavari','(VIA SUPERIORE)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14658,'GE','16152','Rocche Di Coronata','(VIA)','','Genova',''),
 (14659,'GE','16141','Roccone Di Bavari','(LOCALITA\')','','Genova',''),
 (14660,'GE','16153','Rodari Gianni','(GIARDINI)','','Genova',''),
 (14661,'GE','16145','Rodi','(VIA)','','Genova',''),
 (14662,'GE','16159','Roggerone Gio Batta','(VIA)','','Genova',''),
 (14663,'GE','16151','Rolando Carlo','(VIA)','','Genova',''),
 (14664,'GE','16163','Rolih','(VIA)','','Genova',''),
 (14665,'GE','16152','Rolla Francesco','(VIA)','','Genova',''),
 (14666,'GE','16154','Rollino','(VIA)','','Genova',''),
 (14667,'GE','16154','Rollino','(VIALE PRIVATO)','','Genova',''),
 (14668,'GE','16154','Rollino','(VILLINI)','','Genova',''),
 (14669,'GE','16121','Roma','(VIA)','','Genova',''),
 (14670,'GE','16127','Romagna','(VIA)','','Genova',''),
 (14671,'GE','16144','Romagnoli Mario','(VIA)','','Genova',''),
 (14672,'GE','16137','Romagnosi','(PIAZZA)','','Genova',''),
 (14673,'GE','16149','Romairone','(GALLERIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14674,'GE','16163','Romairone','(VIA)','','Genova',''),
 (14675,'GE','16122','Romani Felice','(VIA)','','Genova',''),
 (14676,'GE','16167','Romero Giovanni','(VIA)','','Genova',''),
 (14677,'GE','16166','Roncallo','(VIA)','','Genova',''),
 (14678,'GE','16162','Roncallo Silvio','(PASSO)','','Genova',''),
 (14679,'GE','16138','Ronchetti','(SALITA)','','Genova',''),
 (14680,'GE','16155','Ronchi','(VIA)','','Genova',''),
 (14681,'GE','16162','Ronco','(SALITA)','','Genova',''),
 (14682,'GE','16148','Roncone','(VIA)','','Genova',''),
 (14683,'GE','16149','Ronco Nino','(VIA)','','Genova',''),
 (14684,'GE','16124','Rondinella','(PASSO DELLA)','','Genova',''),
 (14685,'GE','16124','Rondinella','(SALITA DELLA)','','Genova',''),
 (14686,'GE','16124','Rondinella','(SALITA SUPERIORE DELLA)','','Genova',''),
 (14687,'GE','16123','Rosa','(VICO DELLA)','','Genova',''),
 (14688,'GE','16123','Rosario','(VICO DEL)','','Genova',''),
 (14689,'GE','16149','Rosa Salvator','(SALITA INFERIORE)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14690,'GE','16149','Rosa Salvator','(SALITA SUPERIORE)','','Genova',''),
 (14691,'GE','16149','Rosa Salvator','(VICO)','','Genova',''),
 (14692,'GE','16165','Rosata','(PASSO CHIUSO)','','Genova',''),
 (14693,'GE','16165','Rosata','(VIA)','','Genova',''),
 (14694,'GE','16165','Rosata','(VIA SUPERIORE)','','Genova',''),
 (14695,'GE','16163','Rosetta','(VIA)','','Genova',''),
 (14696,'GE','16125','Rosina Tito','(GIARDINI)','','Genova',''),
 (14697,'GE','16142','Rosmini','(PIAZZA)','','Genova',''),
 (14698,'GE','16126','Roso','(PIAZZA INFERIORE DEL)','','Genova',''),
 (14699,'GE','16126','Roso','(PIAZZA SUPERIORE DEL)','','Genova',''),
 (14700,'GE','16126','Roso','(VICO INFERIORE DEL)','','Genova',''),
 (14701,'GE','16126','Roso','(VICO SUPERIORE DEL)','','Genova',''),
 (14702,'GE','16145','Rosselli Carlo E Nello','(VIA)','','Genova',''),
 (14703,'GE','16148','Rossetti Gabriele','(VIA)','','Genova',''),
 (14704,'GE','16129','Rossetti Raffaele','(PIAZZA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14705,'GE','16154','Rossi Caterina','(VIA)','','Genova',''),
 (14706,'GE','16146','Rossi Cesare','(VIA)','','Genova',''),
 (14707,'GE','16136','Rossi Mario Dino','(GIARDINI)','','Genova',''),
 (14708,'GE','16159','Rossini Gioacchino','(VIA)','','Genova',''),
 (14709,'GE','16155','Rostan Pietro','(VIA)','','Genova',''),
 (14710,'GE','16151','Rota Carlo','(VIA)','','Genova',''),
 (14711,'GE','16128','Rotonda','(CALATA DELLA)','','Genova',''),
 (14712,'GE','16133','Rotonda','(PIAZZA DELLA)','','Genova',''),
 (14713,'GE','16143','Rovare','(VIA DELLE)','','Genova',''),
 (14714,'GE','16123','Rovere','(PIAZZA)','','Genova',''),
 (14715,'GE','16157','Rovereto','(VIA)','','Genova',''),
 (14716,'GE','16167','Roveti','(VIA)','','Genova',''),
 (14717,'GE','16156','Rovetta Gerolamo','(VIA)','','Genova',''),
 (14718,'GE','16126','Rubattino Raffaele','(VIA)','','Genova',''),
 (14719,'GE','16124','Rubatto Madre Francesca','(VIA)','','Genova',''),
 (14720,'GE','16158','Rubens Pietro Paolo','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14721,'GE','16128','Ruffini Jacopo','(VIA)','','Genova',''),
 (14722,'GE','16165','Ruina\'','(SALITA)','','Genova',''),
 (14723,'GE','16166','Rusca Giuseppe','(PIAZZALE)','','Genova',''),
 (14724,'GE','16153','Ruscarolo','(PASSO)','','Genova',''),
 (14725,'GE','16129','Ruspoli Eugenio','(VIA)','','Genova',''),
 (14726,'GE','16164','Rustico Da Caschifellone','(VIA)','','Genova',''),
 (14727,'GE','16166','Ruzza Francesco Maria','(VIA)','','Genova',''),
 (14728,'GE','16155','Sabotino','(VIA)','','Genova',''),
 (14729,'GE','16131','Sacchi Maurizio','(VIA)','','Genova',''),
 (14730,'GE','16142','Sacheri Alessandro','(VIA)','','Genova',''),
 (14731,'GE','16145','Sacramentine','(VIALE DELLE)','','Genova',''),
 (14732,'GE','16128','Saffi Aurelio','(CORSO)','','Genova',''),
 (14733,'GE','16147','Sagrado','(VIA)','','Genova',''),
 (14734,'GE','16167','Sala Marco','(VIA)','','Genova',''),
 (14735,'GE','16123','Sale','(VICO DEL)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14736,'GE','16124','Sale Brignole Antonio','(VIA)','','Genova',''),
 (14737,'GE','16166','Sales','(VIA)','','Genova',''),
 (14738,'GE','16156','Salgari Emilio','(VIA)','','Genova',''),
 (14739,'GE','16151','Salinero Giulio','(VIA)','','Genova',''),
 (14740,'GE','16151','Salucci Arturo','(VIA)','','Genova',''),
 (14741,'GE','16126','Salumi','(CALATA)','','Genova',''),
 (14742,'GE','16123','Salute','(VICO DELLA)','','Genova',''),
 (14743,'GE','16145','Saluzzo','(VIA)','','Genova',''),
 (14744,'GE','16124','Salvaghi','(VICO)','','Genova',''),
 (14745,'GE','16136','Salvago Paride','(SCALINATA A VIA)','','Genova',''),
 (14746,'GE','16136','Salvago Paride','(VIA)','','Genova',''),
 (14747,'GE','16161','Salvarezza Giuseppe','(VIA)','','Genova',''),
 (14748,'GE','16157','Salvemini Gaetano','(VIA)','','Genova',''),
 (14749,'GE','16158','Sambugo','(VIA)','','Genova',''),
 (14750,'GE','16149','Samengo','(VIA)','','Genova',''),
 (14751,'GE','16154','Samo','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14752,'GE','16149','Sampierdarena','(BACINO DI)','','Genova',''),
 (14753,'GE','16149','Sampierdarena','(VIA)','','Genova',''),
 (14754,'GE','16149','San Barborino','(VICO DI)','','Genova',''),
 (14755,'GE','16136','San Barnaba','(PIAZZA DI)','','Genova',''),
 (14756,'GE','16136','San Barnaba','(SALITA DI)','','Genova',''),
 (14757,'GE','16136','San Barnaba','(SALITA INFERIORE DI)','','Genova',''),
 (14758,'GE','16122','San Bartolomeo','(MURA DI)','','Genova',''),
 (14759,'GE','16122','San Bartolomeo','(PASSO DI)','','Genova',''),
 (14760,'GE','16122','San Bartolomeo','(SCALINATA A)','','Genova',''),
 (14761,'GE','16122','San Bartolomeo Degli Armeni','(PIAZZA)','','Genova',''),
 (14762,'GE','16122','San Bartolomeo Degli Armeni','(SCALINATA)','','Genova',''),
 (14763,'GE','16122','San Bartolomeo Degli Armeni','(VIA)','','Genova',''),
 (14764,'GE','16125','San Bartolomeo Del Carmine','(SALITA DI)','','Genova',''),
 (14765,'GE','16149','San Bartolomeo Del Fossato','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14766,'GE','16159','San Bartolomeo Della Certosa','(VIA)','','Genova',''),
 (14767,'GE','16125','San Bartolomeo Dell\'olivella','(PIAZZA)','','Genova',''),
 (14768,'GE','16165','San Baza\'','(SALITA)','','Genova',''),
 (14769,'GE','16126','San Benedetto','(VIA)','','Genova',''),
 (14770,'GE','16164','San Benedetto Da Cesino','(VIA)','','Genova',''),
 (14771,'GE','16126','San Benigno','(CALATA)','','Genova',''),
 (14772,'GE','16126','San Benigno','(CAVA)','','Genova',''),
 (14773,'GE','16126','San Benigno','(PIAZZALE)','','Genova',''),
 (14774,'GE','16126','San Benigno','(SCALO DI)','','Genova',''),
 (14775,'GE','16149','San Benigno','(VIA)','','Genova',''),
 (14776,'GE','16138','San Beno','(VIA)','','Genova',''),
 (14777,'GE','16122','San Bernardino','(MURA DI)','','Genova',''),
 (14778,'GE','16125','San Bernardino','(SALITA)','','Genova',''),
 (14779,'GE','16123','San Bernardo','(PIAZZA)','','Genova',''),
 (14780,'GE','16123','San Bernardo','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14781,'GE','16123','San Bernardo','(VICO)','','Genova',''),
 (14782,'GE','16123','San Biagio','(VICO)','','Genova',''),
 (14783,'GE','16163','San Biagio Alle Scuole','(VIA)','','Genova',''),
 (14784,'GE','16163','San Biagio Di Valpolcevera','(VIA)','','Genova',''),
 (14785,'GE','16164','San Bonaventura','(VIA)','','Genova',''),
 (14786,'GE','16159','San Brunone','(VIA)','','Genova',''),
 (14787,'GE','16121','San Camillo','(PIAZZETTA)','','Genova',''),
 (14788,'GE','16126','San Carlo','(PIAZZETTA)','','Genova',''),
 (14789,'GE','16126','San Carlo','(SCALINATA)','','Genova',''),
 (14790,'GE','16155','San Carlo Di Cese','(SALITA)','','Genova',''),
 (14791,'GE','16155','San Carlo Di Cese','(VIA)','','Genova',''),
 (14792,'GE','16164','San Cipriano','(SALITA)','','Genova',''),
 (14793,'GE','16133','San Colombano','(VIA)','','Genova',''),
 (14794,'GE','16128','San Cosimo','(PIAZZA DI)','','Genova',''),
 (14795,'GE','16128','San Cosimo','(VICO DI)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14796,'GE','16165','San Cosimo Di Struppa','(SALITA)','','Genova',''),
 (14797,'GE','16165','San Cosimo Di Struppa','(SALITA INFERIORE)','','Genova',''),
 (14798,'GE','16126','San Cristoforo','(VICO)','','Genova',''),
 (14799,'GE','16161','San Dona\' Di Piave','(VIA)','','Genova',''),
 (14800,'GE','16123','San Donato','(PIAZZA DI)','','Genova',''),
 (14801,'GE','16123','San Donato','(VIA DI)','','Genova',''),
 (14802,'GE','16123','San Donato','(VICO DI)','','Genova',''),
 (14803,'GE','16152','Sandulli Alfredo','(VIA)','','Genova',''),
 (14804,'GE','16138','San Felice','(VIA)','','Genova',''),
 (14805,'GE','16127','San Fermo','(VIA)','','Genova',''),
 (14806,'GE','16124','San Filippo','(PIAZZETTA)','','Genova',''),
 (14807,'GE','16124','San Filippo','(VICO)','','Genova',''),
 (14808,'GE','16149','San Fortunato','(VICO)','','Genova',''),
 (14809,'GE','16124','San Francesco','(SALITA)','','Genova',''),
 (14810,'GE','16162','San Francesco','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14811,'GE','16127','San Francesco Da Paola','(LARGO)','','Genova',''),
 (14812,'GE','16126','San Francesco Da Paola','(PIAZZETTA)','','Genova',''),
 (14813,'GE','16126','San Francesco Da Paola','(SALITA)','','Genova',''),
 (14814,'GE','16128','San Francesco D\'assisi','(PIAZZALE)','','Genova',''),
 (14815,'GE','16143','San Fruttuoso','(VIA)','','Genova',''),
 (14816,'GE','16152','San Gaetano','(VICO)','','Genova',''),
 (14817,'GE','16123','San Genesio','(VICO)','','Genova',''),
 (14818,'GE','16125','San Gerolamo','(ACCESSO ALLA SALITA SUPERIORE)','','Genova',''),
 (14819,'GE','16124','San Gerolamo','(SALITA)','','Genova',''),
 (14820,'GE','16125','San Gerolamo','(SALITA SUPERIORE)','','Genova',''),
 (14821,'GE','16124','San Gerolamo','(SCALINATA)','','Genova',''),
 (14822,'GE','16125','San Gerolamo','(VICO)','','Genova',''),
 (14823,'GE','16147','San Gerolamo Di Quarto','(VIA)','','Genova',''),
 (14824,'GE','16128','San Giacomo','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14825,'GE','16152','San Giacomo Apostolo','(VIA)','','Genova',''),
 (14826,'GE','16128','San Giacomo Della Marina','(PIAZZA)','','Genova',''),
 (14827,'GE','16138','San Giacomo Di Molassana','(SALITA)','','Genova',''),
 (14828,'GE','16145','San Giacomo Mazza','(SCALINATA)','','Genova',''),
 (14829,'GE','16124','San Giambattista','(PIAZZA)','','Genova',''),
 (14830,'GE','16128','San Giambattista','(VICO)','','Genova',''),
 (14831,'GE','16128','San Giorgio','(PIAZZA)','','Genova',''),
 (14832,'GE','16126','San Giorgio','(PONTE)','','Genova',''),
 (14833,'GE','16128','San Giorgio','(VIA)','','Genova',''),
 (14834,'GE','16128','San Giorgio','(VICO)','','Genova',''),
 (14835,'GE','16133','San Giorgio Di Bavari','(PIAZZA)','','Genova',''),
 (14836,'GE','16126','San Giovanni','(SALITA)','','Genova',''),
 (14837,'GE','16154','San Giovanni Battista','(VIA)','','Genova',''),
 (14838,'GE','16157','San Giovanni Battista Di Pra\'','(CROSA)','','Genova',''),
 (14839,'GE','16151','San Giovanni Bosco','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14840,'GE','16152','San Giovanni D\'acri','(VIA)','','Genova',''),
 (14841,'GE','16148','San Giovanni Di Quarto','(VIA)','','Genova',''),
 (14842,'GE','16123','San Giovanni Il Vecchio','(ARCHIVOLTO)','','Genova',''),
 (14843,'GE','16123','San Giovanni Il Vecchio','(PIAZZETTA)','','Genova',''),
 (14844,'GE','16124','San Girolamo','(PIAZZA)','','Genova',''),
 (14845,'GE','16145','San Giuliano','(SCALINATA A VIA)','','Genova',''),
 (14846,'GE','16145','San Giuliano','(VIA)','','Genova',''),
 (14847,'GE','16121','San Giuseppe','(LARGO)','','Genova',''),
 (14848,'GE','16121','San Giuseppe','(VIA)','','Genova',''),
 (14849,'GE','16148','San Giuseppe Cottolengo','(VIA)','','Genova',''),
 (14850,'GE','16123','San Gottardo','(VICO)','','Genova',''),
 (14851,'GE','16123','Sanguineti G. A.','(LARGO)','','Genova',''),
 (14852,'GE','16147','Sanguineti Stefano','(PASSO)','','Genova',''),
 (14853,'GE','16126','Sanita\'','(CALATA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14854,'GE','16126','Sanita\'','(PORTO)','','Genova',''),
 (14855,'GE','16126','San Lazzarino','(CALATA)','','Genova',''),
 (14856,'GE','16126','San Lazzaro','(CALATA DI)','','Genova',''),
 (14857,'GE','16126','San Lazzaro','(RAMPA DI)','','Genova',''),
 (14858,'GE','16126','San Lazzaro','(VOLTONE DI)','','Genova',''),
 (14859,'GE','16128','San Leonardo','(PIAZZA)','','Genova',''),
 (14860,'GE','16128','San Leonardo','(SALITA)','','Genova',''),
 (14861,'GE','16123','San Lorenzo','(PIAZZA)','','Genova',''),
 (14862,'GE','16123','San Lorenzo','(VIA)','','Genova',''),
 (14863,'GE','16162','San Lorenzo Di Casanova','(VIA)','','Genova',''),
 (14864,'GE','16124','San Luca','(PIAZZA)','','Genova',''),
 (14865,'GE','16124','San Luca','(VIA)','','Genova',''),
 (14866,'GE','16124','San Luca','(VICO)','','Genova',''),
 (14867,'GE','16146','San Luca D\'albaro','(VIA)','','Genova',''),
 (14868,'GE','16153','San Luigi','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14869,'GE','16124','San Marcellino','(PIAZZA)','','Genova',''),
 (14870,'GE','16124','San Marcellino','(VICO)','','Genova',''),
 (14871,'GE','16128','San Marco','(PIAZZA)','','Genova',''),
 (14872,'GE','16128','San Marco','(PORTA)','','Genova',''),
 (14873,'GE','16127','San Marino','(VIA)','','Genova',''),
 (14874,'GE','16131','San Martino','(VIA)','','Genova',''),
 (14875,'GE','16165','San Martino Di Struppa','(SALITA)','','Genova',''),
 (14876,'GE','16123','San Matteo','(PIAZZA)','','Genova',''),
 (14877,'GE','16123','San Matteo','(SALITA)','','Genova',''),
 (14878,'GE','16123','San Matteo','(VICO)','','Genova',''),
 (14879,'GE','16121','San Michele','(VICO)','','Genova',''),
 (14880,'GE','16159','San Michele Del Carso','(VIA)','','Genova',''),
 (14881,'GE','16152','San Michele Di Coronata','(VIA)','','Genova',''),
 (14882,'GE','16145','San Nazaro','(VIA)','','Genova',''),
 (14883,'GE','16136','San Nicolo\'','(FOSSATO DI)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14884,'GE','16136','San Nicolo\'','(PASSO DI)','','Genova',''),
 (14885,'GE','16125','San Nicolo\'','(SALITA)','n.pari 2/14    n.dispari 1/27','Genova',''),
 (14886,'GE','16136','San Nicolo\'','(SALITA)','n.restanti','Genova',''),
 (14887,'GE','16153','San Nicolo\' Da Tolentino','(PIAZZA)','','Genova',''),
 (14888,'GE','16158','San Nicolo\' Da Voltri','(PIAZZA)','','Genova',''),
 (14889,'GE','16124','San Nicolosio','(DISCESA)','','Genova',''),
 (14890,'GE','16124','San Nicolosio','(SALITA)','','Genova',''),
 (14891,'GE','16124','San Pancrazio','(PIAZZA DI)','','Genova',''),
 (14892,'GE','16124','San Pancrazio','(VICO A DESTRA DI)','','Genova',''),
 (14893,'GE','16124','San Pancrazio','(VICO A SINISTRA DI)','','Genova',''),
 (14894,'GE','16124','San Pancrazio','(VICO DI)','','Genova',''),
 (14895,'GE','16137','San Pantaleo','(CIMA)','','Genova',''),
 (14896,'GE','16137','San Pantaleo','(SALITA)','','Genova',''),
 (14897,'GE','16137','San Pantaleo','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14898,'GE','16126','San Paolo','(SALITA)','','Genova',''),
 (14899,'GE','16126','San Paolo','(VICO)','','Genova',''),
 (14900,'GE','16124','San Pasquale','(VICO)','','Genova',''),
 (14901,'GE','16156','San Pietro','(PIAZZA)','','Genova',''),
 (14902,'GE','16153','San Pietro Ai Prati','(VIA)','','Genova',''),
 (14903,'GE','16129','San Pietro Della Foce','(VIA)','','Genova',''),
 (14904,'GE','16123','San Pietro Della Porta','(VIA)','','Genova',''),
 (14905,'GE','16166','San Pietro Di Quinto','(PIAZZETTA)','','Genova',''),
 (14906,'GE','16147','San Pio X','(VIA)','','Genova',''),
 (14907,'GE','16163','San Quirico','(VIA)','','Genova',''),
 (14908,'GE','16124','San Raffaele','(VICO)','','Genova',''),
 (14909,'GE','16157','San Remo','(VIA)','','Genova',''),
 (14910,'GE','16122','San Rocchino','(SALITA INFERIORE)','','Genova',''),
 (14911,'GE','16122','San Rocchino','(SALITA SUPERIORE)','','Genova',''),
 (14912,'GE','16167','San Rocchino Di Nervi','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14913,'GE','16132','San Rocco','(PIAZZA)','','Genova',''),
 (14914,'GE','16134','San Rocco','(SALITA)','','Genova',''),
 (14915,'GE','16167','San Rocco Ai Molinetti','(VIA)','','Genova',''),
 (14916,'GE','16167','San Rocco A Santa Maria Maddalena','(VIA)','','Genova',''),
 (14917,'GE','16153','San Rocco Di Borzoli','(SALITA)','','Genova',''),
 (14918,'GE','16138','San Rocco Di Molassana','(VIA)','','Genova',''),
 (14919,'GE','16167','San Rocco Di Nervi','(VIA)','','Genova',''),
 (14920,'GE','16157','San Romolo','(VIA)','','Genova',''),
 (14921,'GE','16128','San Salvatore','(VICO CHIUSO)','','Genova',''),
 (14922,'GE','16128','San Salvatore','(VICO DIETRO IL CORO)','','Genova',''),
 (14923,'GE','16123','San Sebastiano','(VIA)','','Genova',''),
 (14924,'GE','16128','San Silvestro','(ARCHIVOLTO)','','Genova',''),
 (14925,'GE','16128','San Silvestro','(PIAZZA)','','Genova',''),
 (14926,'GE','16128','San Silvestro','(SALITA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14927,'GE','16128','San Silvestro','(SCALINATA)','','Genova',''),
 (14928,'GE','16136','San Simone','(SALITA INFERIORE)','','Genova',''),
 (14929,'GE','16136','San Simone','(SALITA SUPERIORE)','','Genova',''),
 (14930,'GE','16136','San Simone','(SCALINATA)','','Genova',''),
 (14931,'GE','16124','San Siro','(DISCESA)','','Genova',''),
 (14932,'GE','16124','San Siro','(SALITA)','','Genova',''),
 (14933,'GE','16124','San Siro','(VIA)','','Genova',''),
 (14934,'GE','16128','Sansone','(PIAZZA DEI)','','Genova',''),
 (14935,'GE','16128','Sansone','(VIA DEI)','','Genova',''),
 (14936,'GE','16126','Santa Brigida','(ARCHIVOLTO)','','Genova',''),
 (14937,'GE','16126','Santa Brigida','(ARCHIVOLTO DEI TROGOLI)','','Genova',''),
 (14938,'GE','16126','Santa Brigida','(PIAZZA)','','Genova',''),
 (14939,'GE','16126','Santa Brigida','(PIAZZA DEI TROGOLI)','','Genova',''),
 (14940,'GE','16126','Santa Brigida','(SALITA)','','Genova',''),
 (14941,'GE','16126','Santa Brigida','(VICO)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14942,'GE','16123','Santa Caterina','(PORTA)','','Genova',''),
 (14943,'GE','16123','Santa Caterina','(SALITA)','','Genova',''),
 (14944,'GE','16121','Santa Caterina Fieschi Adorno','(PASSO)','','Genova',''),
 (14945,'GE','16128','Santa Chiara','(MURA DI)','','Genova',''),
 (14946,'GE','16128','Santa Chiara','(VIA DI)','','Genova',''),
 (14947,'GE','16126','Santa Consolata','(VICO CHIUSO DI)','','Genova',''),
 (14948,'GE','16126','Santa Consolata','(VICO DI)','','Genova',''),
 (14949,'GE','16153','Santa Cristina','(VIA)','','Genova',''),
 (14950,'GE','16128','Santa Croce','(PIAZZA)','','Genova',''),
 (14951,'GE','16128','Santa Croce','(VIA)','','Genova',''),
 (14952,'GE','16151','Santacroce Filippo','(VIA)','','Genova',''),
 (14953,'GE','16126','Santa Fede','(PIAZZA)','','Genova',''),
 (14954,'GE','16126','Santa Fede','(VICO)','','Genova',''),
 (14955,'GE','16124','Sant\'agnese','(PIAZZA DI)','','Genova',''),
 (14956,'GE','16124','Sant\'agnese','(VIA DI)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14957,'GE','16124','Sant\'agnese','(VICO DI)','','Genova',''),
 (14958,'GE','16123','Sant\'agostino','(STRADONE DI)','','Genova',''),
 (14959,'GE','16154','Sant\'alberto','(VIA)','','Genova',''),
 (14960,'GE','16154','Sant\'alberto','(VIA VECCHIA)','','Genova',''),
 (14961,'GE','16126','Santa Limbania','(CALATA)','','Genova',''),
 (14962,'GE','16158','Santa Limbania','(DISCESA)','','Genova',''),
 (14963,'GE','16158','Santa Limbania','(PIAZZETTA)','','Genova',''),
 (14964,'GE','16167','Santa Maria Assunta Di Nervi','(VIA)','','Genova',''),
 (14965,'GE','16157','Santa Maria Ausiliatrice','(VIA)','','Genova',''),
 (14966,'GE','16124','Santa Maria Degli Angeli','(PIAZZA)','','Genova',''),
 (14967,'GE','16124','Santa Maria Degli Angeli','(SALITA)','','Genova',''),
 (14968,'GE','16124','Santa Maria Degli Angeli','(VICO)','','Genova',''),
 (14969,'GE','16129','Santa Maria Dei Servi','(LARGO)','','Genova',''),
 (14970,'GE','16154','Santa Maria Della Costa','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14971,'GE','16122','Santa Maria Della Sanita\'','(SALITA)','','Genova',''),
 (14972,'GE','16153','Santa Maria Del Priano','(VIA)','','Genova',''),
 (14973,'GE','16123','Santa Maria Di Castello','(SALITA)','','Genova',''),
 (14974,'GE','16123','Santa Maria Di Castello','(VIA)','','Genova',''),
 (14975,'GE','16144','Santa Maria Di Quezzi','(PIAZZA DI)','','Genova',''),
 (14976,'GE','16155','Santa Maria Immacolata','(PIAZZA DI)','','Genova',''),
 (14977,'GE','16123','Santa Maria In Passione','(PIAZZA DI)','','Genova',''),
 (14978,'GE','16123','Santa Maria In Passione','(SALITA)','','Genova',''),
 (14979,'GE','16128','Santa Maria In Via Lata','(PIAZZA)','','Genova',''),
 (14980,'GE','16128','Santa Maria In Via Lata','(SALITA)','','Genova',''),
 (14981,'GE','16128','Santa Maria In Via Lata','(SCALINATA)','','Genova',''),
 (14982,'GE','16128','Santa Maria In Via Lata','(VIA)','','Genova',''),
 (14983,'GE','16167','Santa Maria Maddalena','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14984,'GE','16121','Santa Marta','(ARCHIVOLTO)','','Genova',''),
 (14985,'GE','16121','Santa Marta','(PIAZZA)','','Genova',''),
 (14986,'GE','16161','Sant\'ambrogio Di Fegino','(PIAZZA)','','Genova',''),
 (14987,'GE','16161','Sant\'ambrogio Di Fegino','(VIA)','','Genova',''),
 (14988,'GE','16158','Sant\'ambrogio Di Voltri','(VIA)','','Genova',''),
 (14989,'GE','16128','Sant\'andrea','(ARCHIVOLTO DI)','','Genova',''),
 (14990,'GE','16123','Sant\'andrea','(PIANO DI)','','Genova',''),
 (14991,'GE','16123','Sant\'andrea','(PORTA DI)','','Genova',''),
 (14992,'GE','16125','Sant\'anna','(PIAZZA)','','Genova',''),
 (14993,'GE','16125','Sant\'anna','(SALITA INFERIORE)','','Genova',''),
 (14994,'GE','16125','Sant\'anna','(SALITA SUPERIORE)','','Genova',''),
 (14995,'GE','16137','Sant\'antonino','(SALITA)','','Genova',''),
 (14996,'GE','16128','Sant\'antonio','(SCALINATA)','','Genova',''),
 (14997,'GE','16126','Sant\'antonio','(VICO)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (14998,'GE','16126','Sant\'antonio','(VICO INFERIORE)','','Genova',''),
 (14999,'GE','16149','Sant\'antonio','(VICO STRETTO)','','Genova',''),
 (15000,'GE','16123','Santa Rosa','(VICO DI)','','Genova',''),
 (15001,'GE','16124','Santa Sabina','(PIAZZA)','','Genova',''),
 (15002,'GE','16124','Santa Sabina','(VICO INFERIORE)','','Genova',''),
 (15003,'GE','16124','Santa Sabina','(VICO SUPERIORE)','','Genova',''),
 (15004,'GE','16132','Santa Tecla','(SALITA INFERIORE)','','Genova',''),
 (15005,'GE','16132','Santa Tecla','(SALITA SUPERIORE)','','Genova',''),
 (15006,'GE','16132','Santa Tecla','(SCALINATA A SALITA SUPERIORE)','','Genova',''),
 (15007,'GE','16126','Santa Teresa','(SALITA)','','Genova',''),
 (15008,'GE','16129','Santa Zita','(VIA)','','Genova',''),
 (15009,'GE','16126','Sant\'elena','(PIAZZA)','','Genova',''),
 (15010,'GE','16153','Sant\'elia Antonio','(VIA)','','Genova',''),
 (15011,'GE','16167','Sant\'elmo','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15012,'GE','16126','San Teodoro','(PIAZZA)','','Genova',''),
 (15013,'GE','16136','Sant\'erasmo','(MURA)','','Genova',''),
 (15014,'GE','16166','Sant\'erasmo Al Mare','(VIA)','','Genova',''),
 (15015,'GE','16158','Sant\'erasmo Di Voltri','(SCALINATA)','','Genova',''),
 (15016,'GE','16158','Sant\'erasmo Di Voltri','(VIA)','','Genova',''),
 (15017,'GE','16141','Sant\'eusebio','(SALITA)','','Genova',''),
 (15018,'GE','16141','Sant\'eusebio','(SALITA INFERIORE)','','Genova',''),
 (15019,'GE','16122','Santi Giacomo E Filippo','(VIA DEI)','','Genova',''),
 (15020,'GE','16128','Sant\'ignazio','(VICO)','','Genova',''),
 (15021,'GE','16167','Sant\'ilario','(VIA)','','Genova',''),
 (15022,'GE','16167','Sant\'ilario Acisiano','(VIA DI)','','Genova',''),
 (15023,'GE','16157','Santissima Trinita\'','(VIA)','','Genova',''),
 (15024,'GE','16162','Santissimo Nome Di Gesu\'','(VIA)','','Genova',''),
 (15025,'GE','16132','Santolini Giovanni','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15026,'GE','16135','San Tomaso','(PASSO)','','Genova',''),
 (15027,'GE','16154','San Tomaso D\'aquino','(VIA)','','Genova',''),
 (15028,'GE','16128','Sant\'orsola','(VICO)','','Genova',''),
 (15029,'GE','16123','Santo Sepolcro','(PIAZZA DEL)','','Genova',''),
 (15030,'GE','16123','Santo Sepolcro','(VICO DEL)','','Genova',''),
 (15031,'GE','16121','Santo Stefano','(PIAZZA)','','Genova',''),
 (15032,'GE','16121','Santo Stefano','(SCALINATA)','','Genova',''),
 (15033,'GE','16121','Santo Stefano','(VIA)','','Genova',''),
 (15034,'GE','16153','Santo Stefano Di Borzoli','(PIAZZA)','','Genova',''),
 (15035,'GE','16161','Santo Stefano Di Rivarolo','(VIA)','','Genova',''),
 (15036,'GE','16153','Santuario','(SALITA AL)','','Genova',''),
 (15037,'GE','16153','Santuario','(SALITA INFERIORE AL)','','Genova',''),
 (15038,'GE','16158','Santuario Delle Grazie','(PIAZZA)','','Genova',''),
 (15039,'GE','16158','Santuario Delle Grazie','(SALITA AL)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15040,'GE','16158','Santuario Delle Grazie','(VIA AL)','','Genova',''),
 (15041,'GE','16152','Santuario Di Coronata','(PIAZZA DEL)','','Genova',''),
 (15042,'GE','16162','Santuario Di Nostra Sig.ra Della Guardia','(VIA AL)','','Genova',''),
 (15043,'GE','16135','Sant\'ugo','(PASSO)','','Genova',''),
 (15044,'GE','16135','Sant\'ugo','(SCALINATA)','','Genova',''),
 (15045,'GE','16135','Sant\'ugo','(VIA)','','Genova',''),
 (15046,'GE','16121','San Vincenzo','(VIA)','','Genova',''),
 (15047,'GE','16121','San Vincenzo','(VICO)','','Genova',''),
 (15048,'GE','16145','San Vito','(VIA)','','Genova',''),
 (15049,'GE','16157','Sapello','(VIA)','','Genova',''),
 (15050,'GE','16132','Sapeto Giuseppe','(VIA)','','Genova',''),
 (15051,'GE','16132','Saponara Giovanni','(GIARDINI)','','Genova',''),
 (15052,'GE','16152','Saponiera','(VICO)','','Genova',''),
 (15053,'GE','16134','Saporiti Giuseppe Maria','(VIA)','','Genova',''),
 (15054,'GE','16134','Sapri','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15055,'GE','16153','Saracco Giuseppe','(VIA)','','Genova',''),
 (15056,'GE','16128','Saraceni','(VICO)','','Genova',''),
 (15057,'GE','16142','Sardegna','(CORSO)','','Genova',''),
 (15058,'GE','16165','Sardicelli','(SALITA)','','Genova',''),
 (15059,'GE','16162','Sardorella','(VIA)','','Genova',''),
 (15060,'GE','16158','Saredo Giuseppe','(PIAZZA)','','Genova',''),
 (15061,'GE','16167','Sarfatti Roberto','(VIA)','','Genova',''),
 (15062,'GE','16148','Sartorio Luigi','(VIA)','','Genova',''),
 (15063,'GE','16128','Sarzano','(PIAZZA DI)','','Genova',''),
 (15064,'GE','16128','Sassi','(SALITA DEI)','','Genova',''),
 (15065,'GE','16128','Sassi','(SCALINATA DEI)','','Genova',''),
 (15066,'GE','16151','Sasso Giovanni Battista','(VIA)','','Genova',''),
 (15067,'GE','16167','Sassolungo','(VIA)','','Genova',''),
 (15068,'GE','16124','Saturno','(VICO)','','Genova',''),
 (15069,'GE','16123','Sauli','(PIAZZA)','','Genova',''),
 (15070,'GE','16121','Sauli','(VIALE)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15071,'GE','16123','Sauli','(VICO)','','Genova',''),
 (15072,'GE','16123','Sauli','(VICO SECONDO)','','Genova',''),
 (15073,'GE','16145','Sauro Nazario','(VIALE)','','Genova',''),
 (15074,'GE','16143','Savelli Rodolfo','(VIA)','','Genova',''),
 (15075,'GE','16162','Savi Francesco Bartolomeo','(PIAZZA)','','Genova',''),
 (15076,'GE','16157','Savignone','(VICO DEI)','','Genova',''),
 (15077,'GE','16152','Savio Ernesto','(PIAZZA)','','Genova',''),
 (15078,'GE','16129','Savona','(VIA)','','Genova',''),
 (15079,'GE','16129','Savonarola Gerolamo','(PIAZZA)','','Genova',''),
 (15080,'GE','16161','Sbarbaro Camillo','(VIA)','','Genova',''),
 (15081,'GE','16165','Scaglie','(SALITA)','','Genova',''),
 (15082,'GE','16148','Scala','(VIA)','','Genova',''),
 (15083,'GE','16163','Scala Angelo','(VIA)','','Genova',''),
 (15084,'GE','16158','Scale','(VICO DELLE)','','Genova',''),
 (15085,'GE','16165','Scalette','(VIA)','','Genova',''),
 (15086,'GE','16146','Scalinata','(VIA DELLA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15087,'GE','16126','Scalo','(PIAZZETTA DELLO)','','Genova',''),
 (15088,'GE','16126','Scalo','(VICO CHIUSO DELLO)','','Genova',''),
 (15089,'GE','16126','Scalo','(VICO PRIMO DELLO)','','Genova',''),
 (15090,'GE','16126','Scalo','(VICO SECONDO DELLO)','','Genova',''),
 (15091,'GE','16164','Scandue\'','(VIA PRIVATA)','','Genova',''),
 (15092,'GE','16151','Scaniglia Angelo','(VIA)','','Genova',''),
 (15093,'GE','16151','Scanzi Giovanni','(VICO)','','Genova',''),
 (15094,'GE','16149','Scappini Remo','(VIA)','','Genova',''),
 (15095,'GE','16157','Scarpanto','(VIA)','','Genova',''),
 (15096,'GE','16162','Scarpino','(VIA)','','Genova',''),
 (15097,'GE','16149','Scarsellini Angelo','(VIA)','','Genova',''),
 (15098,'GE','16149','Scassi Onofrio','(CORSO)','','Genova',''),
 (15099,'GE','16154','Schiaffino','(VICO)','','Genova',''),
 (15100,'GE','16148','Schiaffino Simone','(VIA)','','Genova',''),
 (15101,'GE','16147','Sciaccaluga Angelo','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15102,'GE','16159','Scialla','(VIA)','','Genova',''),
 (15103,'GE','16157','Sciallero Luigia','(SALITA)','','Genova',''),
 (15104,'GE','16123','Scienza','(VICO DELLA)','','Genova',''),
 (15105,'GE','16157','Sciesa Amatore','(PIAZZETTA)','','Genova',''),
 (15106,'GE','16124','Scimmia','(VICO DELLA)','','Genova',''),
 (15107,'GE','16129','Scio','(PIAZZA)','','Genova',''),
 (15108,'GE','16167','Sciolla Antonio','(PIAZZA)','','Genova',''),
 (15109,'GE','16138','Sciorba','(VIA)','','Genova',''),
 (15110,'GE','16147','Sclopis Federico','(VIA)','','Genova',''),
 (15111,'GE','16145','Scogli','(VIA)','','Genova',''),
 (15112,'GE','16166','Scogliera','(VIA ALLA)','','Genova',''),
 (15113,'GE','16167','Scoglio Rotto','(VIA ALLO)','','Genova',''),
 (15114,'GE','16154','Scorciatoio','(VICO)','','Genova',''),
 (15115,'GE','16136','Scorza Sinibaldo','(VIA)','','Genova',''),
 (15116,'GE','16155','Scriba Giovanni','(VIA)','','Genova',''),
 (15117,'GE','16131','Scribanti Angelo','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15118,'GE','16123','Scudai','(VICO DEGLI)','','Genova',''),
 (15119,'GE','16167','Scuola Di Agricoltura','(VIA ALLA)','','Genova',''),
 (15120,'GE','16163','Scuole Di Morego','(VIA ALLE)','','Genova',''),
 (15121,'GE','16163','Scuole Di San Biagio','(VIA ALLE)','','Genova',''),
 (15122,'GE','16123','Scuole Pie','(PIAZZA DELLE)','','Genova',''),
 (15123,'GE','16123','Scuole Pie','(VICO DELLE)','','Genova',''),
 (15124,'GE','16123','Scurreria','(VIA DI)','','Genova',''),
 (15125,'GE','16123','Scurreria La Vecchia','(VICO DI)','','Genova',''),
 (15126,'GE','16163','Secca Torrente','(VIA)','','Genova',''),
 (15127,'GE','16154','Sedici Giugno 1944','(VIA)','','Genova',''),
 (15128,'GE','16158','Segneri Paolo','(VIA)','','Genova',''),
 (15129,'GE','16133','Sella','(SALITA)','','Genova',''),
 (15130,'GE','16133','Sella','(VIA)','','Genova',''),
 (15131,'GE','16131','Semeria Padre Giovanni','(VIA)','','Genova',''),
 (15132,'GE','16121','Seminario','(VIA DEL)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15133,'GE','16163','Semini Fiorenzo','(VIA)','','Genova',''),
 (15134,'GE','16123','Semino','(VICO)','','Genova',''),
 (15135,'GE','16134','Semino Andrea E Ottavio','(GIARDINI)','','Genova',''),
 (15136,'GE','16123','Senarega','(PIAZZA)','','Genova',''),
 (15137,'GE','16165','Serino','(SALITA)','','Genova',''),
 (15138,'GE','16165','Serino','(VIA)','','Genova',''),
 (15139,'GE','16123','Serra','(PIAZZETTA)','','Genova',''),
 (15140,'GE','16122','Serra','(VIA)','','Genova',''),
 (15141,'GE','16167','Serra','(VIALE)','','Genova',''),
 (15142,'GE','16123','Serra','(VICO)','','Genova',''),
 (15143,'GE','16133','Serra Di Bavari','(VIA)','','Genova',''),
 (15144,'GE','16167','Serra Di Musanego','(VIA)','','Genova',''),
 (15145,'GE','16167','Serra Di Santa Maria Maddalena','(VIA)','','Genova',''),
 (15146,'GE','16167','Serra Gropallo','(VIA)','','Genova',''),
 (15147,'GE','16133','Serra Maggiore','(VIA)','','Genova',''),
 (15148,'GE','16164','Serra Ricco\'','(SALITA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15149,'GE','16165','Serrato','(VIA)','','Genova',''),
 (15150,'GE','16158','Serrea','(VIA)','','Genova',''),
 (15151,'GE','16131','Serretto','(PASSO)','','Genova',''),
 (15152,'GE','16131','Serretto','(VIA)','','Genova',''),
 (15153,'GE','16124','Serriglio','(PIAZZA DEL)','','Genova',''),
 (15154,'GE','16124','Serriglio','(VICO DEL)','','Genova',''),
 (15155,'GE','16163','Serro A Morego','(VIA DA)','','Genova',''),
 (15156,'GE','16165','Serroni','(SALITA DEI)','','Genova',''),
 (15157,'GE','16165','Serropiano','(VIA)','','Genova',''),
 (15158,'GE','16138','Sertoli Antonio','(VIA)','','Genova',''),
 (15159,'GE','16154','Sery Gian Pietro','(VIA)','','Genova',''),
 (15160,'GE','16152','Sessanta','(SALITA DEI)','','Genova',''),
 (15161,'GE','16152','Sessanta','(VIA DEI)','','Genova',''),
 (15162,'GE','16154','Sestri','(VIA)','','Genova',''),
 (15163,'GE','16128','Seta','(SALITA DELLA)','','Genova',''),
 (15164,'GE','16154','Sette Guido','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15165,'GE','16151','Settembrini Luigi','(PIAZZA)','','Genova',''),
 (15166,'GE','16146','Sforza Giovanni','(VIA)','','Genova',''),
 (15167,'GE','16148','Shelley P.b.','(VIA)','','Genova',''),
 (15168,'GE','16159','Sibona Silvio','(VIA)','','Genova',''),
 (15169,'GE','16146','Siena','(VIA)','','Genova',''),
 (15170,'GE','16153','Siffredi Angelo','(VIA)','','Genova',''),
 (15171,'GE','16166','Sigimbosco Assunta','(VIA)','','Genova',''),
 (15172,'GE','16154','Signori Monsignore Giosue\'','(VIALE)','','Genova',''),
 (15173,'GE','16126','Silos','(PIAZZALE DEL)','','Genova',''),
 (15174,'GE','16155','Sinope','(VICO)','','Genova',''),
 (15175,'GE','16154','Siracusa','(VIA)','','Genova',''),
 (15176,'GE','16145','Sirena','(VIA DELLA)','','Genova',''),
 (15177,'GE','16129','Siria','(VIA)','','Genova',''),
 (15178,'GE','16121','Siri Giuseppe','(GALLERIA)','','Genova',''),
 (15179,'GE','16148','Sirtori Giuseppe','(VIA)','','Genova',''),
 (15180,'GE','16147','Sivelli Egisto','(PIAZZA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15181,'GE','16136','Sivori Francesco','(VIA)','','Genova',''),
 (15182,'GE','16129','Smirne','(VIA)','','Genova',''),
 (15183,'GE','16127','Sobrero Domenico','(PIAZZA)','','Genova',''),
 (15184,'GE','16158','Soggi','(VIA AI)','','Genova',''),
 (15185,'GE','16143','Solari Stanislao','(PIAZZA)','','Genova',''),
 (15186,'GE','16132','Sole','(VIA DEL)','','Genova',''),
 (15187,'GE','16122','Solferino','(CORSO)','','Genova',''),
 (15188,'GE','16154','Soliman Giacomo','(VIA)','','Genova',''),
 (15189,'GE','16165','Solimano Silvio','(VIA)','','Genova',''),
 (15190,'GE','16158','Solino','(SCALINATA)','','Genova',''),
 (15191,'GE','16146','Somalia','(VIA)','','Genova',''),
 (15192,'GE','16167','Somma Donato','(VIA)','','Genova',''),
 (15193,'GE','16159','Sonnino Sidney','(VIA)','','Genova',''),
 (15194,'GE','16126','Sopranis Raffaele','(PIAZZA)','','Genova',''),
 (15195,'GE','16153','Sordi Mario','(VIA)','','Genova',''),
 (15196,'GE','16157','Sorgenti Sulfuree','(VIA ALLE)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15197,'GE','16158','Soria','(VIA ALLA)','','Genova',''),
 (15198,'GE','16153','Sorripa','(VICO)','','Genova',''),
 (15199,'GE','16123','Sottile','(VICO)','','Genova',''),
 (15200,'GE','16132','Sotto Il Monte','(VIA)','','Genova',''),
 (15201,'GE','16124','Sottoripa','(VIA DI)','','Genova',''),
 (15202,'GE','16133','Sottorocca','(VIA)','','Genova',''),
 (15203,'GE','16123','Soziglia','(PIAZZA DI)','','Genova',''),
 (15204,'GE','16123','Soziglia','(VIA DI)','','Genova',''),
 (15205,'GE','16123','Spada','(VICO)','','Genova',''),
 (15206,'GE','16139','Spagnoletta','(SALITA)','','Genova',''),
 (15207,'GE','16141','Spalato','(VIA)','','Genova',''),
 (15208,'GE','16127','Spallanzani Lazzaro','(VIA)','','Genova',''),
 (15209,'GE','16133','Spallarossa','(VIA)','','Genova',''),
 (15210,'GE','16137','Spano Ferdinando','(PASSO)','','Genova',''),
 (15211,'GE','16153','Sparta','(VIA)','','Genova',''),
 (15212,'GE','16151','Spataro Giuseppe','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15213,'GE','16151','Spaventa Silvio','(VIA)','','Genova',''),
 (15214,'GE','16152','Speich Mattia','(PASSO)','','Genova',''),
 (15215,'GE','16139','Spensley James Richardson','(VIA)','','Genova',''),
 (15216,'GE','16124','Speranza','(VICO DELLA)','','Genova',''),
 (15217,'GE','16146','Speri Tito','(VIA)','','Genova',''),
 (15218,'GE','16136','Sperone','(MURA DELLO)','','Genova',''),
 (15219,'GE','16154','Sperone Carlo','(VICO)','','Genova',''),
 (15220,'GE','16152','Spiaggia','(VICO ALLA)','','Genova',''),
 (15221,'GE','16124','Spianata Di Castelletto','(SALITA ALLA)','','Genova',''),
 (15222,'GE','16124','Spianata Di Castelletto','(SCALINATA ALLA)','','Genova',''),
 (15223,'GE','16123','Spinola','(VICO)','','Genova',''),
 (15224,'GE','16135','Spinola Ambrogio','(VIA)','','Genova',''),
 (15225,'GE','16128','Spolidoro Rurik','(VIA)','','Genova',''),
 (15226,'GE','16156','Sportiglia Dei Piloni','(VIA)','','Genova',''),
 (15227,'GE','16123','Spotorno','(VICO)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15228,'GE','16134','Spotorno Giambattista','(GIARDINI)','','Genova',''),
 (15229,'GE','16167','Spra\'','(VIA)','','Genova',''),
 (15230,'GE','16123','Squarciafico','(VICO)','','Genova',''),
 (15231,'GE','16148','Stacchetti Silvano','(VIA)','','Genova',''),
 (15232,'GE','16129','Staglieno Marcello','(VIA)','','Genova',''),
 (15233,'GE','16133','Staiato','(SALITA)','','Genova',''),
 (15234,'GE','16133','Stallo Di Bavari','(VIA)','','Genova',''),
 (15235,'GE','16136','Stallo Lorenzo','(VIA)','','Genova',''),
 (15236,'GE','16151','Stallo Luigi','(VICO)','','Genova',''),
 (15237,'GE','16123','Stampa','(PIAZZA DELLA)','','Genova',''),
 (15238,'GE','16123','Stampa','(VICO DELLA)','','Genova',''),
 (15239,'GE','16157','Stassano Ernesto','(VIA)','','Genova',''),
 (15240,'GE','16126','Statuto','(PIAZZA DELLO)','','Genova',''),
 (15241,'GE','16121','Stazione Brignole','()','','Genova',''),
 (15242,'GE','16151','Stazione Campasso Nord','()','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15243,'GE','16122','Stazione Casella','(VIA ALLA)','','Genova',''),
 (15244,'GE','16162','Stazione Di Bolzaneto','(VIA ALLA)','','Genova',''),
 (15245,'GE','16155','Stazione Di Granara','(VIA ALLA)','','Genova',''),
 (15246,'GE','16126','Stazione Di Negro','()','','Genova',''),
 (15247,'GE','16167','Stazione Di Nervi','()','','Genova',''),
 (15248,'GE','16156','Stazione Di Pegli','()','','Genova',''),
 (15249,'GE','16159','Stazione Di Rivarolo','(VIA ALLA)','','Genova',''),
 (15250,'GE','16163','Stazione Di San Quirico','(VIA ALLA)','','Genova',''),
 (15251,'GE','16158','Stazione Di Voltri','(VIA ALLA)','','Genova',''),
 (15252,'GE','16161','Stazione Fegino','()','','Genova',''),
 (15253,'GE','16126','Stazione Marittima','(PIAZZA DELLA)','','Genova',''),
 (15254,'GE','16164','Stazione Pontedecimo','()','','Genova',''),
 (15255,'GE','16126','Stazione Principe','()','','Genova',''),
 (15256,'GE','16148','Stazione Quarto Dei Mille','()','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15257,'GE','16166','Stazione Quinto Al Mare','()','','Genova',''),
 (15258,'GE','16159','Stazione Rivarolo Ligure','()','','Genova',''),
 (15259,'GE','16151','Stazione Sampierdarena','()','','Genova',''),
 (15260,'GE','16126','Stazione San Benigno','()','','Genova',''),
 (15261,'GE','16154','Stazione Sestri Ponente','()','','Genova',''),
 (15262,'GE','16123','Stella','(PIAZZA)','','Genova',''),
 (15263,'GE','16123','Stella','(VICO)','','Genova',''),
 (15264,'GE','16151','Stennio Achille','(VIA)','','Genova',''),
 (15265,'GE','16148','Steno Flavia','(VIA)','','Genova',''),
 (15266,'GE','16167','Stion','(CROSINO DELLO)','','Genova',''),
 (15267,'GE','16123','Stoppieri','(VICO DEI)','','Genova',''),
 (15268,'GE','16154','Storace','(VIA DEGLI)','','Genova',''),
 (15269,'GE','16151','Storace Dante G.','(VIA)','','Genova',''),
 (15270,'GE','16146','Strasserra Emanuele','(VIA)','','Genova',''),
 (15271,'GE','16136','Strozzi Bernardo','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15272,'GE','16165','Struppa','(VIA)','','Genova',''),
 (15273,'GE','16159','Stuggia','(VIA)','','Genova',''),
 (15274,'GE','16162','Stuparich Carlo','(VIA)','','Genova',''),
 (15275,'GE','16147','Sturla','(PIAZZA)','','Genova',''),
 (15276,'GE','16131','Sturla','(VIA)','','Genova',''),
 (15277,'GE','16166','Sturzo Don Luigi','(VIA)','','Genova',''),
 (15278,'GE','16165','Supini Giuliano','(VIA)','','Genova',''),
 (15279,'GE','16148','Swinburne Carlo','(VIA)','','Genova',''),
 (15280,'GE','16156','Tabarca','(PIAZZA)','','Genova',''),
 (15281,'GE','16147','Tabarca','(VIA)','','Genova',''),
 (15282,'GE','16126','Tacconi','(VICO)','','Genova',''),
 (15283,'GE','16157','Taggia','(VIA)','','Genova',''),
 (15284,'GE','16132','Tagliamento','(VIA)','','Genova',''),
 (15285,'GE','16152','Tagliolini Egidio','(VIA)','','Genova',''),
 (15286,'GE','16127','Talamone','(VIA)','','Genova',''),
 (15287,'GE','16126','Tana','(VICO)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15288,'GE','16133','Tanini Giulio','(VIA)','','Genova',''),
 (15289,'GE','16154','Taraffo Pasquale','(VIA)','','Genova',''),
 (15290,'GE','16127','Taranto','(VIA)','','Genova',''),
 (15291,'GE','16154','Tarello Giovanni','(PIAZZA)','','Genova',''),
 (15292,'GE','16124','Targa Carlo','(VIA)','','Genova',''),
 (15293,'GE','16156','Tarigo Luca','(VIA)','','Genova',''),
 (15294,'GE','16158','Tartari','(VIA AI)','','Genova',''),
 (15295,'GE','16123','Tartaruga','(VICO DELLA)','','Genova',''),
 (15296,'GE','16158','Tassara','(VIA DEI)','','Genova',''),
 (15297,'GE','16167','Tasso','(VIA DEI)','','Genova',''),
 (15298,'GE','16146','Tassorelli','(VIA DEI)','','Genova',''),
 (15299,'GE','16159','Tasso Torquato','(VIA)','','Genova',''),
 (15300,'GE','16151','Tavani Giuditta','(VIA)','','Genova',''),
 (15301,'GE','16123','Tavarone','(PIAZZETTA)','','Genova',''),
 (15302,'GE','16123','Tavarone','(VICO)','','Genova',''),
 (15303,'GE','16136','Tavella Carlo Antonio','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15304,'GE','16154','Tazzoli Enrico','(PIAZZA)','','Genova',''),
 (15305,'GE','16147','Teano','(VIALE)','','Genova',''),
 (15306,'GE','16123','Teatro Delle Vigne','(VICO DEL)','','Genova',''),
 (15307,'GE','16123','Teatro Nazionale','(VICO DEL)','','Genova',''),
 (15308,'GE','16163','Tecci','(VIA)','','Genova',''),
 (15309,'GE','16161','Teglia','(VIA)','','Genova',''),
 (15310,'GE','16145','Telesio Bernardino','(VIA)','','Genova',''),
 (15311,'GE','16123','Tempo Buono','(VICO DEL)','','Genova',''),
 (15312,'GE','16126','Tenedo','(PIAZZA)','','Genova',''),
 (15313,'GE','16156','Teodoro Secondo Di Monferrato','(VIA)','','Genova',''),
 (15314,'GE','16129','Teodosia','(VIA)','','Genova',''),
 (15315,'GE','16141','Terpi','(SALITA)','','Genova',''),
 (15316,'GE','16141','Terpi','(VIA)','','Genova',''),
 (15317,'GE','16143','Terralba','(MERCATO)','','Genova',''),
 (15318,'GE','16143','Terralba','(PIAZZA)','','Genova',''),
 (15319,'GE','16143','Terralba','(SCALO FERROVIARIO)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15320,'GE','16143','Terralba','(VIA)','','Genova',''),
 (15321,'GE','16137','Terrapieni','(SALITA AI)','','Genova',''),
 (15322,'GE','16137','Terrapieni','(SALITA SUPERIORE AI)','','Genova',''),
 (15323,'GE','16166','Terra Rubra','(SCALINATA)','','Genova',''),
 (15324,'GE','16133','Terre Rosse','(VIA DELLE)','','Genova',''),
 (15325,'GE','16123','Tessitori','(PIAZZA DEI)','','Genova',''),
 (15326,'GE','16123','Testadoro','(VICO)','','Genova',''),
 (15327,'GE','16123','Testadoro','(VICO INFERIORE DI)','','Genova',''),
 (15328,'GE','16156','Tevere','(VIA)','','Genova',''),
 (15329,'GE','16121','Thaon Di Revel Paolo','(VIALE)','','Genova',''),
 (15330,'GE','16148','Tigullio','(VIA)','','Genova',''),
 (15331,'GE','16132','Timavo','(VIA)','','Genova',''),
 (15332,'GE','16158','Tiro','(VICO)','','Genova',''),
 (15333,'GE','16161','Tofane','(VIA)','','Genova',''),
 (15334,'GE','16166','Togliatti Palmiro','(VIA)','','Genova',''),
 (15335,'GE','16129','Tolemaide','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15336,'GE','16122','Tollot','(VIA)','','Genova',''),
 (15337,'GE','16129','Tommaseo','(PIAZZA)','','Genova',''),
 (15338,'GE','16152','Tonale','(VIA)','','Genova',''),
 (15339,'GE','16159','Torbella','(PASSO)','','Genova',''),
 (15340,'GE','16159','Torbella','(VIA)','','Genova',''),
 (15341,'GE','16129','Torino','(CORSO)','','Genova',''),
 (15342,'GE','16157','Torrazza','(VIA DELLA)','','Genova',''),
 (15343,'GE','16157','Torrazza','(VIA SUPERIORE DELLA)','','Genova',''),
 (15344,'GE','16123','Torre Degli Embriaci','(SALITA DELLA)','','Genova',''),
 (15345,'GE','16146','Torre Dell\'amore','(SCALINATA ALLA)','','Genova',''),
 (15346,'GE','16146','Torre Dell\'amore','(VIA ALLA)','','Genova',''),
 (15347,'GE','16123','Torre Delle Vigne','(VICO DELLA)','','Genova',''),
 (15348,'GE','16165','Torre Di Bavari','(VIA ALLA)','','Genova',''),
 (15349,'GE','16152','Torre Di Cornigliano','(VICO)','','Genova',''),
 (15350,'GE','16124','Torre Di San Luca','(VICO DELLA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15351,'GE','16154','Torre G. Battista','(VIA)','','Genova',''),
 (15352,'GE','16137','Torrente','(VICO AL)','','Genova',''),
 (15353,'GE','16154','Torrente Molinassi','(VIA AL)','','Genova',''),
 (15354,'GE','16167','Torrente Nervi','(PASSO AL)','','Genova',''),
 (15355,'GE','16167','Torrente Nervi','(VIA INFERIORE)','','Genova',''),
 (15356,'GE','16167','Torrente Nervi','(VIA SUPERIORE)','','Genova',''),
 (15357,'GE','16163','Torrente Secca','(VIA LUNGO)','','Genova',''),
 (15358,'GE','16147','Torrente Sturla','(VIA AL)','','Genova',''),
 (15359,'GE','16164','Torrente Verde','(DISCESA AL)','','Genova',''),
 (15360,'GE','16164','Torrente Verde','(VIA)','','Genova',''),
 (15361,'GE','16124','Torretta','(SALITA DELLA)','','Genova',''),
 (15362,'GE','16133','Torricelli Evangelista','(VIA)','','Genova',''),
 (15363,'GE','16143','Torti Giovanni','(PASSO)','','Genova',''),
 (15364,'GE','16143','Torti Giovanni','(VIA)','','Genova',''),
 (15365,'GE','16139','Tortona','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15366,'GE','16134','Tortora','(PASSO DELLA)','','Genova',''),
 (15367,'GE','16139','Tortosa','(VIA)','','Genova',''),
 (15368,'GE','16151','Tosa Mario','(VIA)','','Genova',''),
 (15369,'GE','16154','Toscanelli Paolo','(SALITA)','','Genova',''),
 (15370,'GE','16154','Toscanelli Paolo','(VIA)','','Genova',''),
 (15371,'GE','16146','Toscanini Arturo','(VIA)','','Genova',''),
 (15372,'GE','16143','Toselli Pietro','(VIA)','','Genova',''),
 (15373,'GE','16158','Tosonotti Tito','(VIA)','','Genova',''),
 (15374,'GE','16121','Tosse','(SALITA DELLA)','','Genova',''),
 (15375,'GE','16148','Tosti Francesco Paolo','(VIA)','','Genova',''),
 (15376,'GE','16139','Toti Enrico','(VIA)','','Genova',''),
 (15377,'GE','16133','Trase','(VIA)','','Genova',''),
 (15378,'GE','16162','Trasta','(VIA)','tutti n.ri dispari','Genova',''),
 (15379,'GE','16161','Trasta','(VIA)','tutti n.ri pari','Genova',''),
 (15380,'GE','16154','Trau\'','(VICO)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15381,'GE','16136','Traverso','(VIA)','','Genova',''),
 (15382,'GE','16146','Traverso Eduardo','(VIA)','','Genova',''),
 (15383,'GE','16158','Traverso Pietro','(PIAZZETTA)','','Genova',''),
 (15384,'GE','16154','Travi Antonio','(VIA)','','Genova',''),
 (15385,'GE','16167','Tre','(VIA DEI)','','Genova',''),
 (15386,'GE','16129','Trebisonda','(VIA)','','Genova',''),
 (15387,'GE','16138','Tre Coste','(VIA ALLE)','','Genova',''),
 (15388,'GE','16138','Trensasco','(VIA)','','Genova',''),
 (15389,'GE','16145','Trento','(VIA)','','Genova',''),
 (15390,'GE','16133','Tre Pini','(VIA)','','Genova',''),
 (15391,'GE','16149','Treponti','(PIAZZA)','','Genova',''),
 (15392,'GE','16128','Tre Re Magi','(VICO DEI)','','Genova',''),
 (15393,'GE','16145','Trieste','(VIA)','','Genova',''),
 (15394,'GE','16157','Triora','(VIA)','','Genova',''),
 (15395,'GE','16149','Tripoli','(CALATA)','','Genova',''),
 (15396,'GE','16143','Tripoli','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15397,'GE','16147','Tritone','(VIA DEL)','','Genova',''),
 (15398,'GE','16124','Trogoletto','(VICO)','','Genova',''),
 (15399,'GE','16126','Trombettieri','(VICO)','','Genova',''),
 (15400,'GE','16165','Trossarelli Giovanni','(VIA)','','Genova',''),
 (15401,'GE','16128','Truogoli Del Colle','(PIAZZA DEI)','','Genova',''),
 (15402,'GE','16126','Truogoli Di Santa Brigida','(ARCHIVOLTO DEI)','','Genova',''),
 (15403,'GE','16126','Truogoli Di Santa Brigida','(PIAZZA DEI)','','Genova',''),
 (15404,'GE','16156','Tubino Stefano','(VIA)','','Genova',''),
 (15405,'GE','16128','Turati Filippo','(VIA)','','Genova',''),
 (15406,'GE','16133','Turca','(PASSO DELLA)','','Genova',''),
 (15407,'GE','16147','Turr Stefano','(VIA)','','Genova',''),
 (15408,'GE','16145','Tuttobene Emanuele','(GIARDINI)','','Genova',''),
 (15409,'GE','16153','Tuvio','(SALITA)','','Genova',''),
 (15410,'GE','16161','U.n.i.c.e.f.','(GIARDINI)','','Genova',''),
 (15411,'GE','16138','Ubbia','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15412,'GE','16151','Ulanowscki Walter','(VIA)','','Genova',''),
 (15413,'GE','16166','Ulivo','(VIA DELL\')','','Genova',''),
 (15414,'GE','16123','Umilta\'','(VICO DELL\')','','Genova',''),
 (15415,'GE','16157','Ungaretti Giuseppe','(VIA)','','Genova',''),
 (15416,'GE','16154','Universita\' Popolare','(PIAZZETTA)','','Genova',''),
 (15417,'GE','16124','Untoria','(VICO DI)','','Genova',''),
 (15418,'GE','16147','Urania','(VIA)','','Genova',''),
 (15419,'GE','16133','Urpetta','(VIA)','','Genova',''),
 (15420,'GE','16154','Ursone Da Sestri','(VIA)','','Genova',''),
 (15421,'GE','16123','Usodimare','(VICO)','','Genova',''),
 (15422,'GE','16149','Uziel Enrico','(VIA)','','Genova',''),
 (15423,'GE','16124','Vacchero','(PIAZZA)','','Genova',''),
 (15424,'GE','16154','Vado','(VIA)','','Genova',''),
 (15425,'GE','16167','Val Cismon','(VIA)','','Genova',''),
 (15426,'GE','16164','Val D\'astico','(VIA)','','Genova',''),
 (15427,'GE','16141','Val D\'aveto','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15428,'GE','16139','Valery Paul','(PIAZZALE)','','Genova',''),
 (15429,'GE','16141','Val Fontanabuona','(VIA)','','Genova',''),
 (15430,'GE','16144','Valgoi Antonio','(VIA)','','Genova',''),
 (15431,'GE','16167','Vallecalda','(VIA)','','Genova',''),
 (15432,'GE','16125','Vallechiara','(VIA DI)','','Genova',''),
 (15433,'GE','16158','Valle Crosia','(VIA)','','Genova',''),
 (15434,'GE','16125','Valore','(VICO DEL)','','Genova',''),
 (15435,'GE','16123','Valoria','(PIAZZA)','','Genova',''),
 (15436,'GE','16123','Valoria','(VICO)','','Genova',''),
 (15437,'GE','16123','Valoria','(VICO INFERIORE)','','Genova',''),
 (15438,'GE','16164','Val Sugana','(VIA)','','Genova',''),
 (15439,'GE','16141','Val Trebbia','(VIA)','','Genova',''),
 (15440,'GE','16128','Vannucci Atto','(VIA)','','Genova',''),
 (15441,'GE','16148','Varaldo Alessandro','(VIA)','','Genova',''),
 (15442,'GE','16128','Varco Delle Grazie','(VIA AL)','','Genova',''),
 (15443,'GE','16155','Varenna','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15444,'GE','16122','Varese','(VIA)','','Genova',''),
 (15445,'GE','16143','Varese Carlo','(VIA)','','Genova',''),
 (15446,'GE','16137','Varni','(VIALE)','','Genova',''),
 (15447,'GE','16149','Vasco De Gama','(VIA)','','Genova',''),
 (15448,'GE','16167','Vassalli','(VIA DEI)','','Genova',''),
 (15449,'GE','16146','Vassallo Luigi A.','(VIA)','','Genova',''),
 (15450,'GE','16158','Vecchia','(RAMPA)','','Genova',''),
 (15451,'GE','16137','Vecchia','(VIA)','','Genova',''),
 (15452,'GE','16148','Vecchi Candido Augusto','(VIA)','','Genova',''),
 (15453,'GE','16154','Vecchie Fornaci','(VIA ALLE)','','Genova',''),
 (15454,'GE','16159','Vedovi Ausonio','(VIA)','','Genova',''),
 (15455,'GE','16123','Vegetti','(VICO)','','Genova',''),
 (15456,'GE','16137','Veilino','(VIA DEL)','','Genova',''),
 (15457,'GE','16137','Veilino','(VIA SUPERIORE DEL)','','Genova',''),
 (15458,'GE','16128','Vele','(VICO DELLE)','','Genova',''),
 (15459,'GE','16124','Vena','(VICO DELLA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15460,'GE','16123','Veneroso','(PIAZZA)','','Genova',''),
 (15461,'GE','16123','Veneroso','(VICO)','','Genova',''),
 (15462,'GE','16126','Venezia','(VIA)','','Genova',''),
 (15463,'GE','16157','Venezian Giacomo','(PIAZZA)','','Genova',''),
 (15464,'GE','16121','Venticinque Aprile','(SOTTOPASSAGGIO)','','Genova',''),
 (15465,'GE','16123','Venticinque Aprile','(VIA)','','Genova',''),
 (15466,'GE','16158','Ventimiglia','(VIA)','','Genova',''),
 (15467,'GE','16153','Ventiquattro Maggio','(VIA)','','Genova',''),
 (15468,'GE','16154','Ventisei Giugno 1944','(VIA)','','Genova',''),
 (15469,'GE','16121','Venti Settembre','(VIA)','','Genova',''),
 (15470,'GE','16134','Ventotene','(VIA)','','Genova',''),
 (15471,'GE','16153','Venzano Luigi','(VIA)','','Genova',''),
 (15472,'GE','16121','Verdi Giuseppe','(PIAZZA)','','Genova',''),
 (15473,'GE','16121','Verga Giovanni','(SCALINATA)','','Genova',''),
 (15474,'GE','16147','Vergine','(VIA DELLA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15475,'GE','16158','Verita\' Don Giovanni','(VIA)','','Genova',''),
 (15476,'GE','16131','Vernazza','(VIA)','','Genova',''),
 (15477,'GE','16121','Vernazza Ettore','(VIA)','','Genova',''),
 (15478,'GE','16147','Vernazzola','(PIAZZA)','','Genova',''),
 (15479,'GE','16147','Vernazzola','(VIA)','','Genova',''),
 (15480,'GE','16147','Vernazzola','(VICO CHIUSO)','','Genova',''),
 (15481,'GE','16152','Verona','(VIA)','','Genova',''),
 (15482,'GE','16158','Verrina Carlo','(VIA)','','Genova',''),
 (15483,'GE','16158','Vesima','(VIA)','','Genova',''),
 (15484,'GE','16145','Vespa','(VIA DELLA)','','Genova',''),
 (15485,'GE','16156','Vespucci Amerigo','(VIA)','','Genova',''),
 (15486,'GE','16134','Vesuvio','(VIA)','','Genova',''),
 (15487,'GE','16152','Vetrano Leone','(VIA)','','Genova',''),
 (15488,'GE','16159','Vezzani Faliero','(VIA)','','Genova',''),
 (15489,'GE','16132','Vezzelli Armando','(PASSO)','','Genova',''),
 (15490,'GE','16158','Viacava Antonio','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15491,'GE','16128','Viale Salvatore','(SALITA)','','Genova',''),
 (15492,'GE','16161','Viani','(VICO)','','Genova',''),
 (15493,'GE','16156','Vianson Camillo','(VIA)','','Genova',''),
 (15494,'GE','16142','Viazzi Cesare','(VIA)','','Genova',''),
 (15495,'GE','16151','Vicenza','(VIA)','','Genova',''),
 (15496,'GE','16146','Vico Giambattista','(VIA)','','Genova',''),
 (15497,'GE','16161','Vigliero Remigio','(VIA)','','Genova',''),
 (15498,'GE','16154','Vigna Raimondo Amedeo','(VIA)','','Genova',''),
 (15499,'GE','16123','Vigne','(PIAZZA DELLE)','','Genova',''),
 (15500,'GE','16123','Vigne','(VIA DELLE)','','Genova',''),
 (15501,'GE','16123','Vigne','(VICO DELLE)','','Genova',''),
 (15502,'GE','16145','Vignola Francesco','(SALITA)','','Genova',''),
 (15503,'GE','16123','Vignoso','(VICO)','','Genova',''),
 (15504,'GE','16126','Vignoso Simone','(CALATA)','','Genova',''),
 (15505,'GE','16132','Vigo','(VIA)','','Genova',''),
 (15506,'GE','16133','Vigo Al Passo','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15507,'GE','16133','Vigo Di Fassa','(VIA)','','Genova',''),
 (15508,'GE','16133','Villa','(VIA)','','Genova',''),
 (15509,'GE','16155','Villa Chiesa','(VIALE PRIVATO)','','Genova',''),
 (15510,'GE','16155','Villa Gavotti','(VIALE)','','Genova',''),
 (15511,'GE','16158','Villa Giusti','(PIAZZA)','','Genova',''),
 (15512,'GE','16128','Villa Glori','(VIALE)','','Genova',''),
 (15513,'GE','16124','Villa  Goffredo','(PIAZZA)','','Genova',''),
 (15514,'GE','16163','Villa Rocca','(VIA)','','Genova',''),
 (15515,'GE','16157','Villini Ambrogio Negrone','(SALITA)','','Genova',''),
 (15516,'GE','16157','Villini Ambrogio Negrone','(VIA)','','Genova',''),
 (15517,'GE','16165','Villini Di Creto','(VIALE)','','Genova',''),
 (15518,'GE','16131','Villini Di Sturla','(VIALE DEI)','','Genova',''),
 (15519,'GE','16154','Villini Rollino','(VIALE PRIVATO)','','Genova',''),
 (15520,'GE','16137','Vinelli Federico','(VIA)','','Genova',''),
 (15521,'GE','16149','Vinzoni Matteo','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15522,'GE','16148','Viole','(VIA DELLE)','','Genova',''),
 (15523,'GE','16159','Virgilio','(VIA)','','Genova',''),
 (15524,'GE','16153','Virgo Potens','(PIAZZA)','','Genova',''),
 (15525,'GE','16153','Virgo Potens','(VIA)','','Genova',''),
 (15526,'GE','16123','Virtu\'','(VICO DELLE)','','Genova',''),
 (15527,'GE','16126','Visitazione','(SALITA DELLA)','','Genova',''),
 (15528,'GE','16143','Vitale Vito','(VIA)','','Genova',''),
 (15529,'GE','16145','Vitali Giuseppe','(GIARDINI)','','Genova',''),
 (15530,'GE','16159','Vittime Di Bologna','(PIAZZA)','','Genova',''),
 (15531,'GE','16121','Vittoria','(PIAZZA DELLA)','','Genova',''),
 (15532,'GE','16157','Vittorini Elio','(VIA)','','Genova',''),
 (15533,'GE','16149','Vittorio Veneto','(PIAZZA)','','Genova',''),
 (15534,'GE','16126','Vivaldi','(VICO)','','Genova',''),
 (15535,'GE','16126','Vivaldi Francesco','(VIA)','','Genova',''),
 (15536,'GE','16131','Viviani Domenico','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15537,'GE','16156','Vochieri Andrea','(VIA)','','Genova',''),
 (15538,'GE','16162','Vodice','(PASSO)','','Genova',''),
 (15539,'GE','16128','Volta Alessandro','(VIA)','','Genova',''),
 (15540,'GE','16158','Volti','(VIA SOTTO I)','','Genova',''),
 (15541,'GE','16158','Voltino','(VIA VICINALE DEL)','','Genova',''),
 (15542,'GE','16154','Volto','(VICO DEL)','','Genova',''),
 (15543,'GE','16158','Voltri','(VIA)','','Genova',''),
 (15544,'GE','16158','Voltri','(VIA ALLA STAZIONE DI)','','Genova',''),
 (15545,'GE','16158','Voltri','(VIA ROMANA DI)','','Genova',''),
 (15546,'GE','16129','Volturno','(VIA)','','Genova',''),
 (15547,'GE','16167','Vosgi','(VIA)','','Genova',''),
 (15548,'GE','16159','Wagner Riccardo','(VIA)','','Genova',''),
 (15549,'GE','16156','Zaccaria Benedetto','(VIA)','','Genova',''),
 (15550,'GE','16158','Zaghi Antonio','(VIA)','','Genova',''),
 (15551,'GE','16155','Zagora','(PIAZZA)','','Genova',''),
 (15552,'GE','16162','Zamperini Luciano','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15553,'GE','16145','Zara','(VIA)','','Genova',''),
 (15554,'GE','16143','Zebra','(PASSO DELLA)','','Genova',''),
 (15555,'GE','16143','Zebra','(VIA DELLA)','','Genova',''),
 (15556,'GE','16124','Zecca','(LARGO DELLA)','','Genova',''),
 (15557,'GE','16159','Zella','(VIA)','','Genova',''),
 (15558,'GE','16142','Zena Remigio','(VIA)','','Genova',''),
 (15559,'GE','16122','Zerbino','(MURA DELLO)','','Genova',''),
 (15560,'GE','16122','Zerbino','(PASSO DELLA)','','Genova',''),
 (15561,'GE','16122','Zerbino','(PIAZZA DELLO)','','Genova',''),
 (15562,'GE','16137','Zignago','(VIA)','','Genova',''),
 (15563,'GE','16153','Zingarello','(SENTIERO)','','Genova',''),
 (15564,'GE','16126','Zingari','(CALATA DEGLI)','','Genova',''),
 (15565,'GE','16126','Zingari','(MURA DEGLI)','','Genova',''),
 (15566,'GE','16126','Zingari','(VIA DEGLI)','','Genova',''),
 (15567,'GE','16147','Zoagli','(VIA)','','Genova',''),
 (15568,'GE','16157','Zuccarello','(VIA)','','Genova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15569,'GE','16125','Zucchero','(VICO DELLO)','','Genova',''),
 (15570,'GE','16147','Zucco','(VIA DELLO)','','Genova',''),
 (15571,'GE','16167','Zuccona','(VIA DELLA)','','Genova',''),
 (15572,'SP','19124','Abba Giuseppe Cesare','(VIA)','','La Spezia',''),
 (15573,'SP','19124','Adamello','(GALLERIA)','','La Spezia',''),
 (15574,'SP','19125','Adige','(VIA)','','La Spezia',''),
 (15575,'SP','19131','Aereoporto','(SCALINATA DELL\')','','La Spezia',''),
 (15576,'SP','19126','Agretti Luigi','(VIA)','','La Spezia',''),
 (15577,'SP','19125','Alfieri Vittorio','(VIA)','','La Spezia',''),
 (15578,'SP','19125','Alighieri Dante','(PIAZZA)','','La Spezia',''),
 (15579,'SP','19121','Allende Salvador','(PARCO)','','La Spezia',''),
 (15580,'SP','19123','Alpi','(VIALE)','','La Spezia',''),
 (15581,'SP','19123','Amalfi','(VIA)','','La Spezia',''),
 (15582,'SP','19121','Amendola Giovanni','(VIALE)','n.pari 2/196','La Spezia',''),
 (15583,'SP','19122','Amendola Giovanni','(VIALE)','n.restanti','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15584,'SP','19122','Ancona','(PIAZZETTA)','','La Spezia',''),
 (15585,'SP','19132','Antico','(VICOLO)','','La Spezia',''),
 (15586,'SP','19125','Antoniana','(VIA)','','La Spezia',''),
 (15587,'SP','19124','Aragone Luigi','(VIA)','','La Spezia',''),
 (15588,'SP','19137','Aranci','(VIA DEGLI)','','La Spezia',''),
 (15589,'SP','19121','Aranci','(VICOLO DEGLI)','','La Spezia',''),
 (15590,'SP','19123','Argentara','(VIA)','','La Spezia',''),
 (15591,'SP','19122','Armi','(PIAZZA)','','La Spezia',''),
 (15592,'SP','19123','Arzela\' Cesare','(VIA)','','La Spezia',''),
 (15593,'SP','19124','Asso Mario','(VIA)','','La Spezia',''),
 (15594,'SP','19121','Avanzini Baldassarre','(VIA)','','La Spezia',''),
 (15595,'SP','19123','Baccelle','(VIA)','','La Spezia',''),
 (15596,'SP','19139','Bacigalupi Angelo','(PIAZZETTA)','','La Spezia',''),
 (15597,'SP','19123','Balilla','(VIA)','','La Spezia',''),
 (15598,'SP','19122','Bandiera Fratelli','(VIA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15599,'SP','19138','Baracca Francesco','(SCALINATA)','','La Spezia',''),
 (15600,'SP','19123','Baracchini Flavio Torello','(VIA)','','La Spezia',''),
 (15601,'SP','19124','Bassi Ugo','(VIA)','','La Spezia',''),
 (15602,'SP','19121','Bastia','(SCALINATA)','','La Spezia',''),
 (15603,'SP','19121','Bastione','(PIAZZETTA)','','La Spezia',''),
 (15604,'SP','19121','Battisti Cesare','(PIAZZA)','','La Spezia',''),
 (15605,'SP','19126','Beghi Pietro M.','(VIA)','','La Spezia',''),
 (15606,'SP','19123','Bellavista','(SCALINATA)','','La Spezia',''),
 (15607,'SP','19122','Bellini Vincenzo','(VIA)','','La Spezia',''),
 (15608,'SP','19125','Belmesseri Paolo','(VIA)','','La Spezia',''),
 (15609,'SP','19123','Belvedere','(SCALINATA)','','La Spezia',''),
 (15610,'SP','19132','Belvedere','(VIA)','','La Spezia',''),
 (15611,'SP','19123','Benedicenti Alberico','(VIA)','','La Spezia',''),
 (15612,'SP','19122','Bentivoglio Paolo','(VIA)','','La Spezia',''),
 (15613,'SP','19123','Bertagnini Cesare','(VIA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15614,'SP','19121','Bertella Carlo A.','(VIA)','','La Spezia',''),
 (15615,'SP','19122','Bertolani E Neri','(VIA)','','La Spezia',''),
 (15616,'SP','19122','Bertoloni Antonio','(VIA PRIVATA)','','La Spezia',''),
 (15617,'SP','19126','Beverini Bartolomeo','(VIA)','','La Spezia',''),
 (15618,'SP','19121','Beverini Giulio','(PIAZZA)','','La Spezia',''),
 (15619,'SP','19122','Bezzecca','(VIA)','','La Spezia',''),
 (15620,'SP','19137','Biancamano Umberto','(VIA)','','La Spezia',''),
 (15621,'SP','19121','Biassa Baldassarre','(VIA)','','La Spezia',''),
 (15622,'SP','19121','Binazzi Pasquale','(VIA)','','La Spezia',''),
 (15623,'SP','19122','Bione Emilio','(VIA)','','La Spezia',''),
 (15624,'SP','19125','Birago Dalmazio','(VIA)','','La Spezia',''),
 (15625,'SP','19122','Birano','(VIA DI)','','La Spezia',''),
 (15626,'SP','19139','Birolli Renato','(VIA)','','La Spezia',''),
 (15627,'SP','19122','Bixio Nino','(VIA)','','La Spezia',''),
 (15628,'SP','19122','Boito Arrigo','(PIAZZA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15629,'SP','19125','Bologna','(VIA)','','La Spezia',''),
 (15630,'SP','19126','Bonamini Luigi','(VIA)','','La Spezia',''),
 (15631,'SP','19126','Borachia Paolo E P. Giuseppe','(VIA)','','La Spezia',''),
 (15632,'SP','19126','Boron','(VIA DI)','','La Spezia',''),
 (15633,'SP','19126','Borotzu Pietro','(VIA)','','La Spezia',''),
 (15634,'SP','19123','Borzonasca','(VICOLO)','','La Spezia',''),
 (15635,'SP','19126','Boschetti','(VIA DEI)','','La Spezia',''),
 (15636,'SP','19126','Bosco Giovanni','(VIA)','','La Spezia',''),
 (15637,'SP','19126','Bottari Giulio','(VIA)','','La Spezia',''),
 (15638,'SP','19139','Botti Ugo','(VIA)','n.pari 2/34    n.dispari 1/31','La Spezia',''),
 (15639,'SP','19138','Botti Ugo','(VIA)','n.restanti','La Spezia',''),
 (15640,'SP','19126','Bracelli Giacomo','(VIA)','','La Spezia',''),
 (15641,'SP','19126','Bragarina','(VIA)','','La Spezia',''),
 (15642,'SP','19135','Bravi','(VIA DEI)','','La Spezia',''),
 (15643,'SP','19125','Brenta','(VIA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15644,'SP','19136','Brigola','(VIA)','','La Spezia',''),
 (15645,'SP','19122','Brin Benedetto','(PIAZZA)','','La Spezia',''),
 (15646,'SP','19126','Bronzi Agostino','(VIA)','','La Spezia',''),
 (15647,'SP','19123','Brozzo','(VIA)','','La Spezia',''),
 (15648,'SP','19126','Brugnato','(VIA)','','La Spezia',''),
 (15649,'SP','19124','Bufalini Maurizio','(VIA)','','La Spezia',''),
 (15650,'SP','19123','Buggi','(VIA)','','La Spezia',''),
 (15651,'SP','19123','Bugi','(VICOLO)','','La Spezia',''),
 (15652,'SP','19125','Buonviaggio','(VIA)','n.pari 2/288    n.dispari 1/375','La Spezia',''),
 (15653,'SP','19126','Buonviaggio','(VIA)','n.restanti','La Spezia',''),
 (15654,'SP','19137','Buozzi Bruno','(VIA)','','La Spezia',''),
 (15655,'SP','19126','Cabassi Sandro','(VIA)','','La Spezia',''),
 (15656,'SP','19124','Cacace Francesco','(VIA)','','La Spezia',''),
 (15657,'SP','19121','Cadorna Luigi','(VIA)','','La Spezia',''),
 (15658,'SP','19131','Caduti Dell\'aereonautica','(LARGO)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15659,'SP','19122','Caduti Del Lavoro','(PIAZZA)','','La Spezia',''),
 (15660,'SP','19124','Caduti Per La Liberta\'','(PIAZZA)','','La Spezia',''),
 (15661,'SP','19121','Calatafimi','(VIA)','','La Spezia',''),
 (15662,'SP','19136','Calcinara','(VIA)','','La Spezia',''),
 (15663,'SP','19124','Campanella Tommaso','(VIA)','','La Spezia',''),
 (15664,'SP','19132','Campiglia','(VIA)','','La Spezia',''),
 (15665,'SP','19126','Campitelli','(VIA)','','La Spezia',''),
 (15666,'SP','19126','Camposanto','(VIA DEL)','n.dispari 1/39','La Spezia',''),
 (15667,'SP','19136','Camposanto','(VIA DEL)','n.restanti','La Spezia',''),
 (15668,'SP','19135','Canale','(VIA DEL)','','La Spezia',''),
 (15669,'SP','19126','Canaletto','(VIA)','n.pari 2/302    n.dispari 1/289','La Spezia',''),
 (15670,'SP','19125','Canaletto','(VIA)','n.restanti','La Spezia',''),
 (15671,'SP','19137','Canarbino','(VIA)','','La Spezia',''),
 (15672,'SP','19121','Canonica','(VIA DELLA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15673,'SP','19123','Cantarana','(VIA)','','La Spezia',''),
 (15674,'SP','19132','Caporacca','(VIA)','','La Spezia',''),
 (15675,'SP','19124','Cappelletto','(VIA DEL)','n.pari 2/18    n.dispari 1/9e','La Spezia',''),
 (15676,'SP','19125','Cappelletto','(VIA DEL)','n.restanti','La Spezia',''),
 (15677,'SP','19121','Cappellini Alfredo','(VIA)','','La Spezia',''),
 (15678,'SP','19121','Cappellini Giovanni','(VIA)','','La Spezia',''),
 (15679,'SP','19126','Capraia','(VIA)','','La Spezia',''),
 (15680,'SP','19125','Carando Ennio','(VIA)','','La Spezia',''),
 (15681,'SP','19126','Carducci Giosue\'','(VIA)','','La Spezia',''),
 (15682,'SP','19121','Carmine','(VIA DEL)','','La Spezia',''),
 (15683,'SP','19136','Carpanedo','(VIA)','','La Spezia',''),
 (15684,'SP','19123','Carpena','(VICOLO)','','La Spezia',''),
 (15685,'SP','19134','Carpena Di Marinasco','(VIA)','','La Spezia',''),
 (15686,'SP','19121','Carpenino','(VIA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15687,'SP','19121','Carso','(VIA)','','La Spezia',''),
 (15688,'SP','19133','Cartellone','(VIA DEL)','','La Spezia',''),
 (15689,'SP','19135','Caruggetto','(VIA)','','La Spezia',''),
 (15690,'SP','19123','Casa Bianca','(VIA DELLA)','','La Spezia',''),
 (15691,'SP','19126','Caselli Carlo','(VIA)','','La Spezia',''),
 (15692,'SP','19122','Casoni Gio Batta','(VIA)','','La Spezia',''),
 (15693,'SP','19125','Cassanello Rinaldo','(VIA)','','La Spezia',''),
 (15694,'SP','19126','Castagnola Giuliano E Gianfranco','(VIA)','','La Spezia',''),
 (15695,'SP','19123','Caste\'','(VICOLO)','','La Spezia',''),
 (15696,'SP','19122','Castelfidardo','(VIA)','','La Spezia',''),
 (15697,'SP','19132','Castellana','(VIA)','','La Spezia',''),
 (15698,'SP','19123','Castellazzo','(VIA)','','La Spezia',''),
 (15699,'SP','19135','Castello','(PIAZZA)','','La Spezia',''),
 (15700,'SP','19132','Castello','(VIA)','','La Spezia',''),
 (15701,'SP','19121','Castello Di San Giorgio','(SALITA DEL)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15702,'SP','19126','Castelvecchio','(SALITA DEL)','n.pari 2/28    n.dispari 1/31','La Spezia',''),
 (15703,'SP','19135','Castelvecchio','(SALITA DEL)','n.restanti','La Spezia',''),
 (15704,'SP','19123','Castrucci G. Emanuele','(VIA)','','La Spezia',''),
 (15705,'SP','19122','Catalani Alfredo','(VIA)','','La Spezia',''),
 (15706,'SP','19121','Cavallotti Felice','(VIA)','','La Spezia',''),
 (15707,'SP','19123','Cave','(VIA DELLE)','','La Spezia',''),
 (15708,'SP','19121','Cavour','(CORSO)','n.pari 2/188    n.dispari 1/215','La Spezia',''),
 (15709,'SP','19122','Cavour','(CORSO)','n.restanti','La Spezia',''),
 (15710,'SP','19121','Cavour','(PIAZZA)','','La Spezia',''),
 (15711,'SP','19121','Cernaia','(VIA)','','La Spezia',''),
 (15712,'SP','19125','Cerretti Giuseppe','(VIA)','','La Spezia',''),
 (15713,'SP','19126','Cheirasco Ubaldo','(PIAZZETTA)','','La Spezia',''),
 (15714,'SP','19132','Chiesa','(PIAZZA)','','La Spezia',''),
 (15715,'SP','19132','Chiesa','(VIA DELLA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15716,'SP','19123','Chiesa Damiano','(VIA)','','La Spezia',''),
 (15717,'SP','19121','Chiodo Domenico','(PIAZZA)','','La Spezia',''),
 (15718,'SP','19121','Chiodo Domenico','(VIA)','','La Spezia',''),
 (15719,'SP','19137','Cieco','(VICOLO)','','La Spezia',''),
 (15720,'SP','19126','Cieli','(VIA PRIVATA)','','La Spezia',''),
 (15721,'SP','19132','Cimitero','(SCALINATA DEL)','','La Spezia',''),
 (15722,'SP','19123','Cinque Terre','(VIA DELLE)','','La Spezia',''),
 (15723,'SP','19123','Ciodo','(VIA DEL)','','La Spezia',''),
 (15724,'SP','19137','Ciresola','(VIA)','','La Spezia',''),
 (15725,'SP','19121','Cittadella','(VIA DELLA)','','La Spezia',''),
 (15726,'SP','19132','Ciurlina','(PIAZZA)','','La Spezia',''),
 (15727,'SP','19132','Codemin','(VICOLO)','','La Spezia',''),
 (15728,'SP','19133','Coderone','(VIA DI)','','La Spezia',''),
 (15729,'SP','19124','Colli','(VIA DEI)','n.pari 2/6','La Spezia',''),
 (15730,'SP','19121','Colli','(VIA DEI)','n.pari 8/90    n.dispari 1/91','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15731,'SP','19122','Colli','(VIA DEI)','n.restanti','La Spezia',''),
 (15732,'SP','19123','Colombaro','(VIA)','','La Spezia',''),
 (15733,'SP','19121','Colombo Cristoforo','(VIA)','','La Spezia',''),
 (15734,'SP','19126','Concia','(VIA DELLA)','','La Spezia',''),
 (15735,'SP','19126','Concordia','(PIAZZA)','','La Spezia',''),
 (15736,'SP','19124','Conti Pietro Alfonso','(VIA)','','La Spezia',''),
 (15737,'SP','19123','Coregna','(VIA)','','La Spezia',''),
 (15738,'SP','19123','Cornice','(VIA DELLA)','','La Spezia',''),
 (15739,'SP','19122','Corridoni Filippo','(VIA)','','La Spezia',''),
 (15740,'SP','19136','Corticola','(VIA)','','La Spezia',''),
 (15741,'SP','19122','Cortopassi','(SCALINATA)','','La Spezia',''),
 (15742,'SP','19123','Costa Andrea','(PIAZZETTA)','','La Spezia',''),
 (15743,'SP','19131','Costa Di Cadimare','(SCALINATA DELLA)','','La Spezia',''),
 (15744,'SP','19123','Costa Di Fabiano','(VIA DELLA)','','La Spezia',''),
 (15745,'SP','19123','Costa Di Santa Lucia','(VIA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15746,'SP','19121','Costa Lorenzo','(VIA)','','La Spezia',''),
 (15747,'SP','19124','Costantini Giovanni','(VIA)','','La Spezia',''),
 (15748,'SP','19123','Cozzani Luigi','(VIA)','','La Spezia',''),
 (15749,'SP','19132','Crimea','(VIA)','','La Spezia',''),
 (15750,'SP','19124','Crispi Francesco','(VIA)','','La Spezia',''),
 (15751,'SP','19123','Croce','(VIA DELLA)','','La Spezia',''),
 (15752,'SP','19125','Croce Alsario Vincenzo','(VIA)','','La Spezia',''),
 (15753,'SP','19125','Cuffini Don Giovanni','(PIAZZA)','','La Spezia',''),
 (15754,'SP','19122','Curtatone','(VIA)','','La Spezia',''),
 (15755,'SP','19124','Dalmazia','(VIA)','','La Spezia',''),
 (15756,'SP','19121','Da Passano Manfredo','(VIA)','','La Spezia',''),
 (15757,'SP','19126','Da Passano Villa','(VIA PRIVATA)','','La Spezia',''),
 (15758,'SP','19132','Da Pozzo Giuseppe','(VIA)','','La Spezia',''),
 (15759,'SP','19121','Da Pozzo Mario','(GALLERIA)','','La Spezia',''),
 (15760,'SP','19135','Da Verrazzano Giovanni','(PIAZZALE)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15761,'SP','19121','D\'azeglio Massimo','(VIA)','','La Spezia',''),
 (15762,'SP','19124','De Amicis Edmondo','(VIA)','','La Spezia',''),
 (15763,'SP','19123','Della Torre Bartolomeo','(VIA)','','La Spezia',''),
 (15764,'SP','19126','Della Torre Giulio','(VIA)','','La Spezia',''),
 (15765,'SP','19126','Del Santo Angiolo','(VIA)','','La Spezia',''),
 (15766,'SP','19126','Del Santo Felice','(VIA)','','La Spezia',''),
 (15767,'SP','19123','De Nobili','(PIAZZA)','','La Spezia',''),
 (15768,'SP','19125','De Nobili Giobatta','(VIA)','','La Spezia',''),
 (15769,'SP','19121','De Nobili Raffaele','(VIA)','','La Spezia',''),
 (15770,'SP','19126','Deportati Ebrei','(LARGO)','','La Spezia',''),
 (15771,'SP','19121','Diaz Armando','(VIA)','','La Spezia',''),
 (15772,'SP','19121','Di Monale','(VIA)','n.pari 2/62    n.dispari 1/35','La Spezia',''),
 (15773,'SP','19122','Di Monale','(VIA)','n.restanti','La Spezia',''),
 (15774,'SP','19121','D\'insegard Luigi','(VIA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15775,'SP','19124','Di Santarosa Santorre','(VIA)','','La Spezia',''),
 (15776,'SP','19139','Discovolo Antonio','(VIA)','','La Spezia',''),
 (15777,'SP','19121','Doberdo\'','(SCALINATA)','','La Spezia',''),
 (15778,'SP','19122','Donizetti Gaetano','(VIA)','','La Spezia',''),
 (15779,'SP','19126','Dorgia','(VIA)','','La Spezia',''),
 (15780,'SP','19125','Doria','(STRADONE)','','La Spezia',''),
 (15781,'SP','19124','Doria Giacomo','(VIA)','','La Spezia',''),
 (15782,'SP','19122','Dormitorio','(VIA)','','La Spezia',''),
 (15783,'SP','19124','Duca Degli Abruzzi','(PIAZZALE)','','La Spezia',''),
 (15784,'SP','19123','Duino','(VIA)','','La Spezia',''),
 (15785,'SP','19126','Elba','(VIA)','','La Spezia',''),
 (15786,'SP','19124','Europa','(PIAZZA)','','La Spezia',''),
 (15787,'SP','19121','Faa Di Bruno','(VIA)','','La Spezia',''),
 (15788,'SP','19132','Faggioni Paolo','(VIA)','','La Spezia',''),
 (15789,'SP','19123','Faiti','(VIA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15790,'SP','19123','Faiti','(VICOLO)','','La Spezia',''),
 (15791,'SP','19125','Falconi Agostino','(VIA)','','La Spezia',''),
 (15792,'SP','19132','Falconi Agostino','(VICOLO)','','La Spezia',''),
 (15793,'SP','19126','Fantoni Giovanni','(VIA)','','La Spezia',''),
 (15794,'SP','19123','Faro','(VIA DEL)','','La Spezia',''),
 (15795,'SP','19121','Fazio Bartolomeo','(VIA)','','La Spezia',''),
 (15796,'SP','19126','Federici Carlo Alberto','(VIA)','','La Spezia',''),
 (15797,'SP','19122','Federici Marco','(VIA)','','La Spezia',''),
 (15798,'SP','19125','Ferrara','(VIA)','','La Spezia',''),
 (15799,'SP','19122','Ferrari Aldo','(VIALE)','','La Spezia',''),
 (15800,'SP','19124','Ferrari Severino','(VIA)','','La Spezia',''),
 (15801,'SP','19123','Ferro Emanuele','(PIAZZALE)','','La Spezia',''),
 (15802,'SP','19139','Ferro Pio','(VIA)','','La Spezia',''),
 (15803,'SP','19121','Ferruccio','(VIA)','','La Spezia',''),
 (15804,'SP','19122','Fiasella Domenico','(VIA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15805,'SP','19123','Fieschi Nicolo\'','(VIALE)','n.pari 2/90    n.dispari 1/31','La Spezia',''),
 (15806,'SP','19132','Fieschi Nicolo\'','(VIALE)','n.pari 92/326    n.dispari 33/89','La Spezia',''),
 (15807,'SP','19131','Fieschi Nicolo\'','(VIALE)','n.restanti','La Spezia',''),
 (15808,'SP','19123','Filzi Fabio','(VIA)','n.pari 2/26    n.dispari 1/299','La Spezia',''),
 (15809,'SP','19133','Filzi Fabio','(VIA)','n.restanti','La Spezia',''),
 (15810,'SP','19124','Fiorillo Michele','(LARGO)','','La Spezia',''),
 (15811,'SP','19122','Firenze','(VIA)','','La Spezia',''),
 (15812,'SP','19122','Fiume','(VIA)','','La Spezia',''),
 (15813,'SP','19121','Fondega','(SCALINATA)','','La Spezia',''),
 (15814,'SP','19137','Fontana','(VIA DELLA)','','La Spezia',''),
 (15815,'SP','19122','Fontana Mario','(VIA)','','La Spezia',''),
 (15816,'SP','19123','Fontanella','(VIA DELLA)','','La Spezia',''),
 (15817,'SP','19135','Fonte','(VIA DELLA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15818,'SP','19125','Fontevivo','(VIA)','','La Spezia',''),
 (15819,'SP','19125','Forli\'','(VIA)','','La Spezia',''),
 (15820,'SP','19123','Fornaci','(VIA DELLE)','','La Spezia',''),
 (15821,'SP','19132','Fornaci','(VICOLO)','','La Spezia',''),
 (15822,'SP','19125','Forno','(VIA DEL)','','La Spezia',''),
 (15823,'SP','19125','Foscolo Ugo','(VIA)','','La Spezia',''),
 (15824,'SP','19121','Fossati Agostino','(SCALINATA)','','La Spezia',''),
 (15825,'SP','19121','Fossati Agostino','(VIA)','','La Spezia',''),
 (15826,'SP','19122','Fossitermi','(VIA)','','La Spezia',''),
 (15827,'SP','19136','Frassino','(VIA DEL)','','La Spezia',''),
 (15828,'SP','19123','Fuori Le Mura','(VIA)','','La Spezia',''),
 (15829,'SP','19121','Fusco Giancarlo','(SCALINATA)','','La Spezia',''),
 (15830,'SP','19122','Gaeta','(VIA)','','La Spezia',''),
 (15831,'SP','19122','Gaggiola','(VIA)','','La Spezia',''),
 (15832,'SP','19125','Gagliardi Lorenzo','(VIA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15833,'SP','19126','Gagliola','(VIA)','','La Spezia',''),
 (15834,'SP','19123','Galantini Mireno','(VIA PRIVATA)','','La Spezia',''),
 (15835,'SP','19123','Galere','(VIA)','','La Spezia',''),
 (15836,'SP','19121','Galilei Galileo','(VIA)','','La Spezia',''),
 (15837,'SP','19126','Galligani Angelo','(LARGO)','','La Spezia',''),
 (15838,'SP','19124','Galvani Luigi','(VIA)','','La Spezia',''),
 (15839,'SP','19123','Garibaldi Anita','(VIA)','','La Spezia',''),
 (15840,'SP','19122','Garibaldi Giuseppe','(PIAZZA)','n.pari 14/20    n.dispari 13/19','La Spezia',''),
 (15841,'SP','19121','Garibaldi Giuseppe','(PIAZZA)','n.restanti','La Spezia',''),
 (15842,'SP','19121','Garibaldi Giuseppe','(VIA)','n.pari 2/48    n.dispari 1/37','La Spezia',''),
 (15843,'SP','19122','Garibaldi Giuseppe','(VIA)','n.restanti','La Spezia',''),
 (15844,'SP','19137','Garibaldi Giuseppe','(VICOLO)','','La Spezia',''),
 (15845,'SP','19136','Garofani','(VIA DEI)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15846,'SP','19126','Gavatro','(VIA)','n.pari 2/24    n.dispari 1/3','La Spezia',''),
 (15847,'SP','19135','Gavatro','(VIA)','n.restanti','La Spezia',''),
 (15848,'SP','19123','Gelsi','(VIA DEI)','','La Spezia',''),
 (15849,'SP','19123','Genova','(VIA)','n.pari 2/496    n.dispari 1/385','La Spezia',''),
 (15850,'SP','19134','Genova','(VIA)','n.restanti','La Spezia',''),
 (15851,'SP','19136','Gerani','(VIA DEI)','','La Spezia',''),
 (15852,'SP','19133','Gerisola','(VIA)','','La Spezia',''),
 (15853,'SP','19123','Ghiara','(VIA DELLA)','','La Spezia',''),
 (15854,'SP','19123','Giannetti Pascasio','(VIA)','','La Spezia',''),
 (15855,'SP','19126','Giannutri','(VIA)','','La Spezia',''),
 (15856,'SP','19126','Gianturco Emanuele','(VIA)','','La Spezia',''),
 (15857,'SP','19126','Giglio','(VIA DEL)','','La Spezia',''),
 (15858,'SP','19126','Gindoli Ermanno','(VIA)','','La Spezia',''),
 (15859,'SP','19136','Ginestre','(VIA DELLE)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15860,'SP','19121','Ginocchio Ramiro','(PIAZZA)','','La Spezia',''),
 (15861,'SP','19121','Gioberti Vincenzo','(VIA)','','La Spezia',''),
 (15862,'SP','19121','Giordano Bruno','(LARGO)','','La Spezia',''),
 (15863,'SP','19121','Giovanni Xxiii','(PIAZZALE)','','La Spezia',''),
 (15864,'SP','19125','Giuliani Padre Reginaldo','(VIA)','','La Spezia',''),
 (15865,'SP','19121','Goito','(GALLERIA)','','La Spezia',''),
 (15866,'SP','19136','Golella','(VIA)','','La Spezia',''),
 (15867,'SP','19126','Gorgona','(VIA)','','La Spezia',''),
 (15868,'SP','19131','Grado','(VIA)','','La Spezia',''),
 (15869,'SP','19121','Gramsci Antonio','(VIA)','n.pari 2/208    n.dispari 1/157','La Spezia',''),
 (15870,'SP','19122','Gramsci Antonio','(VIA)','n.restanti','La Spezia',''),
 (15871,'SP','19126','Grandis Ezio','(VIA)','','La Spezia',''),
 (15872,'SP','19122','Grassi Rodolfo','(VIA)','','La Spezia',''),
 (15873,'SP','19126','Grazie','(VIA DELLE)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15874,'SP','19126','Grifoglio Renato','(VIA)','','La Spezia',''),
 (15875,'SP','19133','Groppo','(VIA DEL)','','La Spezia',''),
 (15876,'SP','19137','Groppo Croce','(VIA)','','La Spezia',''),
 (15877,'SP','19123','Guercia','(VIA DELLA)','','La Spezia',''),
 (15878,'SP','19121','Guidoni Gerolamo','(SCALINATA)','','La Spezia',''),
 (15879,'SP','19121','Indipendenza','(VIA)','','La Spezia',''),
 (15880,'SP','19125','Isonzo','(VIA)','','La Spezia',''),
 (15881,'SP','19124','Istria','(VIA)','','La Spezia',''),
 (15882,'SP','19121','Italia','(VIALE)','n.pari 2/16    n.dispari 1/7','La Spezia',''),
 (15883,'SP','19124','Italia','(VIALE)','n.pari 18/154    n.dispari 9/303','La Spezia',''),
 (15884,'SP','19126','Italia','(VIALE)','n.pari restanti','La Spezia',''),
 (15885,'SP','19125','Italia','(VIALE)','n.dispari restanti','La Spezia',''),
 (15886,'SP','19121','Jamiano','(SCALINATA)','','La Spezia',''),
 (15887,'SP','19124','Kennedy J.f.','(PIAZZA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15888,'SP','19122','Lamarmora Alfonso','(VIA)','','La Spezia',''),
 (15889,'SP','19135','Laretta','(VIA)','','La Spezia',''),
 (15890,'SP','19121','Leonardi Vittorio','(VIA)','','La Spezia',''),
 (15891,'SP','19124','Leopardi Giacomo','(VIA)','','La Spezia',''),
 (15892,'SP','19123','Le Piane','(VIA)','','La Spezia',''),
 (15893,'SP','19126','Lerici','(VIA)','','La Spezia',''),
 (15894,'SP','19126','Levanto','(VIA)','','La Spezia',''),
 (15895,'SP','19126','Liberta\'','(VIA DELLA)','','La Spezia',''),
 (15896,'SP','19126','Liguria','(VIA)','','La Spezia',''),
 (15897,'SP','19123','Ligurzano','(VIA)','','La Spezia',''),
 (15898,'SP','19123','Lizza','(VIA DELLA)','','La Spezia',''),
 (15899,'SP','19126','Lobbia','(VIA DELLA)','n.pari 2/42    n.dispari 1/41','La Spezia',''),
 (15900,'SP','19135','Lobbia','(VIA DELLA)','n.restanti','La Spezia',''),
 (15901,'SP','19124','Locchi Vittorio','(VIA)','','La Spezia',''),
 (15902,'SP','19121','Loggia De\' Banchi','(PIAZZETTA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15903,'SP','19122','Loss Don Luigi','(LARGO)','','La Spezia',''),
 (15904,'SP','19124','Lunigiana','(VIA)','n.pari 2/46    n.dispari 1/75','La Spezia',''),
 (15905,'SP','19125','Lunigiana','(VIA)','n.restanti','La Spezia',''),
 (15906,'SP','19126','Maccione Giuliano','(PIAZZA)','','La Spezia',''),
 (15907,'SP','19122','Macelli','(VIA DEI)','','La Spezia',''),
 (15908,'SP','19131','Maddalena Umberto','(VIALE)','','La Spezia',''),
 (15909,'SP','19123','Madonna Dell\'olmo','(VIA)','','La Spezia',''),
 (15910,'SP','19121','Magenta','(VIA)','','La Spezia',''),
 (15911,'SP','19134','Maggiano','(VIA)','','La Spezia',''),
 (15912,'SP','19123','Maggiola','(VIA)','','La Spezia',''),
 (15913,'SP','19126','Magra','(VIA)','','La Spezia',''),
 (15914,'SP','19121','Malaspina Alessandro','(VIA)','','La Spezia',''),
 (15915,'SP','19123','Mameli Goffredo','(VIA)','','La Spezia',''),
 (15916,'SP','19123','Maneschi Ruggero A.','(VIA)','','La Spezia',''),
 (15917,'SP','19125','Manfroni Ottavio','(VIA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15918,'SP','19121','Manin Daniele','(VIA)','','La Spezia',''),
 (15919,'SP','19126','Mantegazza Paolo','(VIA)','','La Spezia',''),
 (15920,'SP','19126','Mantelli Emilio','(VIA)','','La Spezia',''),
 (15921,'SP','19121','Manzoni Alessandro','(VIA)','','La Spezia',''),
 (15922,'SP','19126','Maralunga','(VIA)','','La Spezia',''),
 (15923,'SP','19126','Maralunga','(VIA PRIVATA)','','La Spezia',''),
 (15924,'SP','19123','Marani Antonio','(VIA)','','La Spezia',''),
 (15925,'SP','19125','Marcantone','(LARGO)','','La Spezia',''),
 (15926,'SP','19125','Marconi Guglielmo','(VIA)','','La Spezia',''),
 (15927,'SP','19137','Mare','(VIA AL)','','La Spezia',''),
 (15928,'SP','19131','Marina','(VIA DELLA)','','La Spezia',''),
 (15929,'SP','19124','Marinaio','(PIAZZALE DEL)','','La Spezia',''),
 (15930,'SP','19134','Marinasco','(VIA)','','La Spezia',''),
 (15931,'SP','19121','Marsala','(VIA)','','La Spezia',''),
 (15932,'SP','19122','Marsili Luigi','(VIA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15933,'SP','19135','Martiri Del Risorgimento','(VIA)','','La Spezia',''),
 (15934,'SP','19122','Mascagni Pietro','(VIA)','','La Spezia',''),
 (15935,'SP','19125','Mascardi Agostino','(VIA)','','La Spezia',''),
 (15936,'SP','19124','Mastrangelo','(VIA)','','La Spezia',''),
 (15937,'SP','19124','Matteotti Giacomo','(PIAZZA)','','La Spezia',''),
 (15938,'SP','19131','Mattone','(VIA DEL)','','La Spezia',''),
 (15939,'SP','19135','Mazzini Giuseppe','(PIAZZA)','','La Spezia',''),
 (15940,'SP','19121','Mazzini Giuseppe','(VIALE)','','La Spezia',''),
 (15941,'SP','19121','Mazzolani Renato','(VIA)','','La Spezia',''),
 (15942,'SP','19136','Melara','(VIA)','','La Spezia',''),
 (15943,'SP','19121','Mentana','(PIAZZA)','','La Spezia',''),
 (15944,'SP','19124','Micca Pietro','(VIA)','','La Spezia',''),
 (15945,'SP','19121','Migliari Riccardo','(VIA)','','La Spezia',''),
 (15946,'SP','19122','Milano','(VIA)','','La Spezia',''),
 (15947,'SP','19122','Milazzo','(VIA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15948,'SP','19121','Mille','(VIA DEI)','n.pari 2/110    n.dispari 1/61','La Spezia',''),
 (15949,'SP','19122','Mille','(VIA DEI)','n.restanti','La Spezia',''),
 (15950,'SP','19121','Minzoni Giovanni','(VIA)','n.pari 2/74    n.dispari 1/39','La Spezia',''),
 (15951,'SP','19124','Minzoni Giovanni','(VIA)','n.restanti','La Spezia',''),
 (15952,'SP','19125','Modena','(VIA)','','La Spezia',''),
 (15953,'SP','19122','Molini','(VIA DEI)','','La Spezia',''),
 (15954,'SP','19126','Molo','(VIA DEL)','','La Spezia',''),
 (15955,'SP','19123','Monfalcone','(VIA)','','La Spezia',''),
 (15956,'SP','19134','Montalbano','(VIA)','n.pari 2/46    n.dispari 1/47','La Spezia',''),
 (15957,'SP','19123','Montalbano','(VIA)','n.pari 26/96    n.dispari 49/149','La Spezia',''),
 (15958,'SP','19125','Montalbano','(VIA)','n.restanti','La Spezia',''),
 (15959,'SP','19132','Montale','(VIA DEL)','','La Spezia',''),
 (15960,'SP','19136','Monte','(VIA DEL)','n.pari 2/16    e n.ri 30,30a    n.dispari 1/15    e n.ro 29','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15961,'SP','19135','Monte','(VIA DEL)','n.pari 18/26    e n.ri 32,50,52    n.dispari 19/27','La Spezia',''),
 (15962,'SP','19020','Monte','(VIA DEL)','n.restanti','PRATI DI VEZZANO',''),
 (15963,'SP','19123','Montebianco','(VIA)','','La Spezia',''),
 (15964,'SP','19135','Montefosco','(VIA)','','La Spezia',''),
 (15965,'SP','19136','Montegottero','(VIA)','','La Spezia',''),
 (15966,'SP','19123','Montegrappa','(PIAZZALE)','','La Spezia',''),
 (15967,'SP','19121','Montello','(VIA)','','La Spezia',''),
 (15968,'SP','19125','Montepertico','(VIA)','','La Spezia',''),
 (15969,'SP','19136','Monte Picchiara','(VIA)','','La Spezia',''),
 (15970,'SP','19122','Monterosso','(SCALINATA)','','La Spezia',''),
 (15971,'SP','19122','Monteverdi Claudio','(VIA)','','La Spezia',''),
 (15972,'SP','19137','Monti Amoli','(VIA)','','La Spezia',''),
 (15973,'SP','19123','Monviso','(VIA)','','La Spezia',''),
 (15974,'SP','19132','Mori Giuliano','(VIA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15975,'SP','19121','Morin Costantino','(PASSEGGIATA)','','La Spezia',''),
 (15976,'SP','19125','Mozzachiodi','(VIA)','','La Spezia',''),
 (15977,'SP','19135','Muffon','(VIA)','','La Spezia',''),
 (15978,'SP','19121','Mura','(VICOLO DELLE)','','La Spezia',''),
 (15979,'SP','19123','Murlo','(VIA DI)','n.pari 2/84bis    n.dispari 1/97','La Spezia',''),
 (15980,'SP','19133','Murlo','(VIA DI)','n.restanti','La Spezia',''),
 (15981,'SP','19122','Mussinelli Carlo','(VIA)','','La Spezia',''),
 (15982,'SP','19126','Naef Carlo Alberto','(VIA)','','La Spezia',''),
 (15983,'SP','19122','Napoli','(VIA)','','La Spezia',''),
 (15984,'SP','19121','Nardi Anacarsi','(VIA)','','La Spezia',''),
 (15985,'SP','19126','Nazionale','(CORSO)','n.pari 2/198    n.dispari 1/179','La Spezia',''),
 (15986,'SP','19125','Nazionale','(CORSO)','n.restanti','La Spezia',''),
 (15987,'SP','19126','Negri Ada','(VIA)','','La Spezia',''),
 (15988,'SP','19123','Nervesa Della Battaglia','(VIA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (15989,'SP','19124','Nievo Ippolito','(VIA)','','La Spezia',''),
 (15990,'SP','19123','Noce','(VIA)','','La Spezia',''),
 (15991,'SP','19123','Nuova Lizza','(VIA)','','La Spezia',''),
 (15992,'SP','19136','O.t.o.','(VIA PRIVATA)','','La Spezia',''),
 (15993,'SP','19121','Oberdan Guglielmo','(VIA)','','La Spezia',''),
 (15994,'SP','19122','Oldoini Agostino','(VIA)','','La Spezia',''),
 (15995,'SP','19126','Oldoini Alfredo','(VIA)','','La Spezia',''),
 (15996,'SP','19124','Oldoini Andrea','(GALLERIA)','','La Spezia',''),
 (15997,'SP','19136','Oleandri','(VIA DEGLI)','','La Spezia',''),
 (15998,'SP','19137','Oliveto','(VIA)','','La Spezia',''),
 (15999,'SP','19123','Olivieri Nello','(VIA)','','La Spezia',''),
 (16000,'SP','19137','Orti','(VICOLO DEGLI)','','La Spezia',''),
 (16001,'SP','19121','Oslavia','(VIA)','','La Spezia',''),
 (16002,'SP','19133','Ospedale','(VIA)','','La Spezia',''),
 (16003,'SP','19137','Pace','(VIA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16004,'SP','19124','Pacinotti Antonio','(VIA)','','La Spezia',''),
 (16005,'SP','19126','Pagani Giovanni','(LARGO)','','La Spezia',''),
 (16006,'SP','19121','Paganini Nicolo\'','(SCALINATA)','','La Spezia',''),
 (16007,'SP','19122','Pagella Giovanni','(VIA)','','La Spezia',''),
 (16008,'SP','19138','Pagliari','(VIA)','','La Spezia',''),
 (16009,'SP','19124','Paita Giobatta','(PIAZZA)','','La Spezia',''),
 (16010,'SP','19122','Paleocapa Pietro','(VIA)','','La Spezia',''),
 (16011,'SP','19122','Palestrina Pierluigi','(VIA)','','La Spezia',''),
 (16012,'SP','19121','Palestro','(VIA)','','La Spezia',''),
 (16013,'SP','19126','Palmaria','(VIA)','','La Spezia',''),
 (16014,'SP','19125','Paolucci De Calboli','(VIA)','','La Spezia',''),
 (16015,'SP','19125','Parma','(VIA)','','La Spezia',''),
 (16016,'SP','19134','Parodi','(VIA DEL)','n.pari 2/52    n.dispari 1/57','La Spezia',''),
 (16017,'SP','19133','Parodi','(VIA DEL)','n.restanti','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16018,'SP','19124','Pascoli Giovanni','(VIA)','','La Spezia',''),
 (16019,'SP','19121','Pasubio','(VIA)','','La Spezia',''),
 (16020,'SP','19123','Paverano','(VIA)','','La Spezia',''),
 (16021,'SP','19121','Pellico Silvio','(VIA)','','La Spezia',''),
 (16022,'SP','19125','Perasso Luigi','(VIA)','','La Spezia',''),
 (16023,'SP','19126','Perini Famiglia','(VIA)','','La Spezia',''),
 (16024,'SP','19121','Perosi Lorenzo','(SCALINATA)','','La Spezia',''),
 (16025,'SP','19121','Persio Aulo Flacco','(VIA)','','La Spezia',''),
 (16026,'SP','19137','Pezzi Grandi','(VIA)','','La Spezia',''),
 (16027,'SP','19125','Piacenza','(VIA)','','La Spezia',''),
 (16028,'SP','19123','Pianagrande','(VIA)','','La Spezia',''),
 (16029,'SP','19136','Pianazze','(VIA DELLE)','','La Spezia',''),
 (16030,'SP','19122','Piandarana','(VIA)','','La Spezia',''),
 (16031,'SP','19131','Pianello','(SCALINATA DEL)','','La Spezia',''),
 (16032,'SP','19131','Piano','(SALITA AL)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16033,'SP','19126','Pianta','(VIA DELLA)','','La Spezia',''),
 (16034,'SP','19124','Piave','(VIA)','','La Spezia',''),
 (16035,'SP','19133','Piazza','(VIA DELLA)','','La Spezia',''),
 (16036,'SP','19124','Picco Alberto','(VIA)','','La Spezia',''),
 (16037,'SP','19125','Picedi Porfirio','(VIA)','','La Spezia',''),
 (16038,'SP','19126','Pieve','(VIA DELLA)','','La Spezia',''),
 (16039,'SP','19125','Pilastri','(VIA DEI)','','La Spezia',''),
 (16040,'SP','19133','Pinella','(PIAZZA DELLA)','','La Spezia',''),
 (16041,'SP','19136','Pini','(VIA)','','La Spezia',''),
 (16042,'SP','19123','Pioppi','(VIA DEI)','','La Spezia',''),
 (16043,'SP','19123','Pisa','(VIA)','','La Spezia',''),
 (16044,'SP','19122','Pisacane Carlo','(VIA)','','La Spezia',''),
 (16045,'SP','19138','Pitelli','(VIA)','n.pari 2/126    n.dispari 1/141','La Spezia',''),
 (16046,'SP','19137','Pitelli','(VIA)','n.restanti','La Spezia',''),
 (16047,'SP','19121','Plava','(VIA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16048,'SP','19125','Podenzana Giovanni','(VIA)','','La Spezia',''),
 (16049,'SP','19121','Podgora','(VIA)','','La Spezia',''),
 (16050,'SP','19121','Poggio','(VIA DEL)','','La Spezia',''),
 (16051,'SP','19125','Poggiolini Alfredo','(VIA)','','La Spezia',''),
 (16052,'SP','19123','Pola','(VIA)','','La Spezia',''),
 (16053,'SP','19133','Polle','(VIA DELLE)','','La Spezia',''),
 (16054,'SP','19136','Pontegrande','(VIA)','','La Spezia',''),
 (16055,'SP','19126','Popolo','(VIA DEL)','','La Spezia',''),
 (16056,'SP','19135','Porta','(VIA DELLA)','','La Spezia',''),
 (16057,'SP','19124','Porta Rocca','(VIA)','','La Spezia',''),
 (16058,'SP','19121','Porticciolo','(SPIANATA)','','La Spezia',''),
 (16059,'SP','19126','Portovenere','(VIA)','','La Spezia',''),
 (16060,'SP','19126','Pozzuolo','(VIA)','','La Spezia',''),
 (16061,'SP','19121','Prione','(VIA DEL)','','La Spezia',''),
 (16062,'SP','19123','Proffiano','(VIA)','','La Spezia',''),
 (16063,'SP','19126','Prosperi Osvaldo','(VIA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16064,'SP','19020','Provinciale','(VIA)','n.pari 2/186    tutti n.ri dispari','BOTTAGNA',''),
 (16065,'SP','19126','Provinciale','(VIA)','n.pari restanti','La Spezia',''),
 (16066,'SP','19122','Puccini Giacomo','(VIA)','','La Spezia',''),
 (16067,'SP','19137','Quattro Novembre','(PIAZZA)','','La Spezia',''),
 (16068,'SP','19123','Quindici Giugno 1918','(VIA)','','La Spezia',''),
 (16069,'SP','19123','Raspolini Luigi','(VIA)','','La Spezia',''),
 (16070,'SP','19121','Rattazzi Urbano','(VIA)','','La Spezia',''),
 (16071,'SP','19123','Ravecca Salvatore','(VIA)','','La Spezia',''),
 (16072,'SP','19125','Ravenna','(VIA)','','La Spezia',''),
 (16073,'SP','19123','Rebocco','(VIA)','','La Spezia',''),
 (16074,'SP','19124','Redipuglia','(VIA)','','La Spezia',''),
 (16075,'SP','19125','Reggio Emilia','(VIA)','','La Spezia',''),
 (16076,'SP','19123','Repetti Emanuele','(VIA)','','La Spezia',''),
 (16077,'SP','19124','Rezasco Giulio','(VIA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16078,'SP','19124','Ricciardi Nino','(VIA)','','La Spezia',''),
 (16079,'SP','19137','Rigazzara','(VIA)','','La Spezia',''),
 (16080,'SP','19123','Rismondo','(VIA)','','La Spezia',''),
 (16081,'SP','19138','Rizzo Luigi','(VIA)','','La Spezia',''),
 (16082,'SP','19121','Roccatagliata C. Ceccardo','(VIA)','','La Spezia',''),
 (16083,'SP','19121','Roma','(VIA)','n.pari 2/50    n.dispari 1/47','La Spezia',''),
 (16084,'SP','19122','Roma','(VIA)','n.restanti','La Spezia',''),
 (16085,'SP','19136','Romana','(VIA)','','La Spezia',''),
 (16086,'SP','19131','Rose','(VICOLO DELLE)','','La Spezia',''),
 (16087,'SP','19138','Rossa','(VIA DELLA)','','La Spezia',''),
 (16088,'SP','19138','Rossa Guido','(LARGO)','','La Spezia',''),
 (16089,'SP','19121','Rosselli Fratelli','(VIA)','','La Spezia',''),
 (16090,'SP','19123','Rossetti Raffaele','(VIA)','','La Spezia',''),
 (16091,'SP','19126','Rossi Michele','(VIA)','','La Spezia',''),
 (16092,'SP','19122','Rossini Gioacchino','(VIA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16093,'SP','19139','Ruffino','(SALITA)','','La Spezia',''),
 (16094,'SP','19122','Ruggiero Dialma','(VIA)','','La Spezia',''),
 (16095,'SP','19121','Sabotino','(VIA)','','La Spezia',''),
 (16096,'SP','19126','Saffi Aurelio','(VIA)','','La Spezia',''),
 (16097,'SP','19122','Saint Bon','(PIAZZA)','','La Spezia',''),
 (16098,'SP','19123','Salto Del Gatto','(VIA)','','La Spezia',''),
 (16099,'SP','19124','San Bartolomeo','(VIALE)','n.dispari 1/21','La Spezia',''),
 (16100,'SP','19126','San Bartolomeo','(VIALE)','n.pari 2/334    n.dispari 23/771','La Spezia',''),
 (16101,'SP','19138','San Bartolomeo','(VIALE)','n.pari 338/438    n.dispari 773/899','La Spezia',''),
 (16102,'SP','19139','San Bartolomeo','(VIALE)','n.restanti','La Spezia',''),
 (16103,'SP','19121','San Bernardino','(PIAZZETTA)','','La Spezia',''),
 (16104,'SP','19123','San Bernardo','(VIA)','','La Spezia',''),
 (16105,'SP','19123','San Brizio','(VIA)','','La Spezia',''),
 (16106,'SP','19124','San Cipriano','(VIA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16107,'SP','19124','San Domenico Di Guzman','(PIAZZA)','','La Spezia',''),
 (16108,'SP','19122','San Fermo','(VIA)','','La Spezia',''),
 (16109,'SP','19122','San Francesco D\'assisi','(VIA)','','La Spezia',''),
 (16110,'SP','19121','San Giorgio','(SCALINATA)','','La Spezia',''),
 (16111,'SP','19121','San Giovanni','(VICOLO)','','La Spezia',''),
 (16112,'SP','19133','San Martino','(PIAZZA)','','La Spezia',''),
 (16113,'SP','19121','San Martino Della Battaglia','(VIA)','','La Spezia',''),
 (16114,'SP','19123','San Michele','(LARGO)','','La Spezia',''),
 (16115,'SP','19123','San Michele','(VIA)','','La Spezia',''),
 (16116,'SP','19135','San Rocco','(VIA)','','La Spezia',''),
 (16117,'SP','19123','Santa Caterina','(VIA)','','La Spezia',''),
 (16118,'SP','19121','Sant\'agostino','(PIAZZA)','','La Spezia',''),
 (16119,'SP','19121','Sant\'agostino','(VIA)','','La Spezia',''),
 (16120,'SP','19121','Santa Lucia','(SCALINATA)','','La Spezia',''),
 (16121,'SP','19131','Santa Maria','(VIA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16122,'SP','19131','Santa Maria','(VICOLO)','','La Spezia',''),
 (16123,'SP','19123','Sant\'andrea','(VIA)','','La Spezia',''),
 (16124,'SP','19134','Sant\'anna','(VICOLO)','','La Spezia',''),
 (16125,'SP','19121','Sant\'antonio','(VIA)','','La Spezia',''),
 (16126,'SP','19123','Sant\'antonio Da Padova','(PIAZZALE)','','La Spezia',''),
 (16127,'SP','19123','Sant\'antonio Maria Giannelli','(VIA)','','La Spezia',''),
 (16128,'SP','19136','Santa Teresa Del Bambin Gesu\'','(SALITA)','','La Spezia',''),
 (16129,'SP','19123','Sant\'erasmo','(VIA)','','La Spezia',''),
 (16130,'SP','19123','Sant\'eutichiano','(VIA)','','La Spezia',''),
 (16131,'SP','19133','Santo Stefano Protomartire','(PIAZZALE)','','La Spezia',''),
 (16132,'SP','19132','Santuario','(VIA DEL)','','La Spezia',''),
 (16133,'SP','19136','San Venerio','(VIA)','n.pari 2/16    n.dispari 1/23','La Spezia',''),
 (16134,'SP','19135','San Venerio','(VIA)','n.restanti','La Spezia',''),
 (16135,'SP','19132','San Vito','(PIAZZA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16136,'SP','19122','Saponiera','(VIA)','','La Spezia',''),
 (16137,'SP','19121','Sapri','(VIA)','','La Spezia',''),
 (16138,'SP','19123','Sarbia','(VIA)','','La Spezia',''),
 (16139,'SP','19126','Sardegna','(VIA)','','La Spezia',''),
 (16140,'SP','19125','Sarzana','(VIA)','n.pari 2/122    n.dispari 1/185','La Spezia',''),
 (16141,'SP','19126','Sarzana','(VIA)','n.pari 124/392    n.dispari 187/353','La Spezia',''),
 (16142,'SP','19136','Sarzana','(VIA)','n.restanti','La Spezia',''),
 (16143,'SP','19123','Sauro Nazario','(VIALE)','','La Spezia',''),
 (16144,'SP','19126','Scarpato Don Mario','(LARGO)','','La Spezia',''),
 (16145,'SP','19126','Scopsi Mario','(VIA)','','La Spezia',''),
 (16146,'SP','19122','Scorsa','(VIA DELLA)','','La Spezia',''),
 (16147,'SP','19123','Scresa','(VIA DELLA)','','La Spezia',''),
 (16148,'SP','19131','Scuole','(SCALINATA DELLE)','','La Spezia',''),
 (16149,'SP','19121','Sella Quintino','(SCALINATA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16150,'SP','19122','Sempione','(VIA DEL)','','La Spezia',''),
 (16151,'SP','19121','Sforza Giovanni','(VIA)','','La Spezia',''),
 (16152,'SP','19139','Signorini Telemaco','(VIA)','','La Spezia',''),
 (16153,'SP','19126','Siligato Nino','(VIA)','','La Spezia',''),
 (16154,'SP','19125','Sittoni Giovanni','(VIA)','','La Spezia',''),
 (16155,'SP','19134','Sommovigo','(VIA)','','La Spezia',''),
 (16156,'SP','19126','Sommovigo Amedeo','(VIA)','','La Spezia',''),
 (16157,'SP','19131','Sotto La Volta','(VIA)','','La Spezia',''),
 (16158,'SP','19121','Spallanzani Lazzaro','(SCALINATA)','','La Spezia',''),
 (16159,'SP','19121','Spallanzani Lazzaro','(VIA)','','La Spezia',''),
 (16160,'SP','19126','Spella Giulio','(LARGO)','','La Spezia',''),
 (16161,'SP','19121','Speri Tito','(VIA)','','La Spezia',''),
 (16162,'SP','19126','Spezia Gerolamo','(LARGO)','','La Spezia',''),
 (16163,'SP','19121','Spezzino Francesco','(VIA)','','La Spezia',''),
 (16164,'SP','19135','Spiaggio','(SALITA DELLO)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16165,'SP','19121','Sprugola','(VIA DELLA)','','La Spezia',''),
 (16166,'SP','19121','Sprugola','(VICOLO DELLA)','','La Spezia',''),
 (16167,'SP','19126','Squadroni Gaetano','(VIA)','','La Spezia',''),
 (16168,'SP','19121','Stagno','(VICOLO DELLO)','','La Spezia',''),
 (16169,'SP','19136','Stagnoni','(VIA DEGLI)','','La Spezia',''),
 (16170,'SP','19122','Stazione','(PIAZZALE DELLA)','','La Spezia',''),
 (16171,'SP','19132','Storta','(VIA DELLA)','','La Spezia',''),
 (16172,'SP','19123','Stra','(VIA)','','La Spezia',''),
 (16173,'SP','19125','Strigo','(VIA)','','La Spezia',''),
 (16174,'SP','19135','Sturlese Vittorio','(VIA)','','La Spezia',''),
 (16175,'SP','19125','Tagliamento','(VIA)','','La Spezia',''),
 (16176,'SP','19126','Tanca Astorre','(VIA)','','La Spezia',''),
 (16177,'SP','19123','Taranto','(VIA)','','La Spezia',''),
 (16178,'SP','19125','Taravacci Baldassarre','(VIA)','','La Spezia',''),
 (16179,'SP','19121','Tavarone','(SCALINATA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16180,'SP','19126','Tazzoli Enrico','(VIA)','','La Spezia',''),
 (16181,'SP','19121','Teatro','(VIA DEL)','','La Spezia',''),
 (16182,'SP','19133','Telegrafo','(VIA DEL)','','La Spezia',''),
 (16183,'SP','19139','Tellaro','(VIA)','','La Spezia',''),
 (16184,'SP','19138','Tesei Teseo','(VIA)','','La Spezia',''),
 (16185,'SP','19126','Ticino','(VIA)','','La Spezia',''),
 (16186,'SP','19126','Tinetto','(VIA)','','La Spezia',''),
 (16187,'SP','19126','Tino','(VIA DEL)','','La Spezia',''),
 (16188,'SP','19126','Toce','(VIA)','','La Spezia',''),
 (16189,'SP','19125','Tolomei Zeffiro','(VIA)','','La Spezia',''),
 (16190,'SP','19124','Tolone','(VIA)','','La Spezia',''),
 (16191,'SP','19121','Tommaseo Nicolo\'','(VIA)','','La Spezia',''),
 (16192,'SP','19122','Torino','(VIA)','','La Spezia',''),
 (16193,'SP','19126','Torracca Marcello','(VIA)','','La Spezia',''),
 (16194,'SP','19121','Torretto','(VIA DEL)','','La Spezia',''),
 (16195,'SP','19122','Toscanini Arturo','(SCALINATA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16196,'SP','19138','Toti Enrico','(VIA)','','La Spezia',''),
 (16197,'SP','19133','Tramonti','(VIA)','','La Spezia',''),
 (16198,'SP','19132','Tramonti','(VIA)','','La Spezia',''),
 (16199,'SP','19122','Trento','(VIA)','','La Spezia',''),
 (16200,'SP','19122','Trieste','(VIA)','','La Spezia',''),
 (16201,'SP','19121','Unione','(VIA)','','La Spezia',''),
 (16202,'SP','19121','Ursone','(VIA)','','La Spezia',''),
 (16203,'SP','19125','Vailunga','(VIA)','','La Spezia',''),
 (16204,'SP','19124','Valdellora','(VIA)','','La Spezia',''),
 (16205,'SP','19136','Val Di Carrara','(VIA)','','La Spezia',''),
 (16206,'SP','19126','Valdilocchi','(VIA)','n.pari 2/6    n.dispari 1/9','La Spezia',''),
 (16207,'SP','19136','Valdilocchi','(VIA)','n.restanti','La Spezia',''),
 (16208,'SP','19020','Valdurasca','(VIA)','','VALDURASCA',''),
 (16209,'SP','19123','Vallarsa','(VIA)','','La Spezia',''),
 (16210,'SP','19124','Valle Giobatta','(VIA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16211,'SP','19121','Vanicella','(SALITA)','','La Spezia',''),
 (16212,'SP','19121','Vanicella','(VIA)','','La Spezia',''),
 (16213,'SP','19123','Vappa','(VIA)','','La Spezia',''),
 (16214,'SP','19126','Vara','(VIA)','','La Spezia',''),
 (16215,'SP','19123','Vassalle Giulio','(VIA)','','La Spezia',''),
 (16216,'SP','19123','Vecchia Di Biassa','(VIA)','n.pari 2/50    n.dispari 1/45','La Spezia',''),
 (16217,'SP','19133','Vecchia Di Biassa','(VIA)','n.restanti','La Spezia',''),
 (16218,'SP','19121','Vecchio Ospedale','(VIA DEL)','','La Spezia',''),
 (16219,'SP','19123','Vecchiora','(VIA)','n.pari 2/56    n.dispari 1/19','La Spezia',''),
 (16220,'SP','19133','Vecchiora','(VIA)','n.restanti','La Spezia',''),
 (16221,'SP','19126','Vega Luigi','(PIAZZETTA)','','La Spezia',''),
 (16222,'SP','19122','Venezia','(VIA)','','La Spezia',''),
 (16223,'SP','19135','Venti Gennaio 1945','(VIA)','','La Spezia',''),
 (16224,'SP','19124','Ventiquattro Maggio','(VIA)','n.pari 2/294    n.dispari 1/329','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16225,'SP','19125','Ventiquattro Maggio','(VIA)','n.restanti','La Spezia',''),
 (16226,'SP','19121','Ventisette Marzo','(VIA)','','La Spezia',''),
 (16227,'SP','19124','Venti Settembre','(VIA)','n.pari 2/4    n.dispari 1/25','La Spezia',''),
 (16228,'SP','19121','Venti Settembre','(VIA)','n.pari 6/272    n.dispari 27/171','La Spezia',''),
 (16229,'SP','19122','Venti Settembre','(VIA)','n.restanti','La Spezia',''),
 (16230,'SP','19122','Ventunesimo Reggimento Fanteria','(VIA)','','La Spezia',''),
 (16231,'SP','19124','Verdi Giuseppe','(PIAZZA)','n.dispari 11/27','La Spezia',''),
 (16232,'SP','19121','Verdi Giuseppe','(PIAZZA)','n.restanti','La Spezia',''),
 (16233,'SP','19122','Vernazza','(SCALINATA)','','La Spezia',''),
 (16234,'SP','19135','Vespucci Amerigo','(VIA)','n.dispari 1/57','La Spezia',''),
 (16235,'SP','19126','Vespucci Amerigo','(VIA)','n.restanti','La Spezia',''),
 (16236,'SP','19126','Viani Giorgio','(VIA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16237,'SP','19123','Viano','(VIA)','','La Spezia',''),
 (16238,'SP','19122','Vicci','(SALITA DEI)','','La Spezia',''),
 (16239,'SP','19133','Vignale','(VIA DEL)','','La Spezia',''),
 (16240,'SP','19134','Viseggi','(VIA)','','La Spezia',''),
 (16241,'SP','19124','Vittorio Veneto','(VIA)','n.pari 2/286    n.dispari 1/299','La Spezia',''),
 (16242,'SP','19125','Vittorio Veneto','(VIA)','n.restanti','La Spezia',''),
 (16243,'SP','19122','Vivaldi Antonio','(LARGO)','','La Spezia',''),
 (16244,'SP','19123','Vivera','(VIA)','','La Spezia',''),
 (16245,'SP','19122','Viviani Domenico','(VIA)','','La Spezia',''),
 (16246,'SP','19123','Vodice','(VIA)','','La Spezia',''),
 (16247,'SP','19124','Volta Alessandro','(VIA)','','La Spezia',''),
 (16248,'SP','19122','Volturno','(VIA)','','La Spezia',''),
 (16249,'SP','19121','Zagora','(VIA)','','La Spezia',''),
 (16250,'SP','19121','Zampino','(VIA DELLO)','','La Spezia',''),
 (16251,'SP','19123','Zara','(VIA)','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16252,'SP','19125','Zavaroni Giuseppe','(GALLERIA)','','La Spezia',''),
 (16253,'LI','57122','Abba Cesare Giuseppe','(VIA)','','Livorno',''),
 (16254,'LI','57128','Abetelle','(VIA)','','Livorno',''),
 (16255,'LI','57124','Abruzzi','(VIA)','','Livorno',''),
 (16256,'LI','57127','Accademia Lambronica','(VIA)','','Livorno',''),
 (16257,'LI','57123','Acciughe','(VIA DELLE)','','Livorno',''),
 (16258,'LI','57121','Acquedotti','(VIA DEGLI)','','Livorno',''),
 (16259,'LI','57123','Addis Abeba','(CALATA)','','Livorno',''),
 (16260,'LI','57124','Ademollo Luigi','(VIA)','','Livorno',''),
 (16261,'LI','57122','Adriana','(VIA)','','Livorno',''),
 (16262,'LI','57126','Adua','(VIA)','','Livorno',''),
 (16263,'LI','57128','Agave','(VIA DELL\')','','Livorno',''),
 (16264,'LI','57121','Agnoletti Enriques Anna Maria','(VIA)','','Livorno',''),
 (16265,'LI','57124','Agreste','(VIA)','','Livorno',''),
 (16266,'LI','57121','Albertario Don David','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16267,'LI','57127','Albertelli Pilo','(VIA)','','Livorno',''),
 (16268,'LI','57124','Alfieri Vittorio','(VIALE)','','Livorno',''),
 (16269,'LI','57128','Allende Salvador','(VIALE)','','Livorno',''),
 (16270,'LI','57124','Alloro','(VIA DELL\')','','Livorno',''),
 (16271,'LI','57128','Aloisi Piero','(VIA)','','Livorno',''),
 (16272,'LI','57127','Ambrogiana','(VIA DELL\')','','Livorno',''),
 (16273,'LI','57125','Amedeo','(CORSO)','','Livorno',''),
 (16274,'LI','57121','Amendola Giovanni','(VIA)','','Livorno',''),
 (16275,'LI','57123','Ammazzatoi','(VIA DEGLI)','','Livorno',''),
 (16276,'LI','57123','Ancore','(SCALI DELLE)','','Livorno',''),
 (16277,'LI','57128','Angelico Beato','(VIA)','','Livorno',''),
 (16278,'LI','57127','Angeli Don Roberto','(VIA)','','Livorno',''),
 (16279,'LI','57128','Angioletti Generale Diego','(VIALE)','','Livorno',''),
 (16280,'LI','57123','Angiolo','(VIA DELL\')','','Livorno',''),
 (16281,'LI','57127','Antica Polveriera','(VIA DELLA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16282,'LI','57128','Antignano','(VIALE DI)','','Livorno',''),
 (16283,'LI','57122','Antimonio','(VIA DELL\')','','Livorno',''),
 (16284,'LI','57123','Antonio Da Sangallo','(VIA)','','Livorno',''),
 (16285,'LI','57124','Anzilotti Giulio','(VIA)','','Livorno',''),
 (16286,'LI','57126','Apostoli','(VIA DEGLI)','','Livorno',''),
 (16287,'LI','57126','Archi','(VIA DEGLI)','','Livorno',''),
 (16288,'LI','57128','Ardenza','(VIA DELL\')','','Livorno',''),
 (16289,'LI','57122','Arena Alfieri','(VIA DELL\')','','Livorno',''),
 (16290,'LI','57121','Arrotini','(VIA DEGLI)','','Livorno',''),
 (16291,'LI','57123','Arsenale','(PIAZZA DELL\')','','Livorno',''),
 (16292,'LI','57121','Artigianato','(VIA DELL\')','','Livorno',''),
 (16293,'LI','57127','Ascoli Alfredo','(VIA)','','Livorno',''),
 (16294,'LI','57126','Asili','(VIA DEGLI)','','Livorno',''),
 (16295,'LI','57121','Aspromonte','(VIA)','','Livorno',''),
 (16296,'LI','57125','Attias','(PIAZZA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16297,'LI','57123','Avvalorati','(VIA DEGLI)','','Livorno',''),
 (16298,'LI','57121','Azzati','(VIA)','','Livorno',''),
 (16299,'LI','57126','Baciocchi','(VIA)','','Livorno',''),
 (16300,'LI','57124','Badaloni Angiolo','(VIA)','','Livorno',''),
 (16301,'LI','57123','Bagnetti','(VIA DEI)','','Livorno',''),
 (16302,'LI','57128','Bagni','(VIA DEI)','','Livorno',''),
 (16303,'LI','57125','Baldini Giuseppe','(VIA)','','Livorno',''),
 (16304,'LI','57123','Banca','(VIA DELLA)','','Livorno',''),
 (16305,'LI','57122','Bandiera Fratelli','(VIA)','','Livorno',''),
 (16306,'LI','57125','Bandiere','(VIA DELLE)','','Livorno',''),
 (16307,'LI','57122','Bandi Giuseppe','(VIA)','','Livorno',''),
 (16308,'LI','57128','Banditella','(VIA DELLA)','','Livorno',''),
 (16309,'LI','57127','Baquis Elia','(VIA)','','Livorno',''),
 (16310,'LI','57128','Baracca Francesco','(VIA)','','Livorno',''),
 (16311,'LI','57123','Barchette','(SCALI DELLE)','','Livorno',''),
 (16312,'LI','57124','Baroni Padre Alessandro','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16313,'LI','57123','Barontini Ilio','(PIAZZA)','','Livorno',''),
 (16314,'LI','57122','Barriera Garibaldi','(PIAZZA)','','Livorno',''),
 (16315,'LI','57122','Bartelloni Enrico','(PIAZZA)','','Livorno',''),
 (16316,'LI','57123','Bartelloni Enrico','(VIA)','','Livorno',''),
 (16317,'LI','57127','Bartolena Cesare','(VIA)','','Livorno',''),
 (16318,'LI','57128','Bartolena Giovanni','(VIA)','','Livorno',''),
 (16319,'LI','57128','Bartolommei Gianpaolo','(PIAZZA)','','Livorno',''),
 (16320,'LI','57124','Basilicata','(VIA)','','Livorno',''),
 (16321,'LI','57122','Bassa','(VIA)','','Livorno',''),
 (16322,'LI','57126','Bassata','(VIA DELLA)','','Livorno',''),
 (16323,'LI','57122','Bastia','(VIA DELLA)','','Livorno',''),
 (16324,'LI','57123','Bastione','(VIA DEL)','','Livorno',''),
 (16325,'LI','57121','Bastogi','(VIA)','','Livorno',''),
 (16326,'LI','57128','Bat-yam','(VIA)','','Livorno',''),
 (16327,'LI','57125','Battisti Cesare','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16328,'LI','57124','Belgio','(VIA)','','Livorno',''),
 (16329,'LI','57126','Bellavista','(LARGO)','','Livorno',''),
 (16330,'LI','57123','Benamozegh Elia','(PIAZZA)','','Livorno',''),
 (16331,'LI','57124','Bengasi','(VIA)','','Livorno',''),
 (16332,'LI','57122','Bergher Wan Icilio','(VIA)','','Livorno',''),
 (16333,'LI','57128','Berheimer Carlo','(VIA)','','Livorno',''),
 (16334,'LI','57125','Bernardina','(VIA)','','Livorno',''),
 (16335,'LI','57123','Bettarini Luigi','(SCALI)','','Livorno',''),
 (16336,'LI','57127','Betti Natale','(VIA)','','Livorno',''),
 (16337,'LI','57121','Bezzecca','(VIA)','','Livorno',''),
 (16338,'LI','57128','Bicchi Silvio','(VIA)','','Livorno',''),
 (16339,'LI','57128','Bikonaki Feliks','(VIA)','','Livorno',''),
 (16340,'LI','57126','Bini Carlo','(VIA)','','Livorno',''),
 (16341,'LI','57122','Bixio Nino','(VIA)','','Livorno',''),
 (16342,'LI','57127','Boccaccio Giovanni','(VIALE)','tutti n.ri pari','Livorno',''),
 (16343,'LI','57124','Boccaccio Giovanni','(VIALE)','tutti n.ri dispari','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16344,'LI','57124','Boccherini Luigi','(VIA)','','Livorno',''),
 (16345,'LI','57127','Bois Ermenegildo','(VIA)','','Livorno',''),
 (16346,'LI','57125','Bonaini','(VIA)','','Livorno',''),
 (16347,'LI','57125','Bonamici Diomede','(VIA)','','Livorno',''),
 (16348,'LI','57124','Bonaventura Arnaldo','(VIA)','','Livorno',''),
 (16349,'LI','57125','Bonomo Giovan Cosimo','(VIA)','','Livorno',''),
 (16350,'LI','57123','Borra','(VIA)','','Livorno',''),
 (16351,'LI','57128','Borrani Odoardo','(PIAZZA)','','Livorno',''),
 (16352,'LI','57125','Borromei Bernardetto','(VIA)','','Livorno',''),
 (16353,'LI','57125','Borsi Giosue\'','(VIA)','','Livorno',''),
 (16354,'LI','57126','Bosco','(VIA DEL)','','Livorno',''),
 (16355,'LI','57125','Bosi Luigi','(VIA)','','Livorno',''),
 (16356,'LI','57128','Botticelli Sandro','(VIA)','','Livorno',''),
 (16357,'LI','57123','Bottini Dell\'olio','(VIA DEI)','','Livorno',''),
 (16358,'LI','57127','Bracco Roberto','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16359,'LI','57127','Brigata Garibaldi','(VIA)','','Livorno',''),
 (16360,'LI','57127','Brin Benedetto','(VIA)','','Livorno',''),
 (16361,'LI','57122','Bruno Giordano','(VIA)','','Livorno',''),
 (16362,'LI','57123','Buia','(VIA)','','Livorno',''),
 (16363,'LI','57125','Buonarroti Filippo','(VIA)','','Livorno',''),
 (16364,'LI','57123','Buontalenti','(VIA)','','Livorno',''),
 (16365,'LI','57122','Buozzi Bruno','(VIA)','','Livorno',''),
 (16366,'LI','57124','Busoni Francesco','(VIA)','','Livorno',''),
 (16367,'LI','57128','Byron Giorgio','(VIA)','','Livorno',''),
 (16368,'LI','57128','Cabianca Vincenzo','(VIA)','','Livorno',''),
 (16369,'LI','57123','Cadorna Conte Luigi','(VIA)','','Livorno',''),
 (16370,'LI','57128','Caduti Dei Lager Nazisti','(VIA)','','Livorno',''),
 (16371,'LI','57127','Caduti Del Lavoro','(VIA)','','Livorno',''),
 (16372,'LI','57128','Caduti Delle Forze Di Polizia','(VIA)','','Livorno',''),
 (16373,'LI','57128','Caduti Di Marzabotto','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16374,'LI','57123','Cairoli','(VIA)','','Livorno',''),
 (16375,'LI','57124','Calabria','(VIA)','','Livorno',''),
 (16376,'LI','57123','Calafati','(VIA)','','Livorno',''),
 (16377,'LI','57126','Calatafimi','(VIA)','','Livorno',''),
 (16378,'LI','57125','Calzabigi','(VIA)','','Livorno',''),
 (16379,'LI','57124','Cambini Giovanni Giuseppe','(VIALE)','','Livorno',''),
 (16380,'LI','57126','Cambini Leonardo','(VIA)','n.pari 2/20    n.dispari 1/11','Livorno',''),
 (16381,'LI','57125','Cambini Leonardo','(VIA)','n.restanti','Livorno',''),
 (16382,'LI','57122','Campana','(VIA DELLA)','','Livorno',''),
 (16383,'LI','57124','Campana Fabio','(VIA)','','Livorno',''),
 (16384,'LI','57128','Campi Numa','(VIA)','','Livorno',''),
 (16385,'LI','57124','Campioni Carlo Antonio','(VIA)','','Livorno',''),
 (16386,'LI','57121','Campo Di Marte','(VIA)','','Livorno',''),
 (16387,'LI','57122','Cantine','(SCALI DELLE)','','Livorno',''),
 (16388,'LI','57125','Cantini Guido','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16389,'LI','57122','Capocchi Russardo','(VIA)','','Livorno',''),
 (16390,'LI','57122','Cappellina','(VIA DELLA)','','Livorno',''),
 (16391,'LI','57128','Cappiello Leonetto','(PIAZZA)','','Livorno',''),
 (16392,'LI','57121','Capponi Gino','(VIA)','','Livorno',''),
 (16393,'LI','57126','Cappuccini','(BORGO DEI)','','Livorno',''),
 (16394,'LI','57128','Capraia','(VIA DELLA)','','Livorno',''),
 (16395,'LI','57123','Caprera','(VIALE)','','Livorno',''),
 (16396,'LI','57127','Caprilli Federico','(VIA)','','Livorno',''),
 (16397,'LI','57123','Carabinieri','(VIA DEI)','','Livorno',''),
 (16398,'LI','57123','Cardinale','(VIA DEL)','','Livorno',''),
 (16399,'LI','57122','Carducci Giosue\'','(VIALE)','n.dispari 1/95','Livorno',''),
 (16400,'LI','57121','Carducci Giosue\'','(VIALE)','n.dispari restanti','Livorno',''),
 (16401,'LI','57124','Carducci Giosue\'','(VIALE)','tutti n.ri pari','Livorno',''),
 (16402,'LI','57124','Carega Francesco','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16403,'LI','57128','Carmelitane','(VIA DELLE)','','Livorno',''),
 (16404,'LI','57123','Carraia','(VIA)','','Livorno',''),
 (16405,'LI','57128','Carrozze','(PIAZZA DELLE)','','Livorno',''),
 (16406,'LI','57126','Carrozzieri','(VIA)','','Livorno',''),
 (16407,'LI','57127','Case Rosse','(VIA DELLE)','','Livorno',''),
 (16408,'LI','57123','Casino','(VIA DEL)','','Livorno',''),
 (16409,'LI','57125','Cassa Di Risparmio','(VIALE)','n.pari 2/44    n.dispari 1/59','Livorno',''),
 (16410,'LI','57124','Cassa Di Risparmio','(VIALE)','n.restanti','Livorno',''),
 (16411,'LI','57123','Cassuto Dario','(VIA)','','Livorno',''),
 (16412,'LI','57128','Castellaccio','(VIA DEL)','','Livorno',''),
 (16413,'LI','57122','Castelli','(VIA)','','Livorno',''),
 (16414,'LI','57128','Castelli Della Vinca Giovanni','(VIA)','','Livorno',''),
 (16415,'LI','57128','Castello','(PIAZZA DEL)','','Livorno',''),
 (16416,'LI','57128','Castello','(VIA DEL)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16417,'LI','57124','Catalani Alfredo','(VIA)','','Livorno',''),
 (16418,'LI','57128','Catanzaro Carlo','(VIA)','','Livorno',''),
 (16419,'LI','57122','Cateratte','(VIA DELLE)','','Livorno',''),
 (16420,'LI','57128','Cattaneo Carlo','(VIA)','','Livorno',''),
 (16421,'LI','57123','Cavalieri','(VIA DEI)','','Livorno',''),
 (16422,'LI','57126','Cavalletti','(VIA)','','Livorno',''),
 (16423,'LI','57123','Cavallotti Felice','(PIAZZA)','','Livorno',''),
 (16424,'LI','57128','Cave','(VIA DELLE)','','Livorno',''),
 (16425,'LI','57125','Cavour','(PIAZZA)','n.dispari 1/17','Livorno',''),
 (16426,'LI','57126','Cavour','(PIAZZA)','n.restanti','Livorno',''),
 (16427,'LI','57126','Cecconi','(VIA)','','Livorno',''),
 (16428,'LI','57127','Cecioni Adriano','(VIA)','','Livorno',''),
 (16429,'LI','57122','Cedro','(VIA DEL)','','Livorno',''),
 (16430,'LI','57128','Cellini Benvenuto','(VIA)','','Livorno',''),
 (16431,'LI','57128','Centottantacinquesimo Reggimento Ar.folgore','(PIAZZA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16432,'LI','57128','Centottantasettesimo Reggimento Fanteria Nembo','(PIAZZA)','','Livorno',''),
 (16433,'LI','57122','Cerere','(SCALI)','','Livorno',''),
 (16434,'LI','57121','Cervi Fratelli','(VIA)','','Livorno',''),
 (16435,'LI','57122','Cestoni Diacinto','(VIALE)','','Livorno',''),
 (16436,'LI','57124','Cherubini Luigi','(VIA)','','Livorno',''),
 (16437,'LI','57121','Chiabrera Gabriello','(VIA)','','Livorno',''),
 (16438,'LI','57123','Chiarini Giuseppe','(VIA)','','Livorno',''),
 (16439,'LI','57125','Chiellini','(VIA)','','Livorno',''),
 (16440,'LI','57124','Chiesa Damiano','(PIAZZA)','','Livorno',''),
 (16441,'LI','57124','Chiesa Di Salviano','(VIA DELLA)','','Livorno',''),
 (16442,'LI','57124','Chiesa Oberdan','(VIA)','','Livorno',''),
 (16443,'LI','57123','Cialdini Enrico','(VIA)','','Livorno',''),
 (16444,'LI','57128','Ciliegio','(VIA DEL)','','Livorno',''),
 (16445,'LI','57128','Cimabue','(VIA)','','Livorno',''),
 (16446,'LI','57124','Cimarosa Domenico','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16447,'LI','57128','Cinelli Delfino','(VIA)','','Livorno',''),
 (16448,'LI','57122','Cinta Esterna','(VIA DELLA)','n.pari 2/50    n.dispari 1/19','Livorno',''),
 (16449,'LI','57123','Cinta Esterna','(VIA DELLA)','n.restanti','Livorno',''),
 (16450,'LI','57121','Cipressi','(VIA DEI)','','Livorno',''),
 (16451,'LI','57128','Cipriani Riccardo','(VIA)','','Livorno',''),
 (16452,'LI','57127','Cisterna','(VIA DELLA)','','Livorno',''),
 (16453,'LI','57123','Cisternino','(LARGO DEL)','','Livorno',''),
 (16454,'LI','57122','Cisternone','(PIAZZA DEL)','n.pari 2/14    n.dispari 1/15','Livorno',''),
 (16455,'LI','57125','Cisternone','(PIAZZA DEL)','n.restanti','Livorno',''),
 (16456,'LI','57123','Civica','(PIAZZA)','','Livorno',''),
 (16457,'LI','57128','Civinini Guelfo','(VIA)','','Livorno',''),
 (16458,'LI','57124','Cocchi Mario','(VIA)','','Livorno',''),
 (16459,'LI','57125','Coccoluto Ferrigni Pietro','(VIA)','','Livorno',''),
 (16460,'LI','57124','Coen Giuseppe','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16461,'LI','57123','Cogorano Claudio','(VIA)','','Livorno',''),
 (16462,'LI','57125','Collegio','(VIA DEL)','','Livorno',''),
 (16463,'LI','57124','Colletta Pietro','(VIA)','','Livorno',''),
 (16464,'LI','57128','Collinaia','(VIA DI)','','Livorno',''),
 (16465,'LI','57124','Colline','(VIA DELLE)','','Livorno',''),
 (16466,'LI','57128','Collinet','(VIA)','','Livorno',''),
 (16467,'LI','57123','Colonnella','(PIAZZA)','','Livorno',''),
 (16468,'LI','57121','Coltellini Marco','(VIA)','','Livorno',''),
 (16469,'LI','57123','Commedie','(VIA DELLE)','','Livorno',''),
 (16470,'LI','57127','Conce','(VIA DELLE)','','Livorno',''),
 (16471,'LI','57121','Condotti Vecchi','(VIA DEI)','','Livorno',''),
 (16472,'LI','57124','Conti Ugo','(VIALE)','','Livorno',''),
 (16473,'LI','57121','Corallaie','(VIA DELLE)','','Livorno',''),
 (16474,'LI','57121','Corallo','(VIA DEL)','','Livorno',''),
 (16475,'LI','57127','Corazzi Antonio','(VIA)','','Livorno',''),
 (16476,'LI','57126','Corcos Vittorio','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16477,'LI','57121','Cordai','(VIA DEI)','','Livorno',''),
 (16478,'LI','57123','Coroncina','(VIA DELLA)','','Livorno',''),
 (16479,'LI','57128','Corridi Filippo','(VIA)','','Livorno',''),
 (16480,'LI','57128','Corridoni Filippo','(VIA)','','Livorno',''),
 (16481,'LI','57127','Corsica','(VIA)','','Livorno',''),
 (16482,'LI','57126','Corsi Tommaso','(VIA)','','Livorno',''),
 (16483,'LI','57123','Corso','(SCALI DEL)','','Livorno',''),
 (16484,'LI','57127','Corti Maggiore Luigi','(VIA)','','Livorno',''),
 (16485,'LI','57123','Cossa Pietro','(VIA)','','Livorno',''),
 (16486,'LI','57124','Costanza','(VIA DELLA)','','Livorno',''),
 (16487,'LI','57122','Costella Nicola','(VIA)','','Livorno',''),
 (16488,'LI','57125','Coteto','(VIA DI)','n.pari 2/4    n.dispari 1/5','Livorno',''),
 (16489,'LI','57124','Coteto','(VIA DI)','n.restanti','Livorno',''),
 (16490,'LI','57126','Crimea','(VIA)','','Livorno',''),
 (16491,'LI','57123','Crispi Francesco','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16492,'LI','57128','Crocino','(VIA DEL)','','Livorno',''),
 (16493,'LI','57128','Cuoco Vincenzo','(VIA)','','Livorno',''),
 (16494,'LI','57128','Curiel Eugenio','(VIA)','','Livorno',''),
 (16495,'LI','57122','Curtatone E Montanara','(VIA)','','Livorno',''),
 (16496,'LI','57125','D\'acquisto Salvo','(VIA)','','Livorno',''),
 (16497,'LI','57128','Danesi Nello','(VIA)','','Livorno',''),
 (16498,'LI','57121','Dante','(PIAZZA)','n.pari 2/34    n.dispari 1/33','Livorno',''),
 (16499,'LI','57124','Dante','(PIAZZA)','n.restanti','Livorno',''),
 (16500,'LI','57124','D\'arezzo Guido','(VIA)','','Livorno',''),
 (16501,'LI','57123','Darsena','(SCALI DELLA)','','Livorno',''),
 (16502,'LI','57123','Da Sangallo Antonio','(VIA)','','Livorno',''),
 (16503,'LI','57127','Da Verrazzano Giovanni','(VIA)','','Livorno',''),
 (16504,'LI','57123','D\'azeglio','(SCALI)','','Livorno',''),
 (16505,'LI','57128','De Gasperi Alcide','(VIA)','','Livorno',''),
 (16506,'LI','57122','De Larderel','(VIA)','tutti n.ri dispari','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16507,'LI','57125','De Larderel','(VIA)','tutti n.ri pari','Livorno',''),
 (16508,'LI','57128','Del Conte Fratelli','(VIA)','','Livorno',''),
 (16509,'LI','57125','Del Corona Pio Alberto','(VIA)','','Livorno',''),
 (16510,'LI','57127','Del Fantasia Giovanni','(VIA)','','Livorno',''),
 (16511,'LI','57123','Del Fante Cosimo','(VIA)','','Livorno',''),
 (16512,'LI','57128','Della Francesca Piero','(VIA)','','Livorno',''),
 (16513,'LI','57124','Della Torre Odoardo','(VIA)','','Livorno',''),
 (16514,'LI','57125','Delle Sedie Enrico','(VIA)','','Livorno',''),
 (16515,'LI','57127','Del Moro Luigi','(VIA)','','Livorno',''),
 (16516,'LI','57128','De L\'ongrilli','(VIA)','','Livorno',''),
 (16517,'LI','57125','Demi Paolo Emilio','(VIA)','','Livorno',''),
 (16518,'LI','57122','De\' Pazzi Andrea','(VIA)','','Livorno',''),
 (16519,'LI','57124','Derna','(VIA)','','Livorno',''),
 (16520,'LI','57128','De Sanctis Francesco','(VIA)','','Livorno',''),
 (16521,'LI','57125','De Tivoli Serafino','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16522,'LI','57123','Diaz Armando','(VIA)','','Livorno',''),
 (16523,'LI','57124','Di Castelnuovo Giacomo','(VIA)','','Livorno',''),
 (16524,'LI','57124','Di Castelnuovo Giacomo','(VIA)','','Livorno',''),
 (16525,'LI','57128','Diciannove Luglio 1944 Liberazione Di Livorno','(VIA)','','Livorno',''),
 (16526,'LI','57128','Di Vittorio Giuseppe','(PIAZZA)','','Livorno',''),
 (16527,'LI','57122','Dodoli Corrado','(VIA)','','Livorno',''),
 (16528,'LI','57128','Dogana','(VICOLO DELLA)','','Livorno',''),
 (16529,'LI','57122','Dogana D\'acqua','(SCALI DELLA)','','Livorno',''),
 (16530,'LI','57123','Domenicani','(PIAZZA DEI)','','Livorno',''),
 (16531,'LI','57124','Don Bosco','(VIALE)','','Livorno',''),
 (16532,'LI','57121','Donnini Piero','(VIA)','','Livorno',''),
 (16533,'LI','57126','Doveri Alessandro','(VIA)','','Livorno',''),
 (16534,'LI','57128','Duca Cosimo','(VIA)','','Livorno',''),
 (16535,'LI','57121','Dudley Robert','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16536,'LI','57122','Due Giugno','(PIAZZA)','','Livorno',''),
 (16537,'LI','57123','Duomo','(LARGO DEL)','','Livorno',''),
 (16538,'LI','57127','Ebat Costanzo','(VIA)','','Livorno',''),
 (16539,'LI','57127','Ebrei Vittime Del Nazismo','(VIA DEGLI)','','Livorno',''),
 (16540,'LI','57128','Elba','(VIA DELL\')','','Livorno',''),
 (16541,'LI','57123','Emanuele Filiberto Di Savoia','(LARGO)','','Livorno',''),
 (16542,'LI','57124','Emilia','(VIA)','','Livorno',''),
 (16543,'LI','57121','Enriquez Federico','(VIA)','','Livorno',''),
 (16544,'LI','57127','Erbuccia','(VIA DELL\')','','Livorno',''),
 (16545,'LI','57127','Eremo','(VIA DELL\')','','Livorno',''),
 (16546,'LI','57124','Etruschi','(VIA DEGLI)','','Livorno',''),
 (16547,'LI','57122','Eugenia','(VIA)','','Livorno',''),
 (16548,'LI','57128','Europa','(VIA)','','Livorno',''),
 (16549,'LI','57121','Fabbri','(VIA DEI)','','Livorno',''),
 (16550,'LI','57127','Fabbricotti','(VIALE)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16551,'LI','57125','Fagiano','(VIA DEL)','','Livorno',''),
 (16552,'LI','57125','Fagiuoli','(VIA)','','Livorno',''),
 (16553,'LI','57124','Falchi','(VIA DEI)','','Livorno',''),
 (16554,'LI','57123','Falcone E Borsellino','(VIA)','','Livorno',''),
 (16555,'LI','57123','Fanciulli','(VIA DEI)','','Livorno',''),
 (16556,'LI','57127','Fantini Elio','(VIA)','','Livorno',''),
 (16557,'LI','57124','Fattori Giovanni','(VIALE)','','Livorno',''),
 (16558,'LI','57128','Felciaio','(VIA DEL)','','Livorno',''),
 (16559,'LI','57124','Ferraris Galileo','(VIA)','','Livorno',''),
 (16560,'LI','57128','Ferretti Mannocci Lina','(VIA)','','Livorno',''),
 (16561,'LI','57121','Ferrovia','(VIA DELLA)','','Livorno',''),
 (16562,'LI','57121','Ferrucci Francesco','(PIAZZA)','','Livorno',''),
 (16563,'LI','57121','Fiera Di Sant\'antonino','(VIA)','','Livorno',''),
 (16564,'LI','57122','Filzi Fabio','(VIA)','n.pari 2/92    n.dispari 1/55','Livorno',''),
 (16565,'LI','57121','Filzi Fabio','(VIA)','n.restanti','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16566,'LI','57128','Finlandia','(VIA)','','Livorno',''),
 (16567,'LI','57123','Finocchietti','(SCALI)','','Livorno',''),
 (16568,'LI','57127','Fioravanti Umberto','(VIA)','','Livorno',''),
 (16569,'LI','57125','Fiore','(PIAZZA DEL)','','Livorno',''),
 (16570,'LI','57125','Fiorenza','(VIA)','','Livorno',''),
 (16571,'LI','57121','Firenze','(VIA)','','Livorno',''),
 (16572,'LI','57123','Fiume','(VIA)','','Livorno',''),
 (16573,'LI','57123','Floridi\'','(VIA DEI)','','Livorno',''),
 (16574,'LI','57127','Fonderia','(VIA DELLA)','','Livorno',''),
 (16575,'LI','57128','Fontanella','(VIA DELLA)','','Livorno',''),
 (16576,'LI','57121','Fonte Di Santo Stefano','(VIA)','','Livorno',''),
 (16577,'LI','57128','Fornaci','(VIA DELLE)','','Livorno',''),
 (16578,'LI','57127','Forte Dei Cavalleggeri','(VIA DEL)','','Livorno',''),
 (16579,'LI','57123','Forte San Pietro','(VIA DEL)','','Livorno',''),
 (16580,'LI','57123','Fortezza Nuova','(VIA DEGLI SCALI DELLA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16581,'LI','57123','Fortezza Vecchia','(PIAZZA DELLA)','','Livorno',''),
 (16582,'LI','57121','Foscolo Ugo','(VIALE)','','Livorno',''),
 (16583,'LI','57128','Fosse Ardeatine','(VIA)','','Livorno',''),
 (16584,'LI','57128','Franchini Oreste','(VIA)','','Livorno',''),
 (16585,'LI','57128','Francia','(VIA)','','Livorno',''),
 (16586,'LI','57123','Franco','(VIA DI)','','Livorno',''),
 (16587,'LI','57124','Frank Anna','(VIA)','','Livorno',''),
 (16588,'LI','57128','Fraschetti','(VIA)','','Livorno',''),
 (16589,'LI','57123','Fulgidi','(VIA DEI)','','Livorno',''),
 (16590,'LI','57126','Funaioli','(VIA DEI)','','Livorno',''),
 (16591,'LI','57123','Galere','(VIA DELLE)','','Livorno',''),
 (16592,'LI','57122','Galilei Galileo','(VIA)','','Livorno',''),
 (16593,'LI','57128','Galimberti Duccio','(VIA)','','Livorno',''),
 (16594,'LI','57123','Galvani Luigi','(VIA)','','Livorno',''),
 (16595,'LI','57128','Gambogi Raffaello','(VIA)','','Livorno',''),
 (16596,'LI','57126','Gamerra Generale Giovanni','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16597,'LI','57123','Gamucci Monsignore Filippo','(VIA)','','Livorno',''),
 (16598,'LI','57123','Ganucci F.','(VIA)','','Livorno',''),
 (16599,'LI','57122','Garibaldi','(PIAZZA)','','Livorno',''),
 (16600,'LI','57122','Garibaldi','(VIA)','','Livorno',''),
 (16601,'LI','57123','Garibaldi Anita','(PIAZZA)','','Livorno',''),
 (16602,'LI','57128','Garzelli Fortunato','(VIA)','','Livorno',''),
 (16603,'LI','57126','Gavi','(PIAZZA)','','Livorno',''),
 (16604,'LI','57122','Gazometro','(VIA DEL)','','Livorno',''),
 (16605,'LI','57125','Gazzarrini','(VIA)','','Livorno',''),
 (16606,'LI','57128','Gelli Ero','(PIAZZA)','','Livorno',''),
 (16607,'LI','57124','Gelsomino','(VIA DEL)','','Livorno',''),
 (16608,'LI','57121','Gemignani Luigi','(VIA)','','Livorno',''),
 (16609,'LI','57121','Genova','(VIALE)','','Livorno',''),
 (16610,'LI','57128','Gerani','(VIA DEI)','','Livorno',''),
 (16611,'LI','57128','Germania','(VIA)','','Livorno',''),
 (16612,'LI','57128','Gherardesca','(VIA DELLA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16613,'LI','57123','Gherardi Del Testa','(VIA)','','Livorno',''),
 (16614,'LI','57127','Gherardi Lanciotto','(VIA)','','Livorno',''),
 (16615,'LI','57127','Ghiglia Oscar','(VIA)','','Livorno',''),
 (16616,'LI','57128','Ghisleri Arcangelo','(VIA)','','Livorno',''),
 (16617,'LI','57121','Giacomelli Giovan Battista','(VIA)','','Livorno',''),
 (16618,'LI','57124','Giaggiolo','(VIA)','','Livorno',''),
 (16619,'LI','57128','Giambruni Vittorio','(VIA)','','Livorno',''),
 (16620,'LI','57121','Gigli Fratelli','(VIA)','','Livorno',''),
 (16621,'LI','57123','Giglio','(VIA DEL)','','Livorno',''),
 (16622,'LI','57128','Ginestra','(VIA DELLA)','','Livorno',''),
 (16623,'LI','57125','Ginori','(VIA)','','Livorno',''),
 (16624,'LI','57128','Gioberti Vincenzo','(VIA)','','Livorno',''),
 (16625,'LI','57122','Giolitti Giovanni','(VIA)','','Livorno',''),
 (16626,'LI','57128','Giorgia','(VIA DELLA)','','Livorno',''),
 (16627,'LI','57128','Giotto','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16628,'LI','57123','Giovannetti','(VIA)','','Livorno',''),
 (16629,'LI','57127','Giovanni Da Verrazzano','(VIA)','','Livorno',''),
 (16630,'LI','57128','Giovanni Xxiii','(VIA)','','Livorno',''),
 (16631,'LI','57126','Giovine Italia','(PIAZZA)','','Livorno',''),
 (16632,'LI','57126','Giuliana','(VIA)','','Livorno',''),
 (16633,'LI','57128','Giuncaiola','(VIA DELLA)','','Livorno',''),
 (16634,'LI','57125','Giusti Giuseppe','(VIA)','','Livorno',''),
 (16635,'LI','57121','Gobetti Piero','(VIA)','','Livorno',''),
 (16636,'LI','57127','Goito','(VIA)','','Livorno',''),
 (16637,'LI','57125','Goldoni','(VIA)','','Livorno',''),
 (16638,'LI','57124','Gore','(VIA DELLE)','','Livorno',''),
 (16639,'LI','57128','Gorgona','(VIA DELLA)','','Livorno',''),
 (16640,'LI','57128','Gori Don Renzo','(VIA)','','Livorno',''),
 (16641,'LI','57126','Gori Lorenzo','(VIA)','','Livorno',''),
 (16642,'LI','57125','Gori Pietro','(VIA)','','Livorno',''),
 (16643,'LI','57128','Governatore','(VIA DEL)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16644,'LI','57121','Gozzano Guido','(VIA)','','Livorno',''),
 (16645,'LI','57128','Gozzer Giuseppe','(VIA)','','Livorno',''),
 (16646,'LI','57121','Graf Arturo','(VIA)','','Livorno',''),
 (16647,'LI','57125','Gramsci Antonio','(VIA)','','Livorno',''),
 (16648,'LI','57123','Grande','(PIAZZA)','','Livorno',''),
 (16649,'LI','57123','Grande','(VIA)','','Livorno',''),
 (16650,'LI','57121','Grandi Achille','(VIA)','','Livorno',''),
 (16651,'LI','57125','Grazie','(VIA DELLE)','','Livorno',''),
 (16652,'LI','57121','Grecale','(VIA)','','Livorno',''),
 (16653,'LI','57128','Grecia','(VIA)','','Livorno',''),
 (16654,'LI','57124','Guadalajara','(VIA)','','Livorno',''),
 (16655,'LI','57122','Guarducci Giovanni','(VIA)','','Livorno',''),
 (16656,'LI','57121','Guarini Gian Battista','(VIA)','','Livorno',''),
 (16657,'LI','57128','Guelfi Aramis','(VIA)','','Livorno',''),
 (16658,'LI','57123','Guerrazzi','(PIAZZA)','','Livorno',''),
 (16659,'LI','57127','Guerrazzi Temistocle','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16660,'LI','57125','Guglie','(VICOLO DELLE)','','Livorno',''),
 (16661,'LI','57124','Haipong','(VIA)','','Livorno',''),
 (16662,'LI','57121','Iacoponi Vasco Natale','(VIA)','','Livorno',''),
 (16663,'LI','57126','Indipendenza','(VIA DELL\')','','Livorno',''),
 (16664,'LI','57122','Industria','(VIA DELL\')','','Livorno',''),
 (16665,'LI','57128','Inghilterra','(VIA)','','Livorno',''),
 (16666,'LI','57125','Internari Carolina','(VIA)','','Livorno',''),
 (16667,'LI','57128','Irlanda','(VIA)','','Livorno',''),
 (16668,'LI','57123','Isolotti','(SCALI DEGLI)','','Livorno',''),
 (16669,'LI','57126','Italia','(VIALE)','n.pari 2/12    n.dispari 1/113','Livorno',''),
 (16670,'LI','57127','Italia','(VIALE)','n.pari 14/84    n.dispari 113a/271','Livorno',''),
 (16671,'LI','57128','Italia','(VIALE)','n.restanti','Livorno',''),
 (16672,'LI','57128','Jeri Alfredo','(VIA)','','Livorno',''),
 (16673,'LI','57128','King Martin Luther','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16674,'LI','57127','Kossuth Luigi','(VIA)','','Livorno',''),
 (16675,'LI','57128','Kulczycki Sas Jerzy','(VIA)','','Livorno',''),
 (16676,'LI','57127','Labriola Antonio','(VIA)','','Livorno',''),
 (16677,'LI','57122','Lamarmora','(VIA)','','Livorno',''),
 (16678,'LI','57128','Lambruschini Raffaello','(VIA)','','Livorno',''),
 (16679,'LI','57123','Lanzi','(VIA DEI)','','Livorno',''),
 (16680,'LI','57121','La Pira Giorgio','(VIA)','','Livorno',''),
 (16681,'LI','57122','Lastre','(VIA DELLE)','','Livorno',''),
 (16682,'LI','57125','Lavagna Giovanni Maria','(PIAZZA)','','Livorno',''),
 (16683,'LI','57125','Lavandaie','(VICOLO DELLE)','','Livorno',''),
 (16684,'LI','57122','Lavoro','(VIA DEL)','','Livorno',''),
 (16685,'LI','57124','Lazio','(VIA)','','Livorno',''),
 (16686,'LI','57124','Lazzaretto','(VIA DEL)','','Livorno',''),
 (16687,'LI','57128','Lecceta','(VIA DELLA)','','Livorno',''),
 (16688,'LI','57128','Leccia','(VIA DELLA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16689,'LI','57128','Lega Silvestro','(VIA)','','Livorno',''),
 (16690,'LI','57123','Legnami','(PIAZZA DEI)','','Livorno',''),
 (16691,'LI','57127','Lemmi Adriano','(VIA)','','Livorno',''),
 (16692,'LI','57123','Leonardo Da Vinci','(VIA)','','Livorno',''),
 (16693,'LI','57122','Leone','(VIA DEL)','','Livorno',''),
 (16694,'LI','57121','Leopardi Giacomo','(VIALE)','','Livorno',''),
 (16695,'LI','57127','Lepanto','(VIA)','','Livorno',''),
 (16696,'LI','57128','Levante','(VIA DI)','','Livorno',''),
 (16697,'LI','57121','Libeccio','(VIA)','','Livorno',''),
 (16698,'LI','57127','Liberta\'','(VIALE DELLA)','','Livorno',''),
 (16699,'LI','57128','Li Gobbi Aldo','(PIAZZA)','','Livorno',''),
 (16700,'LI','57124','Liguria','(VIA)','','Livorno',''),
 (16701,'LI','57122','Lilla Paolo','(VIA)','','Livorno',''),
 (16702,'LI','57124','Limoncino','(VIA DEL)','','Livorno',''),
 (16703,'LI','57128','Littorale','(VIA DEL)','n.pari 2/274    n.dispari 1/325','Livorno',''),
 (16704,'LI','57015','Littorale','(VIA DEL)','n.restanti','QUERCIANELLA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16705,'LI','57125','Liverani Augusto','(VIA)','','Livorno',''),
 (16706,'LI','57121','Livornina','(VIA DELLA)','','Livorno',''),
 (16707,'LI','57128','Lloyd Liewlyn','(VIA)','','Livorno',''),
 (16708,'LI','57124','Lombardia','(VIA)','','Livorno',''),
 (16709,'LI','57127','Lopez Sabatino','(VIA)','','Livorno',''),
 (16710,'LI','57124','Lorenzini Carlo','(VIA)','','Livorno',''),
 (16711,'LI','57124','Lotti Alessandro','(VIA)','','Livorno',''),
 (16712,'LI','57124','Lulli Giovan Battista','(VIA)','','Livorno',''),
 (16713,'LI','57121','Lunardi Astolfo','(VIA)','','Livorno',''),
 (16714,'LI','57123','Luogo Pio','(PIAZZA DEL)','','Livorno',''),
 (16715,'LI','57128','Lusena Umberto','(VIA)','','Livorno',''),
 (16716,'LI','57128','Lussemburgo','(VIA)','','Livorno',''),
 (16717,'LI','57121','Luzzatti Luigi','(VIA)','','Livorno',''),
 (16718,'LI','57124','Macchie','(VIA DELLE)','','Livorno',''),
 (16719,'LI','57128','Machiavelli Niccolo\'','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16720,'LI','57122','Macine','(SCALI DELLE)','','Livorno',''),
 (16721,'LI','57126','Maddalena','(VIA DELLA)','','Livorno',''),
 (16722,'LI','57123','Madonna','(VIA DELLA)','','Livorno',''),
 (16723,'LI','57124','Maestrale','(VIA)','','Livorno',''),
 (16724,'LI','57126','Maestri Del Lavoro','(VIA)','','Livorno',''),
 (16725,'LI','57124','Maffi Alfredo','(VIA)','','Livorno',''),
 (16726,'LI','57122','Magagnini Ferdinando','(VIA)','','Livorno',''),
 (16727,'LI','57125','Magenta','(VIA)','','Livorno',''),
 (16728,'LI','57125','Maggi','(VIA)','','Livorno',''),
 (16729,'LI','57124','Magrignano','(VIA DI)','','Livorno',''),
 (16730,'LI','57121','Magri Padre Nicola','(VIALE)','','Livorno',''),
 (16731,'LI','57121','Mainardi Athos','(VIA)','','Livorno',''),
 (16732,'LI','57126','Malenchini Vincenzo','(VIA)','','Livorno',''),
 (16733,'LI','57127','Malta','(VIA)','','Livorno',''),
 (16734,'LI','57128','Malva','(VIA DELLA)','','Livorno',''),
 (16735,'LI','57126','Mameli Goffredo','(VIALE)','n.dispari 1/49','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16736,'LI','57127','Mameli Goffredo','(VIALE)','n.pari 2/118    n.dispari 51/125','Livorno',''),
 (16737,'LI','57125','Mameli Goffredo','(VIALE)','n.restanti','Livorno',''),
 (16738,'LI','57125','Manasse Ernesto','(VIA)','','Livorno',''),
 (16739,'LI','57127','Mancini Luigi','(VIA)','','Livorno',''),
 (16740,'LI','57122','Mandorlo','(VIA DEL)','','Livorno',''),
 (16741,'LI','57126','Mangini Antonio','(VIA)','','Livorno',''),
 (16742,'LI','57126','Manin','(PIAZZA)','','Livorno',''),
 (16743,'LI','57128','Mannocci Ferretti Lina','(VIA)','','Livorno',''),
 (16744,'LI','57126','Manzoni','(SCALI)','','Livorno',''),
 (16745,'LI','57124','Marche','(VIA)','','Livorno',''),
 (16746,'LI','57121','March Giovanni','(VIA)','','Livorno',''),
 (16747,'LI','57121','Marchiani Irma','(VIA)','','Livorno',''),
 (16748,'LI','57122','Marchi Giovanni','(VIA)','','Livorno',''),
 (16749,'LI','57125','Marconi Guglielmo','(VIALE)','','Livorno',''),
 (16750,'LI','57128','Mare','(VIA DEL)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16751,'LI','57128','Margherite','(VIA DELLE)','','Livorno',''),
 (16752,'LI','57123','Marmi','(PIAZZALE DEI)','','Livorno',''),
 (16753,'LI','57125','Marradi Giovanni','(VIA)','tutti n.ri dispari','Livorno',''),
 (16754,'LI','57126','Marradi Giovanni','(VIA)','tutti n.ri pari','Livorno',''),
 (16755,'LI','57121','Martellini','(VIA)','','Livorno',''),
 (16756,'LI','57122','Martini Pietro','(VIA)','','Livorno',''),
 (16757,'LI','57121','Martin Lutero','(VIA)','','Livorno',''),
 (16758,'LI','57128','Martorelli Renato','(VIA)','','Livorno',''),
 (16759,'LI','57121','Marzocchini Victor Ezio','(VIA)','','Livorno',''),
 (16760,'LI','57122','Marzocco','(VIA DEL)','n.pari 2/44    n.dispari 1/13','Livorno',''),
 (16761,'LI','57123','Marzocco','(VIA DEL)','n.restanti','Livorno',''),
 (16762,'LI','57128','Masaccio','(VIA)','','Livorno',''),
 (16763,'LI','57127','Mascagni Pietro','(PIAZZALE)','','Livorno',''),
 (16764,'LI','57124','Masera Tommaso','(LARGO)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16765,'LI','57121','Masi Glauco','(VIA)','','Livorno',''),
 (16766,'LI','57122','Mastacchi Marco','(VIA)','n.pari 2/206    n.dispari 1/227','Livorno',''),
 (16767,'LI','57121','Mastacchi Marco','(VIA)','n.restanti','Livorno',''),
 (16768,'LI','57121','Materassai','(VIA DEI)','','Livorno',''),
 (16769,'LI','57126','Mati Tommaso','(VIA)','','Livorno',''),
 (16770,'LI','57126','Matteotti Giacomo','(PIAZZA)','n.pari 2/14    n.pari 40/60    n.dispari 1/15    n.dispari 39/59','Livorno',''),
 (16771,'LI','57127','Matteotti Giacomo','(PIAZZA)','n.restanti','Livorno',''),
 (16772,'LI','57125','Mayer Enrico','(VIA)','','Livorno',''),
 (16773,'LI','57127','Mazenta Giovanni Ambrogio','(VIA)','','Livorno',''),
 (16774,'LI','57126','Mazzini Giuseppe','(CORSO)','','Livorno',''),
 (16775,'LI','57126','Mazzini Giuseppe','(PIAZZA)','','Livorno',''),
 (16776,'LI','57121','Mazzoni Gaetano','(VIA)','','Livorno',''),
 (16777,'LI','57127','Medaglie D\'oro Della Resistenza','(VIA DELLE)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16778,'LI','57121','Mei Don Aldo','(VIA)','','Livorno',''),
 (16779,'LI','57128','Meloria','(VIA DELLA)','','Livorno',''),
 (16780,'LI','57124','Menasci Guido','(VIA)','','Livorno',''),
 (16781,'LI','57121','Menichetti Gianpaolo','(VIA)','','Livorno',''),
 (16782,'LI','57122','Menotti Ciro','(VIA)','','Livorno',''),
 (16783,'LI','57125','Mentana','(VIA)','','Livorno',''),
 (16784,'LI','57122','Mercato Ortofrutticolo','(LARGO DEL)','','Livorno',''),
 (16785,'LI','57126','Metallo','(VIA DEL)','','Livorno',''),
 (16786,'LI','57124','Meucci Antonio','(VIA)','','Livorno',''),
 (16787,'LI','57127','Meyer Carlo','(VIA)','','Livorno',''),
 (16788,'LI','57125','Micali','(VIA)','','Livorno',''),
 (16789,'LI','57123','Michelangelo','(VIA)','','Livorno',''),
 (16790,'LI','57128','Michel Ersilio','(VIA)','','Livorno',''),
 (16791,'LI','57123','Micheli Giuseppe','(PIAZZA)','','Livorno',''),
 (16792,'LI','57126','Micheli Guglielmo','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16793,'LI','57126','Michon','(VIA)','','Livorno',''),
 (16794,'LI','57124','Milano','(VIA)','','Livorno',''),
 (16795,'LI','57122','Mille','(PIAZZA DEI)','','Livorno',''),
 (16796,'LI','57127','Mimbelli Francesco','(VIA)','','Livorno',''),
 (16797,'LI','57124','Minghi Adolfo','(VIA)','','Livorno',''),
 (16798,'LI','57121','Minzoni Don Giovanni','(VIA)','','Livorno',''),
 (16799,'LI','57123','Misericordia','(VIA DELLA)','','Livorno',''),
 (16800,'LI','57121','Mochi Aldobrandino','(VIA)','','Livorno',''),
 (16801,'LI','57121','Modigliani Amedeo','(VIA)','','Livorno',''),
 (16802,'LI','57127','Modigliani Giuseppe Emanuele','(PIAZZA)','','Livorno',''),
 (16803,'LI','57123','Mogadiscio','(VIALE)','','Livorno',''),
 (16804,'LI','57124','Molise','(VIA)','','Livorno',''),
 (16805,'LI','57123','Molo Mediceo','(SPIANATA DEL)','','Livorno',''),
 (16806,'LI','57123','Molo Mediceo','(VIA DEL)','','Livorno',''),
 (16807,'LI','57128','Mondolfi Umberto','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16808,'LI','57128','Monnet Jean','(VIA)','','Livorno',''),
 (16809,'LI','57124','Montanari Alberto','(VIA)','','Livorno',''),
 (16810,'LI','57127','Montebello','(VIA)','tutti n.ri dispari','Livorno',''),
 (16811,'LI','57126','Montebello','(VIA)','tutti n.ri pari','Livorno',''),
 (16812,'LI','57123','Monte D\'oro','(VIA DEL)','','Livorno',''),
 (16813,'LI','57121','Montefiore Moses','(VIA)','','Livorno',''),
 (16814,'LI','57123','Montegrappa','(VIA)','','Livorno',''),
 (16815,'LI','57128','Montello','(PIAZZALE)','','Livorno',''),
 (16816,'LI','57128','Montelungo','(VIA)','','Livorno',''),
 (16817,'LI','57128','Montenero','(PIAZZA DI)','','Livorno',''),
 (16818,'LI','57128','Montenero','(VIA DI)','','Livorno',''),
 (16819,'LI','57123','Monte Pio','(SCALI DEL)','','Livorno',''),
 (16820,'LI','57128','Monterotondo','(VIA DI)','','Livorno',''),
 (16821,'LI','57128','Montessori Maria','(VIA)','','Livorno',''),
 (16822,'LI','57121','Mori','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16823,'LI','57127','Moro Aldo','(PIAZZA)','','Livorno',''),
 (16824,'LI','57126','Mulinacci','(VIA DEI)','','Livorno',''),
 (16825,'LI','57125','Mulini','(VIA DEI)','','Livorno',''),
 (16826,'LI','57123','Mulini A Vento','(VIA DEI)','','Livorno',''),
 (16827,'LI','57123','Municipio','(PIAZZA DEL)','','Livorno',''),
 (16828,'LI','57128','Muratori Ludovico Antonio','(VIA)','','Livorno',''),
 (16829,'LI','57123','Nadi Nedo','(VIA)','','Livorno',''),
 (16830,'LI','57124','Napoli','(VIA)','','Livorno',''),
 (16831,'LI','57126','Nardini Despotti Mospignotti Aristide','(VIA)','n.pari 2/10    n.dispari 1/15','Livorno',''),
 (16832,'LI','57125','Nardini Despotti Mospignotti Aristide','(VIA)','n.restanti','Livorno',''),
 (16833,'LI','57126','Navi','(VIA DELLE)','','Livorno',''),
 (16834,'LI','57122','Naviglio','(SCALI DEL)','','Livorno',''),
 (16835,'LI','57122','Negrelli Luigi','(VIA)','','Livorno',''),
 (16836,'LI','57121','Niccodemi Dario','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16837,'LI','57121','Nicolodi Aurelio','(VIA)','','Livorno',''),
 (16838,'LI','57122','Nievo Ippolito','(VIALE)','tutti n.ri dispari','Livorno',''),
 (16839,'LI','57121','Nievo Ippolito','(VIALE)','tutti n.ri pari','Livorno',''),
 (16840,'LI','57128','Nomellini Plinio','(VIA)','','Livorno',''),
 (16841,'LI','57121','Nord','(VIA)','','Livorno',''),
 (16842,'LI','57128','Norvegia','(VIA)','','Livorno',''),
 (16843,'LI','57125','Novelli Augusto','(VIA)','','Livorno',''),
 (16844,'LI','57126','Novi Lena Adriano','(SCALI)','','Livorno',''),
 (16845,'LI','57124','Novorossiisk','(VIA)','','Livorno',''),
 (16846,'LI','57128','O.n.u.','(VIA DELL\')','','Livorno',''),
 (16847,'LI','57125','Oberdan Guglielmo','(VIA)','','Livorno',''),
 (16848,'LI','57128','Olanda','(VIA)','','Livorno',''),
 (16849,'LI','57125','Olandesi','(SCALI DEGLI)','','Livorno',''),
 (16850,'LI','57128','Oleandri','(VIA DEGLI)','','Livorno',''),
 (16851,'LI','57128','Oleastri','(VIA DEGLI)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16852,'LI','57128','Olivara','(VIA DELL\')','','Livorno',''),
 (16853,'LI','57124','Olmo','(VIA DELL\')','','Livorno',''),
 (16854,'LI','57125','Origine','(VIA DELL\')','','Livorno',''),
 (16855,'LI','57122','Oriolino','(VIA DELL\')','','Livorno',''),
 (16856,'LI','57127','Orlandi Beppe','(VIA)','','Livorno',''),
 (16857,'LI','57126','Orlando Luigi','(PIAZZA)','','Livorno',''),
 (16858,'LI','57123','Orlando Salvatore','(VIA)','','Livorno',''),
 (16859,'LI','57121','Orlando Vittorio Emanuele','(VIA)','','Livorno',''),
 (16860,'LI','57121','Orosi Giuseppe','(VIA)','','Livorno',''),
 (16861,'LI','57124','Orsilago Pietro','(VIA)','','Livorno',''),
 (16862,'LI','57128','Ortensie','(VIA DELLE)','','Livorno',''),
 (16863,'LI','57124','Ostro','(VIA)','','Livorno',''),
 (16864,'LI','57128','Ozanam Federico Antonio','(VIA)','','Livorno',''),
 (16865,'LI','57128','Pacinotti Antonio','(VIA)','','Livorno',''),
 (16866,'LI','57124','Padula','(VIA DELLA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16867,'LI','57124','Paganini Nicolo\'','(VIA)','','Livorno',''),
 (16868,'LI','57127','Paganucci Giovanni','(VIA)','','Livorno',''),
 (16869,'LI','57121','Palamidessi Cosimo','(VIA)','','Livorno',''),
 (16870,'LI','57123','Paleocapa Pietro','(VIA)','','Livorno',''),
 (16871,'LI','57122','Palestro','(VIA)','','Livorno',''),
 (16872,'LI','57122','Palli Angelica','(VIA)','','Livorno',''),
 (16873,'LI','57123','Pallone','(VIA DEL)','','Livorno',''),
 (16874,'LI','57124','Palloni Gaetano','(VIA)','','Livorno',''),
 (16875,'LI','57123','Pamiglione','(PIAZZA DEL)','','Livorno',''),
 (16876,'LI','57122','Panificio','(VIA DEL)','','Livorno',''),
 (16877,'LI','57124','Pannocchia Alessandro','(VIA)','','Livorno',''),
 (16878,'LI','57123','Pantalone','(VIA DEL)','','Livorno',''),
 (16879,'LI','57125','Paoli Pietro','(VIA)','','Livorno',''),
 (16880,'LI','57128','Parco','(VIA DEL)','','Livorno',''),
 (16881,'LI','57124','Pardera Galeazzo','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16882,'LI','57122','Paretti Orazio','(VIA)','','Livorno',''),
 (16883,'LI','57126','Partigiano','(VIA DEL)','','Livorno',''),
 (16884,'LI','57122','Passaponti Domenico','(VIA)','','Livorno',''),
 (16885,'LI','57128','Pastore','(VIA DEL)','','Livorno',''),
 (16886,'LI','57128','Pastrengo','(VIA)','','Livorno',''),
 (16887,'LI','57124','Pelaghi','(VIA DEI)','','Livorno',''),
 (16888,'LI','57122','Pellegrini Francesco Carlo','(VIA)','','Livorno',''),
 (16889,'LI','57122','Pellettier','(VIA)','','Livorno',''),
 (16890,'LI','57128','Pellico Silvio','(VIA)','','Livorno',''),
 (16891,'LI','57128','Pendola Tommaso','(VIA)','','Livorno',''),
 (16892,'LI','57128','Pensieri','(VIA DEI)','','Livorno',''),
 (16893,'LI','57122','Pera Francesco','(VIA)','','Livorno',''),
 (16894,'LI','57125','Pergola','(VICOLO DELLA)','','Livorno',''),
 (16895,'LI','57121','Perini Giulio','(VIA)','','Livorno',''),
 (16896,'LI','57123','Pescatori','(VIA DEI)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16897,'LI','57123','Pesce','(SCALI DEL)','','Livorno',''),
 (16898,'LI','57124','Petrarca','(VIALE)','','Livorno',''),
 (16899,'LI','57122','Pettine','(VIA DEL)','','Livorno',''),
 (16900,'LI','57128','Pianacce','(VIA DELLE)','','Livorno',''),
 (16901,'LI','57121','Pian Di Rota','(VIA)','','Livorno',''),
 (16902,'LI','57123','Piave','(VIA)','','Livorno',''),
 (16903,'LI','57121','Picchianti','(VIA)','','Livorno',''),
 (16904,'LI','57124','Piccioni Monsignore Giovanni','(VIA)','','Livorno',''),
 (16905,'LI','57124','Piemonte','(VIA)','','Livorno',''),
 (16906,'LI','57128','Piero Della Francesca','(VIA)','','Livorno',''),
 (16907,'LI','57123','Pieroni Alessandro','(VIA)','','Livorno',''),
 (16908,'LI','57123','Pietre','(SCALI DELLE)','','Livorno',''),
 (16909,'LI','57128','Pietri Giuseppe','(VIA)','','Livorno',''),
 (16910,'LI','57127','Pieve','(VIA DELLA)','','Livorno',''),
 (16911,'LI','57128','Pigafetta Antonio Francesco','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16912,'LI','57121','Pigli Carlo','(VIA)','','Livorno',''),
 (16913,'LI','57122','Pina D\'oro','(VIA DELLA)','','Livorno',''),
 (16914,'LI','57127','Pini','(VIALE DEI)','','Livorno',''),
 (16915,'LI','57122','Pini Renato','(VIA)','','Livorno',''),
 (16916,'LI','57128','Pino','(VIA DEL)','','Livorno',''),
 (16917,'LI','57122','Piombanti Giuseppe','(VIA)','','Livorno',''),
 (16918,'LI','57127','Pirandello Luigi','(VIA)','','Livorno',''),
 (16919,'LI','57123','Pisa','(DARSENA)','','Livorno',''),
 (16920,'LI','57123','Pisa','(VIA)','','Livorno',''),
 (16921,'LI','57126','Pisacane Carlo','(VIA)','','Livorno',''),
 (16922,'LI','57124','Pizzi Silvano','(VIA)','','Livorno',''),
 (16923,'LI','57125','Platano','(VIA DEL)','','Livorno',''),
 (16924,'LI','57125','Poccianti Pasquale','(VIA)','','Livorno',''),
 (16925,'LI','57128','Poderi','(VIA DEI)','','Livorno',''),
 (16926,'LI','57122','Poerio','(VIA)','','Livorno',''),
 (16927,'LI','57128','Poggetto','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16928,'LI','57125','Poggiali Gaetano','(VIA)','','Livorno',''),
 (16929,'LI','57128','Poggio','(VIA DEL)','','Livorno',''),
 (16930,'LI','57121','Poli Enzo','(VIA)','','Livorno',''),
 (16931,'LI','57123','Pollastrini Enrico','(VIA)','','Livorno',''),
 (16932,'LI','57122','Pompilia','(VIA)','','Livorno',''),
 (16933,'LI','57124','Ponentino','(VIA)','','Livorno',''),
 (16934,'LI','57127','Ponte','(VIA DEL)','','Livorno',''),
 (16935,'LI','57123','Ponte Di Marmo','(SCALI DEL)','','Livorno',''),
 (16936,'LI','57122','Pontino','(SCALI DEL)','','Livorno',''),
 (16937,'LI','57128','Popogna','(VIA DI)','n.pari 2/368    n.dispari 1/515','Livorno',''),
 (16938,'LI','57010','Popogna','(VIA DI)','n.restanti','GABBRO',''),
 (16939,'LI','57128','Porcigliana','(VIA DELLA)','','Livorno',''),
 (16940,'LI','57123','Porticciolo','(VIA DEL)','','Livorno',''),
 (16941,'LI','57128','Portogallo','(VIA)','','Livorno',''),
 (16942,'LI','57123','Portuale','(PIAZZA DEL)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16943,'LI','57123','Posta','(VIA DELLA)','','Livorno',''),
 (16944,'LI','57121','Prato Bernardo','(VIA)','','Livorno',''),
 (16945,'LI','57128','Principessa','(VIA DELLA)','','Livorno',''),
 (16946,'LI','57128','Provenzal Dino','(VIA)','','Livorno',''),
 (16947,'LI','57121','Provinciale Pisana','(VIA)','','Livorno',''),
 (16948,'LI','57128','Prugnoliccia','(VIA DELLA)','','Livorno',''),
 (16949,'LI','57124','Puccini Giacomo','(VIA)','','Livorno',''),
 (16950,'LI','57124','Puglie','(VIA)','','Livorno',''),
 (16951,'LI','57128','Puini Carlo','(VIA)','','Livorno',''),
 (16952,'LI','57128','Puntone','(VIA DEL)','','Livorno',''),
 (16953,'LI','57127','Puntoni Giovanni','(VIA)','','Livorno',''),
 (16954,'LI','57123','Quaglierini Ettore','(VIA)','','Livorno',''),
 (16955,'LI','57128','Querceta','(VIA DELLA)','','Livorno',''),
 (16956,'LI','57128','Quercianella','(VIA DI)','n.pari 2/74    n.dispari 1/273','Livorno',''),
 (16957,'LI','57015','Quercianella','(VIA DI)','n.restanti','QUERCIANELLA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16958,'LI','57126','Quilici Giovan Battista','(VIA)','','Livorno',''),
 (16959,'LI','57124','Radar','(VIA DEL)','','Livorno',''),
 (16960,'LI','57125','Ragnaia','(VIA DELLA)','','Livorno',''),
 (16961,'LI','57128','Randaccio Giovanni','(VIA)','','Livorno',''),
 (16962,'LI','57128','Ravizza Giuseppe','(VIA)','','Livorno',''),
 (16963,'LI','57125','Razzaguta Gastone','(VIA)','','Livorno',''),
 (16964,'LI','57125','Redi Francesco','(VIA)','','Livorno',''),
 (16965,'LI','57123','Refugio','(SCALI DEL)','','Livorno',''),
 (16966,'LI','57128','Regate','(VIA DELLE)','','Livorno',''),
 (16967,'LI','57128','Remota','(VIA)','','Livorno',''),
 (16968,'LI','57123','Repubblica','(PIAZZA DELLA)','n.pari 2/14    n.pari 56/70    n.dispari 1/15    n.dispari 57/71','Livorno',''),
 (16969,'LI','57122','Repubblica','(PIAZZA DELLA)','n.pari 16/38    n.dispari 17/39','Livorno',''),
 (16970,'LI','57125','Repubblica','(PIAZZA DELLA)','n.restanti','Livorno',''),
 (16971,'LI','57125','Ricasoli','(VIA)','tutti n.ri dispari','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16972,'LI','57126','Ricasoli','(VIA)','tutti n.ri pari','Livorno',''),
 (16973,'LI','57128','Ricci Giuliano','(VIA)','','Livorno',''),
 (16974,'LI','57121','Righi Augusto','(VIA)','','Livorno',''),
 (16975,'LI','57121','Rignano Eugenio','(VIA)','','Livorno',''),
 (16976,'LI','57122','Rimesse','(VICOLO DELLE)','','Livorno',''),
 (16977,'LI','57122','Riposo','(VIA DEL)','','Livorno',''),
 (16978,'LI','57124','Risorgimento','(VIALE DEL)','','Livorno',''),
 (16979,'LI','57124','Robinie','(VIA DELLE)','','Livorno',''),
 (16980,'LI','57128','Rodocanacchi Giorgio','(VIA)','','Livorno',''),
 (16981,'LI','57126','Roma','(VIA)','n.pari 2/168    n.dispari 1/123','Livorno',''),
 (16982,'LI','57127','Roma','(VIA)','','Livorno',''),
 (16983,'LI','57128','Romagnosi Gian Domenico','(VIA)','','Livorno',''),
 (16984,'LI','57128','Romiti Guglielmo','(VIA)','','Livorno',''),
 (16985,'LI','57125','Rondinella','(VIA DELLA)','','Livorno',''),
 (16986,'LI','57128','Rontini','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (16987,'LI','57124','Rosa Dei Venti','(VIA)','','Livorno',''),
 (16988,'LI','57127','Rosa Del Tirreno','(VIALE)','','Livorno',''),
 (16989,'LI','57123','Rosciano','(SCALI)','','Livorno',''),
 (16990,'LI','57128','Rosmini Serbati Antonio','(VIA)','','Livorno',''),
 (16991,'LI','57123','Rosselli Fratelli','(LARGO)','','Livorno',''),
 (16992,'LI','57122','Rossetti Donato','(VIA)','','Livorno',''),
 (16993,'LI','57125','Rossi Ernesto','(VIA)','','Livorno',''),
 (16994,'LI','57123','Rossini','(VIA)','','Livorno',''),
 (16995,'LI','57121','Russo Luigi','(VIA)','','Livorno',''),
 (16996,'LI','57123','Saffi Aurelio','(SCALI)','','Livorno',''),
 (16997,'LI','57123','Saglietto Padre Giovan Battista','(VIA)','','Livorno',''),
 (16998,'LI','57128','Salici','(VIA DEI)','','Livorno',''),
 (16999,'LI','57121','Salmi Luigi','(VIA)','','Livorno',''),
 (17000,'LI','57128','Salute','(VIA DELLA)','','Livorno',''),
 (17001,'LI','57128','Salvestri Giovanni','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17002,'LI','57121','Salvi','(VIA)','','Livorno',''),
 (17003,'LI','57124','Salviano','(VIA DI)','','Livorno',''),
 (17004,'LI','57121','Salvini Gustavo','(VIA)','','Livorno',''),
 (17005,'LI','57125','Salvini Salvino','(VIA)','','Livorno',''),
 (17006,'LI','57124','Sambuca','(VIA DELLA)','','Livorno',''),
 (17007,'LI','57126','San Carlo','(VIA)','','Livorno',''),
 (17008,'LI','57123','San Francesco','(VIA)','','Livorno',''),
 (17009,'LI','57125','San Gaetano','(VIA)','','Livorno',''),
 (17010,'LI','57123','San Gallo','(PIAZZA)','','Livorno',''),
 (17011,'LI','57123','San Giovanni','(VIA)','','Livorno',''),
 (17012,'LI','57124','San Giovanni Bosco','(VIA)','','Livorno',''),
 (17013,'LI','57124','San Giuseppe Cottolengo','(VIA)','','Livorno',''),
 (17014,'LI','57123','Sanita\'','(PIAZZA DELLA)','','Livorno',''),
 (17015,'LI','57126','San Jacopo','(BORGO)','','Livorno',''),
 (17016,'LI','57127','San Jacopo In Acquaviva','(PIAZZA)','','Livorno',''),
 (17017,'LI','57127','San Jacopo In Acquaviva','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17018,'LI','57122','San Lorenzo','(SCALI)','','Livorno',''),
 (17019,'LI','57122','San Luigi','(VIA)','','Livorno',''),
 (17020,'LI','57123','San Marco','(VIA)','','Livorno',''),
 (17021,'LI','57128','San Martino','(VIA)','','Livorno',''),
 (17022,'LI','57121','San Matteo','(VIA)','','Livorno',''),
 (17023,'LI','57123','San Sebastiano','(VIA)','','Livorno',''),
 (17024,'LI','57128','San Simone','(PIAZZA)','','Livorno',''),
 (17025,'LI','57128','San Simone','(VIA)','','Livorno',''),
 (17026,'LI','57123','Sansoni Eugenio','(VIA)','','Livorno',''),
 (17027,'LI','57123','Santa Barbara','(VIA)','','Livorno',''),
 (17028,'LI','57123','Santa Caterina','(VIA)','','Livorno',''),
 (17029,'LI','57123','Santa Fortunata','(VIA)','','Livorno',''),
 (17030,'LI','57123','Santa Giulia','(VIA)','','Livorno',''),
 (17031,'LI','57127','Sant\'agostino','(VIA)','','Livorno',''),
 (17032,'LI','57128','Sant\'alo\'','(VIA)','','Livorno',''),
 (17033,'LI','57128','Santa Lucia','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17034,'LI','57122','Sant\'andrea','(VIA)','','Livorno',''),
 (17035,'LI','57123','Sant\'anna','(VIA)','','Livorno',''),
 (17036,'LI','57122','Santa Vigilia','(VIA)','','Livorno',''),
 (17037,'LI','57122','Santelli','(VIA)','','Livorno',''),
 (17038,'LI','57126','Santi Pietro E Paolo','(PIAZZA)','','Livorno',''),
 (17039,'LI','57123','Sant\'omobono','(VIA)','','Livorno',''),
 (17040,'LI','57122','Santo Stefano','(VIA)','','Livorno',''),
 (17041,'LI','57126','San Vincenzo','(VICOLO)','','Livorno',''),
 (17042,'LI','57127','Sardegna','(VIA)','','Livorno',''),
 (17043,'LI','57126','Sardi','(VIA)','','Livorno',''),
 (17044,'LI','57128','Sarti Urano','(VIA)','','Livorno',''),
 (17045,'LI','57128','Sasso Rosso','(VIA DEL)','','Livorno',''),
 (17046,'LI','57127','Sauro Nazario','(VIALE)','tutti n.ri dispari','Livorno',''),
 (17047,'LI','57128','Sauro Nazario','(VIALE)','tutti n.ri pari','Livorno',''),
 (17048,'LI','57121','Savonarola Gerolamo','(PIAZZA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17049,'LI','57126','Scala','(VIA DELLA)','','Livorno',''),
 (17050,'LI','57121','Scali Tiberio','(VIA)','','Livorno',''),
 (17051,'LI','57121','Scalpellini','(VIA DEGLI)','','Livorno',''),
 (17052,'LI','57128','Scarronzoni','(VIA DEGLI)','','Livorno',''),
 (17053,'LI','57128','Schiavazzi Giuseppe','(VIA)','','Livorno',''),
 (17054,'LI','57124','Scirocco','(VIA DI)','','Livorno',''),
 (17055,'LI','57123','Scolmatore','(VIA DELLO)','','Livorno',''),
 (17056,'LI','57128','Scozia','(VIA)','','Livorno',''),
 (17057,'LI','57128','Scuola Comunale','(VIA DELLA)','','Livorno',''),
 (17058,'LI','57122','Seminario','(VIA DEL)','','Livorno',''),
 (17059,'LI','57128','Sernesi Raffaello','(VIA)','','Livorno',''),
 (17060,'LI','57123','Serristori','(VIA)','','Livorno',''),
 (17061,'LI','57128','Settembrini Luigi','(VIA)','','Livorno',''),
 (17062,'LI','57127','Sette Santi','(VIA)','','Livorno',''),
 (17063,'LI','57128','Sforzini Alfredo','(PIAZZA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17064,'LI','57128','Sgarallino Andrea','(PIAZZA)','','Livorno',''),
 (17065,'LI','57128','Sgarallino Andrea','(VIA)','','Livorno',''),
 (17066,'LI','57122','Sgarallino Jacopo','(VIA)','','Livorno',''),
 (17067,'LI','57125','Siepi','(VIA DELLE)','','Livorno',''),
 (17068,'LI','57128','Signorini Telemaco','(VIA)','','Livorno',''),
 (17069,'LI','57128','Smollet Tobia','(VIA)','','Livorno',''),
 (17070,'LI','57121','Soffiatori Del Vetro','(VIA)','','Livorno',''),
 (17071,'LI','57121','Soffredini Alfredo','(VIA)','','Livorno',''),
 (17072,'LI','57122','Solferino','(VIA)','','Livorno',''),
 (17073,'LI','57128','Sommati Pier Donato','(VIA)','','Livorno',''),
 (17074,'LI','57121','Sorgenti','(VIA DELLE)','n.pari 2/484    n.dispari 1/495','Livorno',''),
 (17075,'LI','57010','Sorgenti','(VIA DELLE)','n.restanti','NUGOLA',''),
 (17076,'LI','57128','Spagna','(VIA)','','Livorno',''),
 (17077,'LI','57126','Spalato','(VIA)','','Livorno',''),
 (17078,'LI','57122','Speri Tito','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17079,'LI','57128','Spolidoro Rurik','(VIA)','','Livorno',''),
 (17080,'LI','57125','Sproni','(VIA)','','Livorno',''),
 (17081,'LI','57123','Stalle','(VIA DELLE)','','Livorno',''),
 (17082,'LI','57122','Stenone Niccolo\'','(VIA)','','Livorno',''),
 (17083,'LI','57128','Stillo','(VIA DELLO)','','Livorno',''),
 (17084,'LI','57123','Strozzi','(VIA)','','Livorno',''),
 (17085,'LI','57128','Svezia','(VIA)','','Livorno',''),
 (17086,'LI','57123','Tacca Pietro','(VIA)','','Livorno',''),
 (17087,'LI','57126','Tacchinardi Nicola','(VIA)','','Livorno',''),
 (17088,'LI','57128','Tamerici','(VIA DELLE)','','Livorno',''),
 (17089,'LI','57124','Targioni Tozzetti Giovanni','(VIA)','','Livorno',''),
 (17090,'LI','57126','Targioni Tozzetti Ottaviano','(VIA)','','Livorno',''),
 (17091,'LI','57123','Teatro','(SCALI DEL)','','Livorno',''),
 (17092,'LI','57123','Tellini Generale Enrico','(VIA)','','Livorno',''),
 (17093,'LI','57123','Tempio','(VIA DEL)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17094,'LI','57122','Terracini Umberto','(VIA)','','Livorno',''),
 (17095,'LI','57122','Terrazzini','(VIA)','','Livorno',''),
 (17096,'LI','57122','Terreni Giuseppe Maria','(VIA)','','Livorno',''),
 (17097,'LI','57124','Tesi Carlo','(VIA)','','Livorno',''),
 (17098,'LI','57122','Testaio','(VIA DEL)','','Livorno',''),
 (17099,'LI','57124','Tevene\' Pilade','(VIA)','','Livorno',''),
 (17100,'LI','57128','Tiberini Angelina','(VIA)','','Livorno',''),
 (17101,'LI','57128','Tirreno','(VIALE DEL)','','Livorno',''),
 (17102,'LI','57128','Tommaseo Niccolo\'','(VIA)','','Livorno',''),
 (17103,'LI','57124','Tommasi Adolfo','(VIA)','','Livorno',''),
 (17104,'LI','57128','Tommasi Angiolo','(VIA)','','Livorno',''),
 (17105,'LI','57122','Tonci','(VIA)','','Livorno',''),
 (17106,'LI','57124','Torino','(VIA)','','Livorno',''),
 (17107,'LI','57123','Toro','(VIA DEL)','','Livorno',''),
 (17108,'LI','57122','Torretta','(VIA DELLA)','','Livorno',''),
 (17109,'LI','57124','Toscana','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17110,'LI','57128','Toti Enrico','(VIA)','','Livorno',''),
 (17111,'LI','57122','Tramontana','(VIA)','','Livorno',''),
 (17112,'LI','57122','Tranquilli','(VIA DEI)','','Livorno',''),
 (17113,'LI','57121','Trasportatori','(VIA DEI)','','Livorno',''),
 (17114,'LI','57123','Traversa','(VIA)','','Livorno',''),
 (17115,'LI','57122','Travi','(VIA DELLE)','','Livorno',''),
 (17116,'LI','57123','Tre Novembre','(VIA)','','Livorno',''),
 (17117,'LI','57124','Trento','(VIA)','','Livorno',''),
 (17118,'LI','57124','Trieste','(VIA)','','Livorno',''),
 (17119,'LI','57124','Tripoli','(VIA)','','Livorno',''),
 (17120,'LI','57124','Tuberose','(VIA DELLE)','','Livorno',''),
 (17121,'LI','57122','Turati Filippo','(VIA)','','Livorno',''),
 (17122,'LI','57123','Uffizio Dei Grani','(VIA DELL\')','','Livorno',''),
 (17123,'LI','57121','Ugione','(VIA)','','Livorno',''),
 (17124,'LI','57128','Ugolini Aurelio','(VIA)','','Livorno',''),
 (17125,'LI','57124','Uliveta','(VIA DELL\')','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17126,'LI','57128','Ulivo','(VIA DELL\')','','Livorno',''),
 (17127,'LI','57128','Ulvi Liegi','(VIA)','','Livorno',''),
 (17128,'LI','57124','Umbria','(VIA)','','Livorno',''),
 (17129,'LI','57122','Undici Maggio','(PIAZZALE)','','Livorno',''),
 (17130,'LI','57122','Unghero','(VIA DELL\')','','Livorno',''),
 (17131,'LI','57123','Unita\' D\'italia','(PIAZZA DELL\')','','Livorno',''),
 (17132,'LI','57126','Valdesi','(LARGO DEI)','','Livorno',''),
 (17133,'LI','57121','Valenti Achille','(VIA)','','Livorno',''),
 (17134,'LI','57124','Valle Benedetta','(VIA DELLA)','','Livorno',''),
 (17135,'LI','57124','Vallicelle','(VIA DELLE)','','Livorno',''),
 (17136,'LI','57121','Vallin Buio','(VIA DI)','','Livorno',''),
 (17137,'LI','57128','Vallombrosani','(VIALE DEI)','','Livorno',''),
 (17138,'LI','57127','Vannucci Paolo','(VIA)','','Livorno',''),
 (17139,'LI','57122','Varese','(VIA)','','Livorno',''),
 (17140,'LI','57122','Vascello','(VIA DEL)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17141,'LI','57127','Vaturi Vittorio','(LARGO)','','Livorno',''),
 (17142,'LI','57126','Vecchia Casina','(VIA DELLA)','','Livorno',''),
 (17143,'LI','57121','Vecchia Del Picchianti','(VIA)','','Livorno',''),
 (17144,'LI','57124','Vecchia Di Salviano','(VIA)','','Livorno',''),
 (17145,'LI','57128','Vecchia Salita','(VIA DELLA)','','Livorno',''),
 (17146,'LI','57128','Vecchio Faro','(VIA DEL)','','Livorno',''),
 (17147,'LI','57124','Vecchi Orti','(VIA)','','Livorno',''),
 (17148,'LI','57126','Vele','(VIA DELLE)','','Livorno',''),
 (17149,'LI','57124','Veneto','(VIA)','','Livorno',''),
 (17150,'LI','57123','Venezia','(VIA DELLA)','','Livorno',''),
 (17151,'LI','57128','Venticinque Aprile 1945 Liberazione Nazionale','(VIA)','','Livorno',''),
 (17152,'LI','57125','Venti Settembre','(PIAZZA)','','Livorno',''),
 (17153,'LI','57125','Venuti Filippo','(VIA)','','Livorno',''),
 (17154,'LI','57126','Verdi Giuseppe','(VIA)','','Livorno',''),
 (17155,'LI','57121','Verga Giovanni','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17156,'LI','57123','Vescovado','(VIA DEL)','','Livorno',''),
 (17157,'LI','57128','Vespucci Amerigo','(VIALE)','','Livorno',''),
 (17158,'LI','57126','Vetrai','(VICOLO DEI)','','Livorno',''),
 (17159,'LI','57128','Vico G.battista','(VIA)','','Livorno',''),
 (17160,'LI','57121','Vigna','(VIA DEL)','','Livorno',''),
 (17161,'LI','57128','Vignacce','(VIA DELLE)','','Livorno',''),
 (17162,'LI','57123','Vigo Pietro','(PIAZZA)','','Livorno',''),
 (17163,'LI','57127','Villa Chayes','(PIAZZA)','','Livorno',''),
 (17164,'LI','57122','Villa Glori','(VIA)','','Livorno',''),
 (17165,'LI','57127','Villa Lloyd','(PARCO DI)','','Livorno',''),
 (17166,'LI','57126','Villani Giovanni','(VIA)','','Livorno',''),
 (17167,'LI','57128','Villari Pasquale','(VIA)','','Livorno',''),
 (17168,'LI','57128','Villette','(VIA DELLE)','','Livorno',''),
 (17169,'LI','57128','Vinzio Giulio Cesare','(VIA)','','Livorno',''),
 (17170,'LI','57124','Viole','(VIA DELLE)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17171,'LI','57128','Viperaio','(VIA DEL)','','Livorno',''),
 (17172,'LI','57126','Vittime Della Moby Price','(PIAZZALE)','','Livorno',''),
 (17173,'LI','57125','Vittoria','(PIAZZA DELLA)','','Livorno',''),
 (17174,'LI','57123','Vittorio Veneto','(VIA)','','Livorno',''),
 (17175,'LI','57124','Vivarelli Aristide','(VIA)','','Livorno',''),
 (17176,'LI','57125','Vivoli','(VIA)','','Livorno',''),
 (17177,'LI','57124','Volontariato','(VIA DEL)','','Livorno',''),
 (17178,'LI','57123','Volta Alessandro','(VIA)','','Livorno',''),
 (17179,'LI','57123','Voltina','(VIA DELLA)','','Livorno',''),
 (17180,'LI','57125','Voltone','(VIA DEL)','','Livorno',''),
 (17181,'LI','57122','Wan Bergher Icilio','(VIA)','','Livorno',''),
 (17182,'LI','57127','Zambelli Ilario','(VIA)','','Livorno',''),
 (17183,'LI','57128','Zannacchini Giovanni','(VIA)','','Livorno',''),
 (17184,'LI','57123','Zara','(PIAZZALE)','','Livorno',''),
 (17185,'LI','57128','Zeme Elio','(VIA)','','Livorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17186,'LI','57122','Zola Emilio','(VIA)','','Livorno',''),
 (17187,'ME','98166','009','(VIA)','','Messina',''),
 (17188,'ME','98125','010 A','(VICO)','','Messina',''),
 (17189,'ME','98125','010 B','(VICO)','','Messina',''),
 (17190,'ME','98125','010 C','(VICO)','','Messina',''),
 (17191,'ME','98125','012 B','(VICO)','','Messina',''),
 (17192,'ME','98125','013 A','(VIA)','','Messina',''),
 (17193,'ME','98125','014 A','(VIA)','','Messina',''),
 (17194,'ME','98125','014 B','(VIA)','','Messina',''),
 (17195,'ME','98125','014 C','(VIA)','','Messina',''),
 (17196,'ME','98125','014 D','(VIA)','','Messina',''),
 (17197,'ME','98125','014 E','(VIA)','','Messina',''),
 (17198,'ME','98125','014 F','(VIA)','','Messina',''),
 (17199,'ME','98125','014 G','(VIA)','','Messina',''),
 (17200,'ME','98125','014 H','(VIA)','','Messina',''),
 (17201,'ME','98125','014 I','(VIA)','','Messina',''),
 (17202,'ME','98125','014 L','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17203,'ME','98125','014 M','(VIA)','','Messina',''),
 (17204,'ME','98125','014 N','(VIA)','','Messina',''),
 (17205,'ME','98125','014 O','(VIA)','','Messina',''),
 (17206,'ME','98125','014 P','(VIA)','','Messina',''),
 (17207,'ME','98125','014 Q','(VIA)','','Messina',''),
 (17208,'ME','98125','014 R','(VIA)','','Messina',''),
 (17209,'ME','98125','017 A','(VIA)','','Messina',''),
 (17210,'ME','98125','017 B','(VIA)','','Messina',''),
 (17211,'ME','98125','017 C','(VIA)','','Messina',''),
 (17212,'ME','98125','017 D','(VIA)','','Messina',''),
 (17213,'ME','98125','017 E','(VIA)','','Messina',''),
 (17214,'ME','98125','017 F','(VIA)','','Messina',''),
 (17215,'ME','98125','017 G','(VIA)','','Messina',''),
 (17216,'ME','98125','017 H','(VIA)','','Messina',''),
 (17217,'ME','98125','017 I','(VIA)','','Messina',''),
 (17218,'ME','98125','017 L','(VIA)','','Messina',''),
 (17219,'ME','98125','017 M','(VIA)','','Messina',''),
 (17220,'ME','98125','017 N','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17221,'ME','98125','017 O','(VIA)','','Messina',''),
 (17222,'ME','98125','017 P','(VIA)','','Messina',''),
 (17223,'ME','98125','017 Q','(VIA)','','Messina',''),
 (17224,'ME','98125','017 R','(VIA)','','Messina',''),
 (17225,'ME','98125','017 S','(VIA)','','Messina',''),
 (17226,'ME','98125','017 T','(VIA)','','Messina',''),
 (17227,'ME','98125','017 V','(VIA)','','Messina',''),
 (17228,'ME','98125','017 Z','(VIA)','','Messina',''),
 (17229,'ME','98125','018 A','(VIA)','','Messina',''),
 (17230,'ME','98125','018 B','(VIA)','','Messina',''),
 (17231,'ME','98125','018 C','(VIA)','','Messina',''),
 (17232,'ME','98125','018 D','(VIA)','','Messina',''),
 (17233,'ME','98125','018 E','(VIA)','','Messina',''),
 (17234,'ME','98125','018 F','(VIA)','','Messina',''),
 (17235,'ME','98125','018 G','(VIA)','','Messina',''),
 (17236,'ME','98125','018 H','(VIA)','','Messina',''),
 (17237,'ME','98125','018 N','(VIA)','','Messina',''),
 (17238,'ME','98125','019 A','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17239,'ME','98125','019 B','(VIA)','','Messina',''),
 (17240,'ME','98125','019 C','(VIA)','','Messina',''),
 (17241,'ME','98125','019 D','(VIA)','','Messina',''),
 (17242,'ME','98125','019 E','(VIA)','','Messina',''),
 (17243,'ME','98125','019 F','(VIA)','','Messina',''),
 (17244,'ME','98125','019 G','(VIA)','','Messina',''),
 (17245,'ME','98125','019 H','(VIA)','','Messina',''),
 (17246,'ME','98125','019 I','(VIA)','','Messina',''),
 (17247,'ME','98125','019 L','(VIA)','','Messina',''),
 (17248,'ME','98125','019 M','(VIA)','','Messina',''),
 (17249,'ME','98125','019 N','(VIA)','','Messina',''),
 (17250,'ME','98125','019 Q','(VIA)','','Messina',''),
 (17251,'ME','98125','020 A','(VICO)','','Messina',''),
 (17252,'ME','98125','020 B','(VICO)','','Messina',''),
 (17253,'ME','98125','021 A','(VIA)','','Messina',''),
 (17254,'ME','98125','022 B','(VIA)','','Messina',''),
 (17255,'ME','98125','022 C','(VIA)','','Messina',''),
 (17256,'ME','98147','026 A','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17257,'ME','98147','026 B','(VIA)','','Messina',''),
 (17258,'ME','98147','026 C','(VIA)','','Messina',''),
 (17259,'ME','98124','026 D','(VIA)','','Messina',''),
 (17260,'ME','98124','026 E','(VIA)','','Messina',''),
 (17261,'ME','98124','026 F','(VIA)','','Messina',''),
 (17262,'ME','98124','026 G','(VIA)','','Messina',''),
 (17263,'ME','98124','026 H','(VIA)','','Messina',''),
 (17264,'ME','98124','026 L','(VIA)','','Messina',''),
 (17265,'ME','98124','026 M','(VIA)','','Messina',''),
 (17266,'ME','98147','027 A','(VIA)','','Messina',''),
 (17267,'ME','98147','027 B','(VIA)','','Messina',''),
 (17268,'ME','98147','027 C','(VIA)','','Messina',''),
 (17269,'ME','98147','028 A','(VIA)','','Messina',''),
 (17270,'ME','98147','028 B','(VIA)','','Messina',''),
 (17271,'ME','98147','028 C','(VIA)','','Messina',''),
 (17272,'ME','98147','028 D','(VIA)','','Messina',''),
 (17273,'ME','98147','028 E','(VIA)','','Messina',''),
 (17274,'ME','98147','028 F','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17275,'ME','98147','029 A','(VIA)','','Messina',''),
 (17276,'ME','98147','029 B','(VIA)','','Messina',''),
 (17277,'ME','98147','029 C','(VIA)','','Messina',''),
 (17278,'ME','98147','029 D','(VIA)','','Messina',''),
 (17279,'ME','98147','029 E','(VIA)','','Messina',''),
 (17280,'ME','98147','029 L','(VIA)','','Messina',''),
 (17281,'ME','98147','030 A','(VIA)','','Messina',''),
 (17282,'ME','98147','030 B','(VIA)','','Messina',''),
 (17283,'ME','98148','030 B','(VIA)','','Messina',''),
 (17284,'ME','98147','030 C','(VIA)','','Messina',''),
 (17285,'ME','98147','030 D','(VIA)','','Messina',''),
 (17286,'ME','98147','030 E','(VIA)','','Messina',''),
 (17287,'ME','98147','030 F','(VIA)','','Messina',''),
 (17288,'ME','98147','030 G','(VIA)','','Messina',''),
 (17289,'ME','98147','030 H','(VIA)','','Messina',''),
 (17290,'ME','98147','030 L','(PIAZZA)','','Messina',''),
 (17291,'ME','98147','030 M','(VIA)','','Messina',''),
 (17292,'ME','98147','030 N','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17293,'ME','98147','030 P','(VIA)','','Messina',''),
 (17294,'ME','98147','030 Q','(LARGO)','','Messina',''),
 (17295,'ME','98147','030 R','(VIA)','','Messina',''),
 (17296,'ME','98147','030 S','(VIA)','','Messina',''),
 (17297,'ME','98147','030 T','(VIA)','','Messina',''),
 (17298,'ME','98134','036 Bis','(VIA)','','Messina',''),
 (17299,'ME','98147','037 A','(VIA)','','Messina',''),
 (17300,'ME','98147','037 B','(VIA)','','Messina',''),
 (17301,'ME','98147','037 C','(VIA)','','Messina',''),
 (17302,'ME','98147','037 D','(VIA)','','Messina',''),
 (17303,'ME','98147','037 E','(VIA)','','Messina',''),
 (17304,'ME','98147','037 F','(VIA)','','Messina',''),
 (17305,'ME','98147','037 G','(VIA)','','Messina',''),
 (17306,'ME','98147','037 H','(VIA)','','Messina',''),
 (17307,'ME','98147','037 L','(VIA)','','Messina',''),
 (17308,'ME','98147','037 M','(VIA)','','Messina',''),
 (17309,'ME','98147','037 N','(VIA)','','Messina',''),
 (17310,'ME','98147','038 A','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17311,'ME','98147','038 B','(VIA)','','Messina',''),
 (17312,'ME','98147','038 C','(VIA)','','Messina',''),
 (17313,'ME','98147','038 E','(VIA)','','Messina',''),
 (17314,'ME','98147','038 F','(VIA)','','Messina',''),
 (17315,'ME','98147','038 G','(VIA)','','Messina',''),
 (17316,'ME','98147','038 H','(VIA)','','Messina',''),
 (17317,'ME','98147','038 L','(VIA)','','Messina',''),
 (17318,'ME','98147','038 M','(VIA)','','Messina',''),
 (17319,'ME','98147','038 N','(VIA)','','Messina',''),
 (17320,'ME','98147','038 P','(VIA)','','Messina',''),
 (17321,'ME','98147','038 R','(VIA)','','Messina',''),
 (17322,'ME','98147','038 S','(VIA)','','Messina',''),
 (17323,'ME','98147','038 T','(VIA)','','Messina',''),
 (17324,'ME','98147','038 V','(VIA)','','Messina',''),
 (17325,'ME','98124','040 A','(VIA)','','Messina',''),
 (17326,'ME','98124','040 B','(VIA)','','Messina',''),
 (17327,'ME','98124','040 C','(VIA)','','Messina',''),
 (17328,'ME','98124','040 D','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17329,'ME','98124','040 E','(VIA)','','Messina',''),
 (17330,'ME','98124','040 F','(VIA)','','Messina',''),
 (17331,'ME','98124','040 G','(VIA)','','Messina',''),
 (17332,'ME','98124','041 A','(VIA)','','Messina',''),
 (17333,'ME','98124','041 B','(VIA)','','Messina',''),
 (17334,'ME','98124','041 C','(VIA)','','Messina',''),
 (17335,'ME','98124','041 D','(VIA)','','Messina',''),
 (17336,'ME','98124','041 E','(VIA)','','Messina',''),
 (17337,'ME','98124','041 F','(VIA)','','Messina',''),
 (17338,'ME','98124','041 G','(VIA)','','Messina',''),
 (17339,'ME','98124','041 H','(VIA)','','Messina',''),
 (17340,'ME','98124','041 L','(VIA)','','Messina',''),
 (17341,'ME','98124','041 M','(VIA)','','Messina',''),
 (17342,'ME','98124','041 N','(VIA)','','Messina',''),
 (17343,'ME','98124','041 P','(VIA)','','Messina',''),
 (17344,'ME','98124','041 Q','(VIA)','','Messina',''),
 (17345,'ME','98124','042 A','(VIA)','','Messina',''),
 (17346,'ME','98124','042 B','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17347,'ME','98124','042 C','(VIA)','','Messina',''),
 (17348,'ME','98124','042 D','(VIA)','','Messina',''),
 (17349,'ME','98124','042 E','(VIA)','','Messina',''),
 (17350,'ME','98124','042 F','(VIA)','','Messina',''),
 (17351,'ME','98124','092 A','(VIA)','','Messina',''),
 (17352,'ME','98124','092 B','(VIA)','','Messina',''),
 (17353,'ME','98124','092 C','(VIA)','','Messina',''),
 (17354,'ME','98124','092 D','(VIA)','','Messina',''),
 (17355,'ME','98124','092 E','(VIA)','','Messina',''),
 (17356,'ME','98124','095 B','(VIA)','','Messina',''),
 (17357,'ME','98124','095 C','(VIA)','','Messina',''),
 (17358,'ME','98122','096 A','(VIA)','','Messina',''),
 (17359,'ME','98122','096 B','(VIA)','','Messina',''),
 (17360,'ME','98122','104 A','(VIA)','','Messina',''),
 (17361,'ME','98122','104 B','(VICO)','','Messina',''),
 (17362,'ME','98122','104 C','(VIA)','','Messina',''),
 (17363,'ME','98122','108 B','(VIA)','','Messina',''),
 (17364,'ME','98122','108 C','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17365,'ME','98122','108 D','(VIA)','','Messina',''),
 (17366,'ME','98122','108 E','(VIA)','','Messina',''),
 (17367,'ME','98122','108 F','(VIA)','','Messina',''),
 (17368,'ME','98121','145 A','(VIA)','','Messina',''),
 (17369,'ME','98168','150','(VIA)','','Messina',''),
 (17370,'ME','98168','151','(VIA)','','Messina',''),
 (17371,'ME','98168','153 B','(VIA)','','Messina',''),
 (17372,'ME','98168','153 C','(VIA)','','Messina',''),
 (17373,'ME','98168','153 D','(VIA)','','Messina',''),
 (17374,'ME','98168','153 F','(VIA)','','Messina',''),
 (17375,'ME','98168','153 H','(VIA)','','Messina',''),
 (17376,'ME','98168','154 A','(VIA)','','Messina',''),
 (17377,'ME','98168','154 B','(VIA)','','Messina',''),
 (17378,'ME','98168','154 C','(VIA)','','Messina',''),
 (17379,'ME','98168','155','(VIA)','','Messina',''),
 (17380,'ME','98167','155 A','(VICOLO)','','Messina',''),
 (17381,'ME','98167','155 B','(VICOLO)','','Messina',''),
 (17382,'ME','98167','155 C','(VICOLO)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17383,'ME','98167','155 D','(VICOLO)','','Messina',''),
 (17384,'ME','98167','155 E','(VICOLO)','','Messina',''),
 (17385,'ME','98167','156 A','(VIA)','','Messina',''),
 (17386,'ME','98167','156 B','(VIA)','','Messina',''),
 (17387,'ME','98167','156 C','(VIA)','','Messina',''),
 (17388,'ME','98167','157 A','(VIA)','','Messina',''),
 (17389,'ME','98167','158 A','(VIA)','','Messina',''),
 (17390,'ME','98167','158 B','(VIA)','','Messina',''),
 (17391,'ME','98167','158 C','(VIA)','','Messina',''),
 (17392,'ME','98148','174 A','(VIA)','','Messina',''),
 (17393,'ME','98148','174 B','(VIA)','','Messina',''),
 (17394,'ME','98148','175 A','(VIA)','','Messina',''),
 (17395,'ME','98148','175 C','(VIA)','','Messina',''),
 (17396,'ME','98166','183 A','(VIA)','','Messina',''),
 (17397,'ME','98166','183 C','(VICO)','','Messina',''),
 (17398,'ME','98166','183 D','(VIA)','','Messina',''),
 (17399,'ME','98166','184 B','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17400,'ME','98165','185 A','(VIA)','','Messina',''),
 (17401,'ME','98165','185 A','(VICO)','','Messina',''),
 (17402,'ME','98165','185 B','(VICO)','','Messina',''),
 (17403,'ME','98165','185 C','(VICO)','','Messina',''),
 (17404,'ME','98165','185 E','(VICO)','','Messina',''),
 (17405,'ME','98165','185 G','(VICO)','','Messina',''),
 (17406,'ME','98165','185 H','(VICO)','','Messina',''),
 (17407,'ME','98165','185 L','(VIA)','','Messina',''),
 (17408,'ME','98165','185 M','(VIA)','','Messina',''),
 (17409,'ME','98165','185 N','(VIA)','','Messina',''),
 (17410,'ME','98164','185 N','(VIA)','','Messina',''),
 (17411,'ME','98164','185 O','(VIA)','','Messina',''),
 (17412,'ME','98164','185 P','(VIA)','','Messina',''),
 (17413,'ME','98165','185 P','(VIA)','','Messina',''),
 (17414,'ME','98164','187 A','(VIA)','','Messina',''),
 (17415,'ME','98166','201 A','(VIA)','','Messina',''),
 (17416,'ME','98138','A','(VIA)','','Messina',''),
 (17417,'ME','98166','A','(VICO)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17418,'ME','98137','Abate','(VIA)','','Messina',''),
 (17419,'ME','98168','Abate Epifanio','(VIA)','','Messina',''),
 (17420,'ME','98121','Abetone','(VIA)','','Messina',''),
 (17421,'ME','98124','Abruzzi','(VIA)','','Messina',''),
 (17422,'ME','98147','Accordino Giuseppe','(VICO)','','Messina',''),
 (17423,'ME','98124','Acireale','(VIA)','n.pari 2/78    n.dispari 1/21','Messina',''),
 (17424,'ME','98125','Acireale','(VIA)','n.restanti','Messina',''),
 (17425,'ME','98148','Acitani','(CONTRADA)','','Messina',''),
 (17426,'ME','98163','Acqua Dei Porci','(VIA)','','Messina',''),
 (17427,'ME','98124','Acqua Del Conte','(CONTRADA)','','Messina',''),
 (17428,'ME','98124','Acqua Del Conte','(VIA)','','Messina',''),
 (17429,'ME','98163','Acqualadroni','(VIA)','','Messina',''),
 (17430,'ME','98156','Acqua Santa','(VIA)','','Messina',''),
 (17431,'ME','98155','Acquicella','(VIA)','','Messina',''),
 (17432,'ME','98121','Adamello','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17433,'ME','98122','Adda','(VIA)','','Messina',''),
 (17434,'ME','98122','Adige','(VIA)','','Messina',''),
 (17435,'ME','98123','Adrano','(VIA)','','Messina',''),
 (17436,'ME','98153','Adua','(VIA)','','Messina',''),
 (17437,'ME','98124','Agatocle','(VIA)','','Messina',''),
 (17438,'ME','98163','Agliastrazzi','(CONTRADA)','','Messina',''),
 (17439,'ME','98158','Agliastrello','(CONTRADA)','','Messina',''),
 (17440,'ME','98158','Agliastrello','(VIA)','','Messina',''),
 (17441,'ME','98158','Aia','(VIA)','','Messina',''),
 (17442,'ME','98125','Aimero','(VIA)','','Messina',''),
 (17443,'ME','98122','Alaimo De Leontino','(VIA)','','Messina',''),
 (17444,'ME','98125','Alberico Da Barbiano','(VIA)','','Messina',''),
 (17445,'ME','98125','Alberto Da Giussano','(VIA)','','Messina',''),
 (17446,'ME','98149','Alcamo','(VIA)','','Messina',''),
 (17447,'ME','98124','Alcantara','(VIA)','','Messina',''),
 (17448,'ME','98124','Alding Enrico','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17449,'ME','98124','Alessandria','(VIA)','','Messina',''),
 (17450,'ME','98124','Alessi Gaetano','(VIA)','n.pari    n.dispari 1/47    n.dispari 51/55','Messina',''),
 (17451,'ME','98147','Alessi Gaetano','(VIA)','n.restanti','Messina',''),
 (17452,'ME','98121','Alibrandi Gaetano','(VIA)','','Messina',''),
 (17453,'ME','98121','Alibrandi Girolamo','(VIA)','','Messina',''),
 (17454,'ME','98153','Alicudi','(VIA)','','Messina',''),
 (17455,'ME','98168','Alioto Aldo','(VIA)','','Messina',''),
 (17456,'ME','98147','Allegra Carmelo','(VIA)','','Messina',''),
 (17457,'ME','98138','Aloisio','(VIA)','','Messina',''),
 (17458,'ME','98138','Aloisio','(VICO)','','Messina',''),
 (17459,'ME','98121','Alpi','(LARGO)','','Messina',''),
 (17460,'ME','98152','Altair','(VIA)','','Messina',''),
 (17461,'ME','98149','Altamura','(VIA)','','Messina',''),
 (17462,'ME','98153','Altavilla','(VIA)','','Messina',''),
 (17463,'ME','98153','Altavilla','(VICO)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17464,'ME','98167','Altologo','(CONTRADA)','','Messina',''),
 (17465,'ME','98124','Altomonte Domenico','(VIA)','','Messina',''),
 (17466,'ME','98124','Amadeo Antonino','(VIA)','','Messina',''),
 (17467,'ME','98167','Amantea','(CONTRADA)','','Messina',''),
 (17468,'ME','98158','Amantea','(VIA CONTRADA)','','Messina',''),
 (17469,'ME','98122','Amari Michele','(VIA)','','Messina',''),
 (17470,'ME','98166','Amati Mauro','(VIA)','','Messina',''),
 (17471,'ME','98153','Amelina Arrigo','(VIA)','','Messina',''),
 (17472,'ME','98122','Amici','(VIA DEGLI)','','Messina',''),
 (17473,'ME','98146','Amici','(VIA DEGLI)','','Messina',''),
 (17474,'ME','98149','Amico Antonio','(VIA)','','Messina',''),
 (17475,'ME','98124','Ammannato Antonino','(VIA)','','Messina',''),
 (17476,'ME','98125','Ammundsen','(VIA)','','Messina',''),
 (17477,'ME','98124','Anapo','(VIA)','','Messina',''),
 (17478,'ME','98147','Anassagora','(VIA)','','Messina',''),
 (17479,'ME','98168','Anastasi','(VICO)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17480,'ME','98121','Andria','(VIA)','','Messina',''),
 (17481,'ME','98152','Andromeda','(VIA)','','Messina',''),
 (17482,'ME','98125','Andronico Livio','(VIA)','','Messina',''),
 (17483,'ME','98147','Anfuso','(VIA)','','Messina',''),
 (17484,'ME','98148','Angeli','(CONTRADA DEGLI)','','Messina',''),
 (17485,'ME','98148','Angeli','(VIA)','','Messina',''),
 (17486,'ME','98123','Angeli','(VIA DEGLI)','','Messina',''),
 (17487,'ME','98124','Aniene','(VIA)','','Messina',''),
 (17488,'ME','98125','Anneo Lucano Mario','(VIA)','','Messina',''),
 (17489,'ME','98151','Annibale','(VIA)','','Messina',''),
 (17490,'ME','98159','Annunziata','(CONTRADA)','','Messina','LIUZZO ORTO'),
 (17491,'ME','98154','Annunziata','(PIAZZA)','','Messina','SALICE'),
 (17492,'ME','98121','Annunziata','(VIA)','','Messina',''),
 (17493,'ME','98154','Annunziata','(VIA)','','Messina','SALICE'),
 (17494,'ME','98154','Annunziata','(VICO II)','','Messina','SALICE'),
 (17495,'ME','98121','Ansalone Raimondo','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17496,'ME','98144','Antaleo','(VICO)','','Messina',''),
 (17497,'ME','98144','Antarello','(VIA)','','Messina',''),
 (17498,'ME','98152','Antares','(VIA)','','Messina',''),
 (17499,'ME','98122','Antonello','(PIAZZA)','','Messina',''),
 (17500,'ME','98122','Antonj','(VIA DEGLI)','','Messina',''),
 (17501,'ME','98124','Aosta','(VIA)','','Messina',''),
 (17502,'ME','98121','Appennini','(VIA)','','Messina',''),
 (17503,'ME','98124','Apuania','(VIA)','','Messina',''),
 (17504,'ME','98121','Aranci','(VIALE)','','Messina',''),
 (17505,'ME','98137','Aranciarella','(VIA)','','Messina',''),
 (17506,'ME','98158','Aranciatella','(VIA)','','Messina',''),
 (17507,'ME','98124','Arbitrio Dello Zucchero','(VIA)','','Messina',''),
 (17508,'ME','98151','Archi','(CONTRADA)','','Messina',''),
 (17509,'ME','98158','Archi','(VIA)','','Messina',''),
 (17510,'ME','98166','Arcieri','(VIA)','','Messina',''),
 (17511,'ME','98166','Arcieri','(VICO II,III)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17512,'ME','98122','Arcipeschieri','(LARGO)','','Messina',''),
 (17513,'ME','98122','Ardunino Anna Maria','(LARGO)','','Messina',''),
 (17514,'ME','98156','Area','(VICO I,II,III)','','Messina',''),
 (17515,'ME','98149','Arena Andrea','(VIA)','','Messina',''),
 (17516,'ME','98165','Arena Paolo','(VIA)','','Messina',''),
 (17517,'ME','98147','Arenaprimo Giuseppe','(VIA)','','Messina',''),
 (17518,'ME','98122','Arezzo','(VIA)','','Messina',''),
 (17519,'ME','98122','Argentieri','(VIA)','','Messina',''),
 (17520,'ME','98121','Argentina','(VIA)','','Messina',''),
 (17521,'ME','98152','Argo','(PIAZZA)','','Messina',''),
 (17522,'ME','98146','Aria','(CONTRADA)','','Messina',''),
 (17523,'ME','98158','Aria','(VIA)','','Messina',''),
 (17524,'ME','98156','Aria Torre','(VIA)','','Messina',''),
 (17525,'ME','98123','Arico\' Giuseppe','(VIA)','','Messina',''),
 (17526,'ME','98143','Ariella','(VIA)','','Messina',''),
 (17527,'ME','98143','Ariella','(VICO)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17528,'ME','98124','Ariella','(ZONA)','','Messina',''),
 (17529,'ME','98147','Aristotele','(VIA)','','Messina',''),
 (17530,'ME','98145','Armaleo','(VIA)','','Messina',''),
 (17531,'ME','98122','Armeria','(VIA)','','Messina',''),
 (17532,'ME','98122','Arno','(VIA)','','Messina',''),
 (17533,'ME','98168','Arno\' Salvatore','(VIA)','','Messina',''),
 (17534,'ME','98153','Arrigo','(VIA)','','Messina',''),
 (17535,'ME','98124','Arrosto Antonio','(VIA)','','Messina',''),
 (17536,'ME','98124','Arte Della Stampa','(VIA)','','Messina',''),
 (17537,'ME','98168','Artigliere','(VIA DELL\')','','Messina',''),
 (17538,'ME','98123','Ascoli Piceno','(VIA)','','Messina',''),
 (17539,'ME','98122','Aspa Mario','(VIA)','','Messina',''),
 (17540,'ME','98121','Aspromonte','(VIA)','','Messina',''),
 (17541,'ME','98124','Astico','(VICO)','','Messina',''),
 (17542,'ME','98152','Auriga','(VIA)','','Messina',''),
 (17543,'ME','98124','Auto','(VIA DELL\')','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17544,'ME','98152','Avarna','(CONTRADA)','','Messina',''),
 (17545,'ME','98124','Avellino','(VIA)','','Messina',''),
 (17546,'ME','98147','Aversa Tommaso','(VIA)','','Messina',''),
 (17547,'ME','98168','Aviere','(VIA DELL\')','','Messina',''),
 (17548,'ME','98123','Avignone','(LARGO)','','Messina',''),
 (17549,'ME','98149','Avola','(VIA)','','Messina',''),
 (17550,'ME','98125','Avvenire','(VIA)','','Messina',''),
 (17551,'ME','98166','B','(VICO)','','Messina',''),
 (17552,'ME','98144','Badessa','(CONTRADA)','','Messina',''),
 (17553,'ME','98145','Badia','(CONTRADA)','','Messina','BORDONARO'),
 (17554,'ME','98159','Badia','(CONTRADA)','','Messina','LIUZZO ORTO'),
 (17555,'ME','98144','Badia','(CONTRADA)','','Messina','SAN FILIPPO SUPERIORE'),
 (17556,'ME','98154','Badia','(VIA)','','Messina','SALICE'),
 (17557,'ME','98154','Badia Persa','(VIA)','','Messina',''),
 (17558,'ME','98152','Badiazza','(VICO)','','Messina',''),
 (17559,'ME','98148','Baglio','(CONTRADA)','','Messina','SANTO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17560,'ME','98127','Baglio','(CONTRADA)','','Messina','ZAFFERIA'),
 (17561,'ME','98166','Baglio','(CONTRADA)','','Messina','SANT\'AGATA'),
 (17562,'ME','98139','Baglio','(VIA)','','Messina','BRIGA SUPERIORE'),
 (17563,'ME','98158','Baglio','(VIA)','','Messina','FARO SUPERIORE'),
 (17564,'ME','98166','Baglio','(VIA)','','Messina','SANT\'AGATA'),
 (17565,'ME','98124','Baglio','(VICO)','','Messina',''),
 (17566,'ME','98167','Baglio','(VICO)','','Messina','PACE'),
 (17567,'ME','98135','Bagni','(CONTRADA)','','Messina',''),
 (17568,'ME','98135','Bagni','(VIA)','','Messina',''),
 (17569,'ME','98125','Baker Samuel','(VIA)','','Messina',''),
 (17570,'ME','98149','Baldantoni Enrico','(VIA)','','Messina',''),
 (17571,'ME','98122','Banchi','(CONTRADA DEI)','','Messina',''),
 (17572,'ME','98127','Bandiera','(CONTRADA)','','Messina',''),
 (17573,'ME','98164','Baracche Biasini','(VIA)','','Messina',''),
 (17574,'ME','98142','Baracchelle','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17575,'ME','98151','Baraggi','(CONTRADA)','','Messina',''),
 (17576,'ME','98122','Barbalonga','(VIA)','','Messina',''),
 (17577,'ME','98138','Barbarello','(VIA)','','Messina',''),
 (17578,'ME','98149','Barbazza','(PIAZZA)','','Messina',''),
 (17579,'ME','98158','Barbera','(VIA)','','Messina',''),
 (17580,'ME','98147','Barbottiglia','(VIA)','','Messina',''),
 (17581,'ME','98153','Barcellona','(VIA)','','Messina',''),
 (17582,'ME','98158','Bardaro','(VIA)','','Messina',''),
 (17583,'ME','98165','Bardetta','(PIAZZA)','','Messina',''),
 (17584,'ME','98165','Bardetta','(VICO)','','Messina',''),
 (17585,'ME','98124','Bari','(VIA)','','Messina',''),
 (17586,'ME','98137','Barna','(CONTRADA)','','Messina','SANTO STEFANO BRIGA'),
 (17587,'ME','98136','Barna','(CONTRADA)','','Messina','SANTO STEFANO MEDIO'),
 (17588,'ME','98129','Barone','(CONTRADA)','','Messina','LARDERIA'),
 (17589,'ME','98131','Barone','(CONTRADA)','','Messina','MILI MARINA'),
 (17590,'ME','98163','Barone','(VIA)','','Messina','SPARTA\'');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17591,'ME','98158','Baronello','(CONTRADA)','','Messina',''),
 (17592,'ME','98158','Baronello','(VIA)','','Messina',''),
 (17593,'ME','98163','Bartolello','(FRAZIONE)','','Messina',''),
 (17594,'ME','98125','Bartolomeo Colleoni','(VIA)','','Messina',''),
 (17595,'ME','98123','Bartolomeo Da Neocastro','(VIA)','','Messina',''),
 (17596,'ME','98124','Basento','(VIA)','','Messina',''),
 (17597,'ME','98122','Basico\'','(FONDO)','','Messina',''),
 (17598,'ME','98122','Basico\'','(PIAZZA)','','Messina',''),
 (17599,'ME','98121','Basile','(FONDO)','','Messina',''),
 (17600,'ME','98153','Basiliani','(LARGO)','','Messina',''),
 (17601,'ME','98153','Basiliani','(VIA)','','Messina',''),
 (17602,'ME','98153','Basiluzzo','(VIA)','','Messina',''),
 (17603,'ME','98122','Bassi Ugo','(VIA)','n.pari 2/22    n.dispari 1/19','Messina',''),
 (17604,'ME','98123','Bassi Ugo','(VIA)','n.restanti','Messina',''),
 (17605,'ME','98168','Battaglia','(CONTRADA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17606,'ME','98168','Battaglia','(VIA)','','Messina',''),
 (17607,'ME','98163','Batteria','(VIA)','','Messina',''),
 (17608,'ME','98121','Batteria Masotto','(PIAZZALE)','','Messina',''),
 (17609,'ME','98168','Battisti Cesare','(VIA)','','Messina','SANT\'ANNUNZIATA'),
 (17610,'ME','98155','Battisti Cesare','(VIA)','','Messina','CASTANEA'),
 (17611,'ME','98122','Battisti Cesare','(VIA)','n.pari 2/92    n.dispari 1/161','Messina',''),
 (17612,'ME','98123','Battisti Cesare','(VIA)','n.restanti','Messina',''),
 (17613,'ME','98131','Bausa','(CONTRADA)','','Messina',''),
 (17614,'ME','98165','Bavastrelli','(FONDO)','','Messina',''),
 (17615,'ME','98124','Belice','(VIA)','','Messina',''),
 (17616,'ME','98121','Bellaroto Pietro','(VIA)','','Messina',''),
 (17617,'ME','98125','Bellinghieri','(VIA)','','Messina',''),
 (17618,'ME','98122','Bellini Vincenzo','(PIAZZA)','','Messina',''),
 (17619,'ME','98158','Bellini Vincenzo','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17620,'ME','98121','Bellinzona','(VIA)','','Messina',''),
 (17621,'ME','98135','Belloni','(VIA)','','Messina',''),
 (17622,'ME','98123','Belluno','(VIA)','','Messina',''),
 (17623,'ME','98138','Belluso','(VIA)','','Messina',''),
 (17624,'ME','98121','Belvedere','(CAPPELLINI)','','Messina',''),
 (17625,'ME','98124','Belvedere','(VALLE DEGLI ANGELI)','','Messina',''),
 (17626,'ME','98155','Belvedere','(VIA)','','Messina','CASTANEA'),
 (17627,'ME','98158','Belvedere','(VIA)','','Messina','FARO SUPERIORE'),
 (17628,'ME','98153','Belvedere','(VIA)','','Messina','GESSO'),
 (17629,'ME','98129','Belvedere','(VIA)','','Messina','LARDERIA'),
 (17630,'ME','98124','Benevento','(VIA)','','Messina',''),
 (17631,'ME','98147','Benincasa Giovanni','(VIA)','','Messina',''),
 (17632,'ME','98121','Bensaia','(VICO)','','Messina',''),
 (17633,'ME','98121','Bensaia Giuseppe','(RAMPA)','','Messina',''),
 (17634,'ME','98152','Berenice','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17635,'ME','98124','Bergamo','(VIA)','','Messina',''),
 (17636,'ME','98149','Bernardina','(CONTRADA)','','Messina',''),
 (17637,'ME','98149','Bernardina','(VIA)','','Messina',''),
 (17638,'ME','98168','Bernava Antonio','(VIA)','','Messina',''),
 (17639,'ME','98168','Bersagliere','(VIA DEL)','','Messina',''),
 (17640,'ME','98153','Bertino','(VIA)','','Messina',''),
 (17641,'ME','98129','Berto','(VIA)','','Messina',''),
 (17642,'ME','98129','Berto','(VICO I,II,III,IV,V,VI,VII)','','Messina',''),
 (17643,'ME','98155','Bertolino','(VIA)','','Messina',''),
 (17644,'ME','98167','Bertuccio Antonino','(VIA)','','Messina',''),
 (17645,'ME','98146','Betta','(VIA I,II,III)','','Messina',''),
 (17646,'ME','98138','Bettaci','(VIA)','','Messina',''),
 (17647,'ME','98124','Bette Guastavo Augusto','(VIA)','','Messina',''),
 (17648,'ME','98153','Bettino','(VIA)','','Messina',''),
 (17649,'ME','98123','Biancavilla','(VICO)','','Messina',''),
 (17650,'ME','98158','Bianchi','(TORRENTE)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17651,'ME','98158','Bianchi','(VIA)','','Messina',''),
 (17652,'ME','98122','Bibbiena','(VIA)','','Messina',''),
 (17653,'ME','98149','Bicchieri Nunzio','(VIA)','','Messina',''),
 (17654,'ME','98124','Biferno','(VICO)','','Messina',''),
 (17655,'ME','98125','Bird Riccardo','(VIA)','','Messina',''),
 (17656,'ME','98124','Bisazza Agostino','(VIA)','','Messina',''),
 (17657,'ME','98122','Bisazza Felice','(VIA)','','Messina',''),
 (17658,'ME','98155','Bisazza Felice','(VIA)','','Messina','CASTANEA'),
 (17659,'ME','98132','Bisazza Felice','(VIA)','','Messina','MILI SAN MARCO'),
 (17660,'ME','98149','Bisconte','(CONTRADA)','','Messina',''),
 (17661,'ME','98149','Bisconte','(PIAZZA)','','Messina',''),
 (17662,'ME','98167','Bisignani','(CONTRADA)','','Messina',''),
 (17663,'ME','98167','Bisignani','(SALITA)','','Messina',''),
 (17664,'ME','98125','Bisignano','(VIA)','','Messina',''),
 (17665,'ME','98149','Bitonto','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17666,'ME','98122','Bivona Bernardi Antonino','(VIA)','','Messina',''),
 (17667,'ME','98123','Bixio Nino','(VIA)','','Messina',''),
 (17668,'ME','98158','Boccetta','(VIA)','','Messina','FARO SUPERIORE'),
 (17669,'ME','98122','Boccetta','(VIA)','','Messina',''),
 (17670,'ME','98122','Boccetta','(VIALE)','','Messina',''),
 (17671,'ME','98139','Bofullo','(VIA)','','Messina',''),
 (17672,'ME','98168','Boito Arrigo','(VIA)','','Messina',''),
 (17673,'ME','98121','Bolivia','(VIA)','','Messina',''),
 (17674,'ME','98124','Bologna','(VIA)','','Messina',''),
 (17675,'ME','98122','Bolsena','(VIA)','','Messina',''),
 (17676,'ME','98124','Bombara Salvatore','(VIA)','','Messina',''),
 (17677,'ME','98168','Bonanno Orazio','(VIA)','','Messina',''),
 (17678,'ME','98147','Bonanno Rinaldo','(VIA)','','Messina',''),
 (17679,'ME','98143','Bonasera','(VIA)','','Messina',''),
 (17680,'ME','98164','Bonello','(VIA)','','Messina',''),
 (17681,'ME','98121','Boner Eduardo','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17682,'ME','98121','Bonfiglio Costanzo','(VIA)','','Messina',''),
 (17683,'ME','98128','Bonifacio','(CONTRADA)','','Messina',''),
 (17684,'ME','98135','Bonifacio','(VIA)','','Messina',''),
 (17685,'ME','98153','Bono Guglielmo','(VIA)','','Messina',''),
 (17686,'ME','98124','Bonsignore Antonio','(VIA)','','Messina',''),
 (17687,'ME','98124','Bonta\'','(VIA)','','Messina',''),
 (17688,'ME','98127','Bordasco','(CONTRADA)','','Messina',''),
 (17689,'ME','98124','Bordonaro Luigi','(VIA)','','Messina',''),
 (17690,'ME','98122','Borelli Giacomo Alfonso','(VIA)','','Messina',''),
 (17691,'ME','98124','Bormida','(VIA)','','Messina',''),
 (17692,'ME','98164','Borneo','(VIA)','','Messina',''),
 (17693,'ME','98122','Borzi\'luigi','(VIA)','','Messina',''),
 (17694,'ME','98138','Bosco','(CONTRADA)','','Messina',''),
 (17695,'ME','98168','Bosurgi','(VICO)','','Messina',''),
 (17696,'ME','98123','Botta Carlo','(VIA)','','Messina',''),
 (17697,'ME','98158','Bottai','(VIA DEI)','','Messina','FARO SUPERIORE');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17698,'ME','98164','Bottai','(VIA DEI)','','Messina','TORRE FARO'),
 (17699,'ME','98145','Bottegai','(VIA DEI)','','Messina',''),
 (17700,'ME','98125','Bottego Vittorio','(VIA)','','Messina',''),
 (17701,'ME','98132','Bottesco','(VIA)','','Messina',''),
 (17702,'ME','98132','Bottesco','(VICO I)','','Messina',''),
 (17703,'ME','98155','Bottoleva','(VIA)','','Messina',''),
 (17704,'ME','98124','Bottone Giuseppe','(VIA)','','Messina',''),
 (17705,'ME','98123','Bova Antonino','(VIA)','','Messina','STAZIONE'),
 (17706,'ME','98122','Bova Antonino','(VIA)','','Messina',''),
 (17707,'ME','98121','Bozzi Giuseppe','(LARGO)','','Messina',''),
 (17708,'ME','98167','Bozzo','(VIA)','','Messina',''),
 (17709,'ME','98125','Braccio Da Montone','(VICO)','','Messina',''),
 (17710,'ME','98124','Bradano','(VICO)','','Messina',''),
 (17711,'ME','98154','Branchitelli','(VIA)','','Messina',''),
 (17712,'ME','98124','Brandino Paolo','(VIA)','','Messina',''),
 (17713,'ME','98121','Brasile','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17714,'ME','98124','Brea Pietro','(VIA)','','Messina',''),
 (17715,'ME','98124','Brenta','(VIA)','','Messina',''),
 (17716,'ME','98124','Brescia','(VIA)','','Messina',''),
 (17717,'ME','98163','Briga','(CONTRADA)','','Messina',''),
 (17718,'ME','98163','Brigantino','(VIA DEL)','','Messina',''),
 (17719,'ME','98124','Brindisi','(VIA)','','Messina',''),
 (17720,'ME','98137','Brognina','(CONTRADA)','','Messina',''),
 (17721,'ME','98123','Bronte','(VIA)','','Messina',''),
 (17722,'ME','98157','Bruca','(VIA)','','Messina',''),
 (17723,'ME','98124','Brugnani Ignazio','(VICO)','','Messina',''),
 (17724,'ME','98163','Brulotto','(VIA DEL)','','Messina',''),
 (17725,'ME','98122','Bruno Giordano','(VIA)','n.pari 2/60    n.dispari 1/13','Messina',''),
 (17726,'ME','98123','Bruno Giordano','(VIA)','n.restanti','Messina',''),
 (17727,'ME','98122','Bruno Monsignor Francesco','(VIA)','','Messina',''),
 (17728,'ME','98124','Bucalo Melchiorre','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17729,'ME','98155','Bucceri','(VIA)','','Messina',''),
 (17730,'ME','98149','Buccheri','(VIA)','','Messina',''),
 (17731,'ME','98137','Bucolio','(VIA)','','Messina',''),
 (17732,'ME','98129','Buddasco','(CONTRADA)','','Messina',''),
 (17733,'ME','98124','Bufalini Fausto','(VIA)','','Messina',''),
 (17734,'ME','98122','Bufalo','(VIA DEL)','','Messina',''),
 (17735,'ME','98154','Bufarello','(CONTRADA)','','Messina',''),
 (17736,'ME','98124','Buganza Gino','(VIA)','','Messina',''),
 (17737,'ME','98144','Buonanotte','(VIA)','','Messina',''),
 (17738,'ME','98144','Buongiorno','(VIA)','','Messina',''),
 (17739,'ME','98157','Burgo','(VIA)','','Messina',''),
 (17740,'ME','98157','Burgo','(VICO)','','Messina',''),
 (17741,'ME','98144','Burrone','(VIA)','','Messina','SAN FILIPPO'),
 (17742,'ME','98133','Burrone Marra','(VIA)','','Messina','MILI SUPERIORE'),
 (17743,'ME','98125','Burton','(VIA)','','Messina',''),
 (17744,'ME','98125','Bussone Da Carmagnola','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17745,'ME','98139','Butano','(VIA)','','Messina',''),
 (17746,'ME','98166','C','(VICO)','','Messina',''),
 (17747,'ME','98125','C.e.p.','(CONTRADA)','','Messina',''),
 (17748,'ME','98125','C.e.p.','(VILLAGGIO)','','Messina',''),
 (17749,'ME','98146','Cabella','(PIAZZA)','','Messina',''),
 (17750,'ME','98146','Cabella','(VIA)','','Messina',''),
 (17751,'ME','98139','Cabina','(CONTRADA)','','Messina',''),
 (17752,'ME','98149','Cacace','(VIA)','','Messina',''),
 (17753,'ME','98154','Cacara\'','(CONTRADA)','','Messina',''),
 (17754,'ME','98135','Caccamo','(CONTRADA)','','Messina',''),
 (17755,'ME','98164','Cacciatore','(CONTRADA)','','Messina',''),
 (17756,'ME','98164','Cacciatore','(VIA)','','Messina',''),
 (17757,'ME','98164','Cacciatori','(VIA DEI)','','Messina',''),
 (17758,'ME','98149','Cacciola Giovanni','(VIA)','','Messina',''),
 (17759,'ME','98158','Cadorna','(VIA)','','Messina',''),
 (17760,'ME','98123','Cadorna Luigi','(VIALE)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17761,'ME','98122','Cagliaferro Antonio','(GRADINATA)','','Messina',''),
 (17762,'ME','98149','Cagliari','(VIA)','','Messina',''),
 (17763,'ME','98125','Caio Catullo','(VIA)','','Messina',''),
 (17764,'ME','98123','Caio Duilio','(VIA)','','Messina',''),
 (17765,'ME','98125','Caio Plinio','(VIA)','','Messina',''),
 (17766,'ME','98125','Caio Tibullo','(VIA)','','Messina',''),
 (17767,'ME','98123','Cairoli','(PIAZZA)','n.restanti','Messina',''),
 (17768,'ME','98122','Cairoli','(PIAZZA)','n.pari 26/30    n.dispari 25/29','Messina',''),
 (17769,'ME','98155','Calabrella','(VIA)','','Messina',''),
 (17770,'ME','98155','Calabrella','(VICO)','','Messina',''),
 (17771,'ME','98154','Calabrese','(VIA)','','Messina',''),
 (17772,'ME','98154','Calabrese','(VICO)','','Messina',''),
 (17773,'ME','98122','Calabria','(VIA)','','Messina',''),
 (17774,'ME','98167','Calafato','(SALITA)','','Messina',''),
 (17775,'ME','98155','Calamara\'','(VIA)','','Messina','CASTANEA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17776,'ME','98149','Calamara\' Antonino','(VIA)','','Messina',''),
 (17777,'ME','98154','Calambrese','(VICO)','','Messina',''),
 (17778,'ME','98122','Calamecca Andrea','(VIA)','','Messina',''),
 (17779,'ME','98162','Calamona','(CONTRADA)','','Messina',''),
 (17780,'ME','98121','Calapso Pasquale','(VIA)','','Messina',''),
 (17781,'ME','98135','Calarco','(CONTRADA)','','Messina',''),
 (17782,'ME','98149','Calarco Biagio','(VIA)','','Messina',''),
 (17783,'ME','98149','Calaresi Biagio','(VIA)','','Messina',''),
 (17784,'ME','98151','Calatella','(VIA)','','Messina',''),
 (17785,'ME','98168','Calcara','(CONTRADA)','','Messina','SANT\'ANNUNZIATA'),
 (17786,'ME','98157','Calcara','(VIA)','','Messina','MASSA SANTA LUCIA'),
 (17787,'ME','98168','Calcara','(VIA)','','Messina','SANT\'ANNUNZIATA'),
 (17788,'ME','98157','Calcare','(VIA)','','Messina',''),
 (17789,'ME','98124','Calcio','(VIA DEL)','','Messina',''),
 (17790,'ME','98122','Caldara Polidoro','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17791,'ME','98154','Calderai','(VIA)','','Messina',''),
 (17792,'ME','98149','Calega Giovanni','(VIA)','','Messina',''),
 (17793,'ME','98125','Calispera','(CONTRADA)','','Messina',''),
 (17794,'ME','98125','Calispera','(VIA)','','Messina',''),
 (17795,'ME','98129','Calleri','(CONTRADA)','','Messina',''),
 (17796,'ME','98168','Calogero','(FONDO)','','Messina',''),
 (17797,'ME','98157','Calorio','(VIA)','','Messina',''),
 (17798,'ME','98157','Calorio','(VICO I,II)','','Messina',''),
 (17799,'ME','98149','Caltanisetta','(VIA)','','Messina',''),
 (17800,'ME','98156','Calura','(VIA)','','Messina',''),
 (17801,'ME','98142','Calvano','(VIA)','','Messina',''),
 (17802,'ME','98145','Calvario','(CONTRADA)','','Messina',''),
 (17803,'ME','98142','Calvario','(VIA)','','Messina',''),
 (17804,'ME','98153','Calvaruso','(VIA)','','Messina',''),
 (17805,'ME','98122','Calvi Pasquale','(VIA)','','Messina',''),
 (17806,'ME','98149','Camaro','(VIA)','n.pari 2/160    n.dispari 1/159','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17807,'ME','98151','Camaro','(VIA)','n.restanti','Messina',''),
 (17808,'ME','98123','Cameola Francesco','(GRADINATA)','','Messina',''),
 (17809,'ME','98139','Camicino','(VIA)','','Messina',''),
 (17810,'ME','98123','Camiciotti','(VIA)','','Messina',''),
 (17811,'ME','98159','Campanella','(CONTRADA I,II,III)','','Messina',''),
 (17812,'ME','98157','Campanile','(PIAZZA)','','Messina',''),
 (17813,'ME','98161','Campano','(CONTRADA)','','Messina',''),
 (17814,'ME','98158','Campicello','(VIA)','','Messina',''),
 (17815,'ME','98122','Campo Delle Vettovaglie','(VIA)','','Messina',''),
 (17816,'ME','98126','Campolino','(CONTRADA)','','Messina',''),
 (17817,'ME','98126','Campolino','(VIA)','','Messina',''),
 (17818,'ME','98124','Campolo Placido','(GRADINATA)','','Messina',''),
 (17819,'ME','98134','Campo Sportivo','(VIA)','','Messina',''),
 (17820,'ME','98121','Camuglia Cola','(VIA)','','Messina',''),
 (17821,'ME','98135','Canale','(CONTRADA)','','Messina','SANTA MARGHERITA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17822,'ME','98134','Canale','(VIA)','','Messina','GALATI MARINA'),
 (17823,'ME','98165','Canale','(VIA)','','Messina','GANZIRRI'),
 (17824,'ME','98129','Canale','(VIA)','','Messina','LARDERIA'),
 (17825,'ME','98164','Canale','(VIA)','','Messina','TORRE FARO'),
 (17826,'ME','98138','Canaletta','(VIA)','','Messina',''),
 (17827,'ME','98155','Canaletto','(VIA)','','Messina',''),
 (17828,'ME','98164','Canalone','(VIA)','','Messina',''),
 (17829,'ME','98125','Cancellieri','(CONTRADA)','','Messina',''),
 (17830,'ME','98149','Candela Manlio','(VIA)','','Messina',''),
 (17831,'ME','98158','Candelora','(VIA DELLA)','','Messina',''),
 (17832,'ME','98124','Candore','(VIA)','','Messina',''),
 (17833,'ME','98125','Cane Facino','(VIA)','','Messina',''),
 (17834,'ME','98123','Canisio Pietro','(VIA)','','Messina',''),
 (17835,'ME','98124','Cannamele','(ZONA)','','Messina',''),
 (17836,'ME','98162','Canneto','(CONTRADA)','','Messina','SAN SABA'),
 (17837,'ME','98131','Canneto','(CONTRADA)','','Messina','MILI MARINA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17838,'ME','98122','Cannizzaro Tommaso','(VIA)','tutti n.ri pari    n.dispari 1/167','Messina',''),
 (17839,'ME','98123','Cannizzaro Tommaso','(VIA)','n.restanti','Messina',''),
 (17840,'ME','98152','Cannizzaro Tommaso','(VIA)','','Messina','SAN MICHELE'),
 (17841,'ME','98149','Cannovale Eugenio','(VIA)','','Messina',''),
 (17842,'ME','98145','Canonica','(PIAZZA)','','Messina','BORDONARO'),
 (17843,'ME','98146','Canonica','(VIA)','','Messina','CUMIA'),
 (17844,'ME','98144','Canonica','(VICO)','','Messina','SAN FILIPPO SUPERIORE'),
 (17845,'ME','98152','Canope','(VIA)','','Messina',''),
 (17846,'ME','98121','Canova Antonio','(VIA)','','Messina',''),
 (17847,'ME','98152','Capella','(VIA)','','Messina',''),
 (17848,'ME','98122','Caperrina','(SALITA DELLA)','','Messina',''),
 (17849,'ME','98128','Capitano','(CONTRADA)','','Messina','TREMESTIERI'),
 (17850,'ME','98131','Capitano','(CONTRADA)','','Messina','MILI MARINA'),
 (17851,'ME','98166','Caporale Giuseppe','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17852,'ME','98162','Capo Rosocolmo','(CONTRADA)','','Messina','SAN SABA'),
 (17853,'ME','98163','Capo Rosocolmo','(VIA)','','Messina','SPARTA\''),
 (17854,'ME','98121','Cappellini Alfredo','(VIA)','','Messina',''),
 (17855,'ME','98122','Cappuccinelli','(VIA)','','Messina',''),
 (17856,'ME','98122','Cappuccinelli','(VICO)','','Messina',''),
 (17857,'ME','98121','Cappuccini','(SALITA)','','Messina',''),
 (17858,'ME','98153','Cappuccini','(VIA)','','Messina','GESSO'),
 (17859,'ME','98122','Capra Tommaso','(VIA)','','Messina',''),
 (17860,'ME','98168','Caprera','(SALITA)','','Messina',''),
 (17861,'ME','98124','Capuana Luigi','(VIA)','','Messina',''),
 (17862,'ME','98168','Carabiniere','(VIA DEL)','','Messina',''),
 (17863,'ME','98165','Caratozzolo Carlo','(VIA)','','Messina',''),
 (17864,'ME','98165','Caratozzolo Domenico','(VIA)','','Messina',''),
 (17865,'ME','98163','Caravella','(VIA DELLA)','','Messina',''),
 (17866,'ME','98128','Carbonara','(CONTRADA)','','Messina','TREMESTIERI');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17867,'ME','98143','Carbonara','(VIA)','','Messina','ALTOLIA'),
 (17868,'ME','98158','Carbonaro','(VIA)','','Messina','FARO SUPERIORE'),
 (17869,'ME','98149','Carbonaro Emilio','(VIA)','','Messina',''),
 (17870,'ME','98125','Carbone','(VIA)','','Messina',''),
 (17871,'ME','98158','Carcarazza','(VIA)','','Messina',''),
 (17872,'ME','98142','Carcere','(VIA DEL)','','Messina',''),
 (17873,'ME','98122','Carceri','(VIA DELLE)','','Messina',''),
 (17874,'ME','98145','Cardile Natale','(VIA)','','Messina',''),
 (17875,'ME','98152','Cardillo','(PIANO)','','Messina',''),
 (17876,'ME','98122','Cardines','(VIA)','','Messina',''),
 (17877,'ME','98126','Cariddi','(VIA)','','Messina',''),
 (17878,'ME','98157','Carinelli','(VIA)','','Messina',''),
 (17879,'ME','98166','Caristi Pietro','(VIA)','','Messina',''),
 (17880,'ME','98124','Carita\'','(VIA)','','Messina',''),
 (17881,'ME','98125','Carmagnola Bussone F.','(VIA)','','Messina',''),
 (17882,'ME','98134','Carmine','(CONTRADA)','','Messina','GALATI MARINA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17883,'ME','98153','Carmine','(VIA)','','Messina','GESSO'),
 (17884,'ME','98121','Caronie','(VIA)','','Messina',''),
 (17885,'ME','98122','Carrai','(VIA)','','Messina',''),
 (17886,'ME','98168','Carrista','(VIA DEL)','','Messina',''),
 (17887,'ME','98124','Carrubbara','(VIA)','','Messina',''),
 (17888,'ME','98121','Carso','(PIAZZA)','','Messina',''),
 (17889,'ME','98149','Cartella Nicolo\'','(VIA)','','Messina',''),
 (17890,'ME','98154','Cartesiano','(CONTRADA)','','Messina',''),
 (17891,'ME','98126','Caruso','(CONTRADA)','','Messina','SANTA LUCIA'),
 (17892,'ME','98137','Caruso','(VIA)','','Messina','SANTO STEFANO BRIGA'),
 (17893,'ME','98137','Caruso','(VICO I,II)','','Messina','SANTO STEFANO BRIGA'),
 (17894,'ME','98149','Caruso Giovanbattista','(VIA)','','Messina',''),
 (17895,'ME','98158','Casa Bianca','(CONTRADA)','','Messina',''),
 (17896,'ME','98158','Casa Bianca','(DISCESA)','','Messina',''),
 (17897,'ME','98158','Casa Bianca','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17898,'ME','98122','Casalaina Riccardo','(VIA)','','Messina',''),
 (17899,'ME','98146','Casale','(VIA)','','Messina',''),
 (17900,'ME','98146','Casale I','(VIA)','','Messina',''),
 (17901,'ME','98158','Casalotto','(VIA)','','Messina',''),
 (17902,'ME','98152','Casamata','(CONTRADA)','','Messina',''),
 (17903,'ME','98121','Casa Pia','(PIAZZA)','','Messina',''),
 (17904,'ME','98124','Casazza','(VIA)','','Messina',''),
 (17905,'ME','98125','Casciaro','(CONTRADA)','','Messina',''),
 (17906,'ME','98151','Case','(CONTRADA)','','Messina',''),
 (17907,'ME','98142','Casello F.s.','(VIA)','','Messina','GIAMPILIERI'),
 (17908,'ME','98148','Casello F.s.','(VIA)','','Messina','SANTO'),
 (17909,'ME','98134','Casello Ferroviario','(VIA)','','Messina','GALATI MARINA'),
 (17910,'ME','98155','Case Morgane','(VIA)','','Messina',''),
 (17911,'ME','98142','Case Nuove','(TRAVERSA I,II,III)','','Messina','GIAMPILIERI'),
 (17912,'ME','98134','Case Nuove','(VIA)','','Messina','GALATI MARINA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17913,'ME','98142','Case Nuove','(VIA)','','Messina','GIAMPILIERI'),
 (17914,'ME','98145','Caserma','(VIA)','','Messina',''),
 (17915,'ME','98152','Casicelle','(CONTRADA)','','Messina',''),
 (17916,'ME','98152','Casira','(VIA)','','Messina',''),
 (17917,'ME','98124','Cassibile','(FONDO)','','Messina',''),
 (17918,'ME','98121','Castagna Bernardo','(VIA)','','Messina',''),
 (17919,'ME','98153','Castanea','(VIA)','','Messina',''),
 (17920,'ME','98122','Castellaccio','(SALITA)','','Messina',''),
 (17921,'ME','98122','Castellamare','(VIA)','','Messina',''),
 (17922,'ME','98137','Castellano','(CONTRADA)','','Messina','SANTO STEFANO BRIGA'),
 (17923,'ME','98158','Castellano','(VIA)','','Messina','FARO SUPERIORE'),
 (17924,'ME','98122','Castelli Pietro','(VIA)','','Messina',''),
 (17925,'ME','98153','Castello','(PIAZZA)','','Messina','GESSO'),
 (17926,'ME','98153','Castello','(VIA)','','Messina','GESSO'),
 (17927,'ME','98144','Castello','(VIA)','','Messina','SAN FILIPPO SUPERIORE');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17928,'ME','98133','Castello','(VIA)','','Messina','MILI SUPERIORE'),
 (17929,'ME','98133','Castello','(VICO I,II,III)','','Messina','MILI SUPERIORE'),
 (17930,'ME','98134','Castelluccio','(VIA)','','Messina','GALATI MARINA'),
 (17931,'ME','98157','Castelluccio','(VIA)','','Messina','MASSA SANTA LUCIA'),
 (17932,'ME','98152','Castore','(VIA)','','Messina',''),
 (17933,'ME','98121','Castronovo Ettore','(PIAZZA)','','Messina',''),
 (17934,'ME','98124','Catalani','(CONTRADA)','','Messina',''),
 (17935,'ME','98122','Catalani','(PIAZZA)','','Messina',''),
 (17936,'ME','98145','Catalano','(CONTRADA)','','Messina','BORDONARO'),
 (17937,'ME','98122','Catalano Antonio','(VIA)','','Messina',''),
 (17938,'ME','98168','Catanese','(CONTRADA)','','Messina',''),
 (17939,'ME','98168','Catanese','(VIA)','','Messina',''),
 (17940,'ME','98124','Catania','(VIA)','','Messina',''),
 (17941,'ME','98147','Catanoso Natale','(VIA)','','Messina',''),
 (17942,'ME','98124','Catanzaro','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17943,'ME','98149','Catara Letteri','(VIA)','','Messina',''),
 (17944,'ME','98168','Catena','(SALITA)','','Messina','CONTEMPLAZIONE'),
 (17945,'ME','98125','Catena','(VIA)','','Messina','CONTESSE'),
 (17946,'ME','98125','Catullo Caio','(VIA)','','Messina',''),
 (17947,'ME','98134','Cavaliere','(VIA)','','Messina','GALATI MARINA'),
 (17948,'ME','98138','Cavaliere','(VIA)','','Messina','PEZZOLO'),
 (17949,'ME','98152','Cavalieri','(CONTRADA)','','Messina','SCALA RITIRO'),
 (17950,'ME','98127','Cavalieri','(CONTRADA)','','Messina','ZAFFERIA'),
 (17951,'ME','98158','Cavalieri','(VIA DEI)','','Messina','FARO SUPERIORE'),
 (17952,'ME','98122','Cavalieri Della Stella','(VIA)','','Messina',''),
 (17953,'ME','98168','Cavalleggero','(VIA DEL)','','Messina',''),
 (17954,'ME','98122','Cavallotti Felicie','(PIAZZA)','','Messina',''),
 (17955,'ME','98122','Cavalluccio','(VIA)','','Messina',''),
 (17956,'ME','98122','Cavour','(CORSO)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17957,'ME','98125','Cecchi Antonio','(VIA)','','Messina',''),
 (17958,'ME','98125','Cecilio','(VIA)','','Messina',''),
 (17959,'ME','98165','Celona','(VIA)','','Messina',''),
 (17960,'ME','98165','Celona','(VICO)','','Messina',''),
 (17961,'ME','98152','Centauro','(VIA)','','Messina',''),
 (17962,'ME','98149','Cerignola','(VIA)','','Messina',''),
 (17963,'ME','98123','Cernaia','(VIA)','','Messina',''),
 (17964,'ME','98122','Certaldo','(VICO)','','Messina',''),
 (17965,'ME','98121','Cervino','(VIA)','','Messina',''),
 (17966,'ME','98122','Cervo','(VICO)','','Messina',''),
 (17967,'ME','98123','Cesareo Giovanni','(VIA)','','Messina',''),
 (17968,'ME','98125','Cesari Gaetano','(VIA)','','Messina',''),
 (17969,'ME','98124','Cherubini','(VIA)','','Messina',''),
 (17970,'ME','98124','Chiana','(VIA)','','Messina',''),
 (17971,'ME','98129','Chiasso','(VIA)','','Messina','LARDERIA'),
 (17972,'ME','98122','Chiasso Dei Marini','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17973,'ME','98154','Chiatto','(VIA)','','Messina',''),
 (17974,'ME','98154','Chiatto','(VICO)','','Messina',''),
 (17975,'ME','98166','Chiesa','(PIAZZA)','','Messina','SANT\'AGATA'),
 (17976,'ME','98149','Chiesa','(PIAZZA)','','Messina','CATARATTI'),
 (17977,'ME','98154','Chiesa','(PIAZZA)','','Messina','SALICE'),
 (17978,'ME','98162','Chiesa','(PIAZZA)','','Messina','SAN SABA'),
 (17979,'ME','98148','Chiesa','(PIAZZA)','','Messina','SANTO'),
 (17980,'ME','98164','Chiesa','(PIAZZA)','','Messina','TORRE FARO'),
 (17981,'ME','98128','Chiesa','(PIAZZA)','','Messina','TREMESTIERI'),
 (17982,'ME','98146','Chiesa','(PIAZZA)','','Messina','CUMIA'),
 (17983,'ME','98161','Chiesa','(PIAZZA DELLA)','','Messina','RODIA'),
 (17984,'ME','98146','Chiesa','(VIA)','','Messina','CUMIA'),
 (17985,'ME','98142','Chiesa','(VIA)','','Messina','GIAMPILIERI'),
 (17986,'ME','98157','Chiesa','(VIA)','','Messina','MASSA SAN GIOVANNI'),
 (17987,'ME','98157','Chiesa','(VIA)','','Messina','MASSA SAN NICOLA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (17988,'ME','98157','Chiesa','(VIA)','','Messina','MASSA SANTA LUCIA'),
 (17989,'ME','98143','Chiesa','(VIA)','','Messina','MOLINO'),
 (17990,'ME','98144','Chiesa','(VIA)','','Messina','SAN FILIPPO SUPERIORE'),
 (17991,'ME','98163','Chiesa','(VIA DELLA)','','Messina','SPARTA\''),
 (17992,'ME','98121','Chiesa Dei Marinai','(VIA)','','Messina',''),
 (17993,'ME','98151','Chiesa Nova','(VIA)','','Messina','CAMARO'),
 (17994,'ME','98129','Chiesa Nuova','(VIA)','','Messina','LARDERIA'),
 (17995,'ME','98125','Chiesa Nuova','(VIA)','','Messina','CONTESSE'),
 (17996,'ME','98151','Chiesa Vecchia','(VIA)','','Messina','CAMARO'),
 (17997,'ME','98127','Chiesa Vecchia','(VIA)','','Messina','ZAFFERIA'),
 (17998,'ME','98124','Chieti','(VIA)','','Messina',''),
 (17999,'ME','98149','Chillari Giuseppe','(VIA)','','Messina',''),
 (18000,'ME','98147','Chinigo\' Gioacchino','(VIA)','','Messina',''),
 (18001,'ME','98124','Chione','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18002,'ME','98124','Chisone','(VICO)','','Messina',''),
 (18003,'ME','98159','Chiusa','(CONTRADA)','','Messina','LIUZZO ORTO'),
 (18004,'ME','98163','Chiusa','(VIA)','','Messina',''),
 (18005,'ME','98122','Chiusi','(VIA)','','Messina',''),
 (18006,'ME','98127','Cianciolo','(CONTRADA)','','Messina','ZAFFERIA'),
 (18007,'ME','98145','Cianciolo Ernesto','(VIA)','','Messina','BORDONARO'),
 (18008,'ME','98122','Cianciolo Vincenzo','(VIA)','','Messina',''),
 (18009,'ME','98121','Cicala','(VIA)','','Messina',''),
 (18010,'ME','98156','Cicani','(VIA)','','Messina',''),
 (18011,'ME','98156','Cicarra','(CONTRADA)','','Messina',''),
 (18012,'ME','98144','Cicciara','(CONTRADA)','','Messina',''),
 (18013,'ME','98122','Cicerone','(VIA)','','Messina',''),
 (18014,'ME','98144','Cicirello','(CONTRADA)','','Messina',''),
 (18015,'ME','98161','Cicirina','(CONTRADA)','','Messina',''),
 (18016,'ME','98124','Ciclo','(VIA DEL)','','Messina',''),
 (18017,'ME','98152','Cigno','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18018,'ME','98121','Cile','(VIA)','','Messina',''),
 (18019,'ME','98168','Cilea Francesco','(VIA)','','Messina',''),
 (18020,'ME','98129','Cimitero','(CONTRADA)','','Messina','LARDERIA'),
 (18021,'ME','98167','Cimitero','(SALITA)','','Messina','PACE'),
 (18022,'ME','98146','Cimitero','(VIA)','','Messina','CUMIA'),
 (18023,'ME','98121','Cimone','(VIA)','','Messina',''),
 (18024,'ME','98146','Circolo','(VIA DEL)','','Messina',''),
 (18025,'ME','98164','Circonvallazione Tirrenica','(VIA)','','Messina',''),
 (18026,'ME','98165','Circuito','(VIA)','','Messina','GANZIRRI'),
 (18027,'ME','98164','Circuito','(VIA)','','Messina','TORRE FARO'),
 (18028,'ME','98127','Cirino','(CONTRADA)','','Messina',''),
 (18029,'ME','98158','Cisternone','(VIA)','','Messina',''),
 (18030,'ME','98123','Citarella Carlo','(VIA)','','Messina',''),
 (18031,'ME','98129','Citaro','(VICO I,II)','','Messina',''),
 (18032,'ME','98168','Citola','(CONTRADA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18033,'ME','98168','Citola','(VIA)','','Messina',''),
 (18034,'ME','98168','Citola Ii','(CONTRADA)','','Messina',''),
 (18035,'ME','98168','Citola Ii','(VIA)','','Messina',''),
 (18036,'ME','98121','Citta\' Di Genova','(VIA)','','Messina',''),
 (18037,'ME','98122','Cocco Anastasio','(VIA)','','Messina',''),
 (18038,'ME','98148','Cochinas','(VICO)','','Messina',''),
 (18039,'ME','98147','Coglitore Giuseppe','(VIA)','','Messina',''),
 (18040,'ME','98154','Coitare','(CONTRADA)','','Messina',''),
 (18041,'ME','98121','Colapesce','(VIA)','','Messina',''),
 (18042,'ME','98125','Colleoni Bartolomeo','(VIA)','','Messina',''),
 (18043,'ME','98155','Collesano','(VIA)','','Messina',''),
 (18044,'ME','98155','Colletta','(VIA)','','Messina',''),
 (18045,'ME','98145','Collinetta','(CONTRADA DELLA)','','Messina',''),
 (18046,'ME','98121','Collura\' Bonafede','(VIA)','','Messina',''),
 (18047,'ME','98122','Colomba','(RAMPA DELLA)','','Messina',''),
 (18048,'ME','98122','Colombo Cristoforo','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18049,'ME','98159','Colosi','(CONTRADA)','','Messina',''),
 (18050,'ME','98159','Colosi','(VIA)','','Messina',''),
 (18051,'ME','98125','Columella Guinio','(VIA)','','Messina',''),
 (18052,'ME','98122','Comandante Todaro','(PIAZZALE)','','Messina',''),
 (18053,'ME','98124','Como','(VIA)','','Messina',''),
 (18054,'ME','98145','Comunale','(VIA)','','Messina','BORDONARO'),
 (18055,'ME','98139','Comunale','(VIA)','','Messina','BRIGA SUPERIORE'),
 (18056,'ME','98149','Comunale','(VIA)','','Messina','CAMARO INFERIORE'),
 (18057,'ME','98146','Comunale','(VIA)','','Messina','CUMIA'),
 (18058,'ME','98151','Comunale','(VIA)','n.pari 162/fine    n.dispari 161/fine','Messina','CAMARO'),
 (18059,'ME','98158','Comunale','(VIA)','','Messina','FARO SUPERIORE'),
 (18060,'ME','98134','Comunale','(VIA)','','Messina','GALATI MARINA'),
 (18061,'ME','98142','Comunale','(VIA)','','Messina','GIAMPILIERI'),
 (18062,'ME','98129','Comunale','(VIA)','','Messina','LARDERIA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18063,'ME','98131','Comunale','(VIA)','','Messina','MILI MARINA'),
 (18064,'ME','98132','Comunale','(VIA)','','Messina','MILI SAN MARCO'),
 (18065,'ME','98133','Comunale','(VIA)','','Messina','MILI SUPERIORE'),
 (18066,'ME','98138','Comunale','(VIA)','','Messina','PEZZOLO'),
 (18067,'ME','98144','Comunale','(VIA)','','Messina','SAN FILIPPO SUPERIORE'),
 (18068,'ME','98152','Comunale','(VIA)','','Messina','SAN MICHELE'),
 (18069,'ME','98162','Comunale','(VIA)','','Messina','SAN SABA'),
 (18070,'ME','98168','Comunale','(VIA)','','Messina','CONTEMPLAZIONE'),
 (18071,'ME','98137','Comunale','(VIA)','','Messina','SANTO STEFANO BRIGA'),
 (18072,'ME','98127','Comunale','(VIA)','','Messina','ZAFFERIA'),
 (18073,'ME','98149','Comunale','(VIA)','n.pari 2/160    n.dispari 1/159','Messina','CAMARO INFERIORE'),
 (18074,'ME','98135','Comunale','(VIA)','n.pari 2/160    n.dispari 1/239','Messina','SANTA MARGHERITA'),
 (18075,'ME','98141','Comunale','(VIA)','n.pari 2/226    n.dispari 1/229','Messina','GIAMPILIERI MARINA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18076,'ME','98136','Comunale','(VIA)','n.pari 2/292    n.dispari 1/87','Messina','SANTO STEFANO MEDIO'),
 (18077,'ME','98152','Comunale','(VIA VECCHIA)','','Messina','SCALA RITIRO'),
 (18078,'ME','98124','Comunale','(VIA VECCHIA)','n.pari 2/28    n.dispari 1/11','Messina',''),
 (18079,'ME','98125','Comunale','(VIA VECCHIA)','n.restanti','Messina',''),
 (18080,'ME','98136','Comunale','(VICO I)','','Messina','SANTO STEFANO MEDIO'),
 (18081,'ME','98149','Comunale Bisconte','(VIA)','','Messina','CAMARO INFERIORE'),
 (18082,'ME','98148','Comunale San Filippo','(VIA)','','Messina','SANTO'),
 (18083,'ME','98126','Comunale Santa Lucia','(VIA)','','Messina',''),
 (18084,'ME','98148','Comunale Santo','(VIA)','n.pari 2/46    n.dispari 1/315','Messina',''),
 (18085,'ME','98148','Comunale Santo','(VICO I)','','Messina',''),
 (18086,'ME','98165','Comunale Sperone','(VIA)','','Messina','GANZIRRI'),
 (18087,'ME','98166','Comunale Sperone','(VIA)','n.dispari 1/31','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18088,'ME','98129','Comunale Tipoldo','(VIA)','','Messina',''),
 (18089,'ME','98168','Conca D\'oro','(CONTRADA)','','Messina',''),
 (18090,'ME','98168','Conca D\'oro','(VIA)','','Messina',''),
 (18091,'ME','98121','Concerie','(VIA DELLE)','','Messina',''),
 (18092,'ME','98165','Concezione','(PIAZZA)','','Messina','GANZIRRI'),
 (18093,'ME','98121','Concezione','(VIA)','n.restanti','Messina',''),
 (18094,'ME','98122','Concezione','(VIA)','n.dispari 1/13','Messina',''),
 (18095,'ME','98165','Concezione','(VIA)','','Messina','GANZIRRI'),
 (18096,'ME','98125','Condottieri','(VIA I,II)','','Messina',''),
 (18097,'ME','98125','Condottieri','(ZONA)','','Messina',''),
 (18098,'ME','98143','Condotto','(VIA)','','Messina',''),
 (18099,'ME','98124','Consiglio','(FONDO)','','Messina',''),
 (18100,'ME','98168','Consolare Pompea','(PARADISO)','','Messina','CONTEMPLAZIONE'),
 (18101,'ME','98165','Consolare Pompea','(VIA)','','Messina','GANZIRRI'),
 (18102,'ME','98164','Consolare Pompea','(VIA)','','Messina','TORRE FARO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18103,'ME','98166','Consolare Pompea','(VIA)','','Messina','SANT\'AGATA'),
 (18104,'ME','98167','Consolare Pompea','(VIA)','','Messina','PACE'),
 (18105,'ME','98168','Consolare Pompea','(VIA)','','Messina','CONTEMPLAZIONE'),
 (18106,'ME','98124','Consolare Valeria','(VIA)','','Messina',''),
 (18107,'ME','98125','Consolare Valeria','(VIA)','','Messina','CONTESSE'),
 (18108,'ME','98128','Consolare Valeria','(VIA)','','Messina','TREMESTIERI'),
 (18109,'ME','98122','Consolato Del Mare','(VIA)','','Messina',''),
 (18110,'ME','98122','Consolazione','(VICO I,II)','','Messina',''),
 (18111,'ME','98124','Consolo','(VICO)','','Messina',''),
 (18112,'ME','98168','Conte','(CONTRADA)','','Messina',''),
 (18113,'ME','98158','Conte','(VIA)','','Messina','FARO SUPERIORE'),
 (18114,'ME','98168','Conte','(VIA)','','Messina',''),
 (18115,'ME','98121','Conte Di Torino','(VIA)','','Messina',''),
 (18116,'ME','98125','Contessa Beatrice','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18117,'ME','98125','Contessa Eleonora','(VIA)','','Messina',''),
 (18118,'ME','98125','Contessa Violante','(VIA)','','Messina',''),
 (18119,'ME','98125','Contesse','(VIA)','','Messina',''),
 (18120,'ME','98125','Contesse','(ZONA)','','Messina',''),
 (18121,'ME','98123','Conti Girolamo','(VIA)','','Messina',''),
 (18122,'ME','98124','Contino','(SALITA)','','Messina',''),
 (18123,'ME','98124','Contino','(VILLA)','','Messina',''),
 (18124,'ME','98146','Convito','(VIA)','','Messina',''),
 (18125,'ME','98144','Convitto','(VIA)','','Messina','SAN FILIPPO SUPERIORE'),
 (18126,'ME','98164','Corallo','(VIA)','','Messina',''),
 (18127,'ME','98124','Corbino Orso Mario','(VIA)','','Messina',''),
 (18128,'ME','98131','Cordaro','(CONTRADA)','','Messina',''),
 (18129,'ME','98149','Cordima Pietro','(VICO)','','Messina',''),
 (18130,'ME','98121','Corporazioni','(VIA DELLE)','','Messina',''),
 (18131,'ME','98122','Corrao Alberto','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18132,'ME','98165','Correnti','(VIA)','','Messina',''),
 (18133,'ME','98162','Corridori','(CONTRADA)','','Messina',''),
 (18134,'ME','98149','Corrieri Giuseppe','(VIA)','','Messina',''),
 (18135,'ME','98163','Corsari','(FRAZIONE)','','Messina',''),
 (18136,'ME','98124','Corse','(VIA DELLE)','','Messina',''),
 (18137,'ME','98158','Corso','(VIA)','','Messina',''),
 (18138,'ME','98122','Cortona','(LARGO)','','Messina',''),
 (18139,'ME','98124','Cosenza','(VIA)','','Messina',''),
 (18140,'ME','98168','Costarelli','(VILLA)','','Messina',''),
 (18141,'ME','98121','Costarica','(VIA)','','Messina',''),
 (18142,'ME','98137','Cotolina','(CONTRADA)','','Messina',''),
 (18143,'ME','98149','Cotronei','(VALLONE)','','Messina',''),
 (18144,'ME','98125','Cottone','(VIA)','','Messina',''),
 (18145,'ME','98125','Cottone','(VICO)','','Messina',''),
 (18146,'ME','98122','Cratemene','(VIA)','','Messina',''),
 (18147,'ME','98124','Crati','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18148,'ME','98124','Crema','(VIA)','','Messina',''),
 (18149,'ME','98124','Cremona','(VIA)','','Messina',''),
 (18150,'ME','98148','Cresta','(VIA)','','Messina',''),
 (18151,'ME','98123','Crimi Giovanni','(VIA)','','Messina',''),
 (18152,'ME','98154','Crisa','(CONTRADA)','','Messina',''),
 (18153,'ME','98121','Crisafi Giorgio','(VIA)','','Messina',''),
 (18154,'ME','98152','Crisafulli','(FONDO)','','Messina','SCALA RITIRO'),
 (18155,'ME','98122','Crisafulli Domenico','(PIAZZA)','','Messina',''),
 (18156,'ME','98121','Crispi Francesco','(VIA)','','Messina',''),
 (18157,'ME','98137','Crispi Francesco','(VIA)','','Messina','SANTO STEFANO BRIGA'),
 (18158,'ME','98129','Croce','(VIA)','','Messina','LARDERIA'),
 (18159,'ME','98153','Croce','(VIA)','','Messina','GESSO'),
 (18160,'ME','98157','Croce','(VIA)','','Messina','MASSA SANTA LUCIA'),
 (18161,'ME','98124','Croce Rossa','(VIA)','','Messina',''),
 (18162,'ME','98149','Crocifisso','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18163,'ME','98149','Crotone','(VIA)','','Messina',''),
 (18164,'ME','98127','Crupi','(CONTRADA)','','Messina',''),
 (18165,'ME','98158','Crusolito','(VIA)','','Messina',''),
 (18166,'ME','98126','Cuba','(CONTRADA)','','Messina','SANTA LUCIA'),
 (18167,'ME','98127','Cuba','(CONTRADA)','','Messina','ZAFFERIA'),
 (18168,'ME','98121','Cuba','(LARGO)','','Messina',''),
 (18169,'ME','98158','Cuba','(VIA)','','Messina','FARO SUPERIORE'),
 (18170,'ME','98149','Cuba','(VIA)','','Messina','CAMARO INFERIORE'),
 (18171,'ME','98129','Cuba','(VIA)','','Messina','LARDERIA'),
 (18172,'ME','98168','Cuba','(VIA I,II)','','Messina','CONTEMPLAZIONE'),
 (18173,'ME','98149','Cucinotta Giovanni','(VIA)','','Messina',''),
 (18174,'ME','98124','Cumandeo Giovanni','(VICO)','','Messina',''),
 (18175,'ME','98145','Cumia','(VIA)','','Messina',''),
 (18176,'ME','98149','Cuneo','(VIA)','','Messina',''),
 (18177,'ME','98121','Cuore Di Gesu\'','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18178,'ME','98121','Cuppari Pietro','(VIA)','','Messina',''),
 (18179,'ME','98152','Curcuruto','(CORTILE)','','Messina',''),
 (18180,'ME','98152','Curcuruto','(SALITA)','','Messina',''),
 (18181,'ME','98164','Curro\'','(VICO)','','Messina',''),
 (18182,'ME','98122','Curtatone E Montanara','(VIA)','','Messina',''),
 (18183,'ME','98166','D','(VICO)','','Messina',''),
 (18184,'ME','98125','Da Barbiano Alberico','(VIA)','','Messina',''),
 (18185,'ME','98125','Da Carmagnola Bussone','(VIA)','','Messina',''),
 (18186,'ME','98124','Dafneo','(VICO)','','Messina',''),
 (18187,'ME','98125','Da Giussano Alberto','(VIA)','','Messina',''),
 (18188,'ME','98125','Dal Verme Iacopo','(VIA)','','Messina',''),
 (18189,'ME','98122','Dama Bianca','(VIA)','','Messina',''),
 (18190,'ME','98124','D\'amato Antonio','(VIA)','','Messina',''),
 (18191,'ME','98121','Da Messina Nina','(VIA)','','Messina',''),
 (18192,'ME','98124','D\'amico Vincenzo','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18193,'ME','98123','D\'amore Vincenzo','(VIA)','','Messina',''),
 (18194,'ME','98142','Damuso','(VIA)','','Messina','GIAMPILIERI'),
 (18195,'ME','98135','Damuso','(VIA)','','Messina','SANTA MARGHERITA'),
 (18196,'ME','98125','D\'andrea','(FONDO)','','Messina',''),
 (18197,'ME','98158','D\'annunzio Gabriele','(VIA)','','Messina','FARO SUPERIORE'),
 (18198,'ME','98152','D\'annunzio Gabriele','(VIA)','','Messina','SAN MICHELE'),
 (18199,'ME','98124','Dante','(PIAZZA)','','Messina',''),
 (18200,'ME','98123','D\'aragona Pietro','(VIA)','','Messina',''),
 (18201,'ME','98125','D\'arrigo','(FONDO)','','Messina','CONTESSE'),
 (18202,'ME','98122','D\'arrigo Monsignor Letterio','(VIA)','n.pari 2/16    n.dispari 1/7','Messina',''),
 (18203,'ME','98121','D\'arrigo Monsignor Letterio','(VIA)','n.restanti','Messina',''),
 (18204,'ME','98122','Darsena','(VIA)','','Messina',''),
 (18205,'ME','98125','Dattone','(VIA)','','Messina',''),
 (18206,'ME','98147','D\'ayala Mariano','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18207,'ME','98149','De Domenico Lorenzo','(VIA)','','Messina',''),
 (18208,'ME','98168','De Domenico Riccardo','(VIA)','','Messina',''),
 (18209,'ME','98124','De Gasperi Alcide','(PIAZZA)','','Messina',''),
 (18210,'ME','98122','Degli Antony','(VIA)','','Messina',''),
 (18211,'ME','98125','De Granate','(CONTRADA)','','Messina',''),
 (18212,'ME','98147','De Gregorio Antonio','(VIA)','','Messina',''),
 (18213,'ME','98149','De Gregorio Rosario','(VIA)','','Messina',''),
 (18214,'ME','98149','De Grossi Ugo F.','(VIA)','','Messina',''),
 (18215,'ME','98149','Dei Grossi Ugo','(VIA)','','Messina',''),
 (18216,'ME','98125','Del Carmine','(VIA)','','Messina',''),
 (18217,'ME','98125','Del Carpine Giovane','(VIA)','','Messina',''),
 (18218,'ME','98121','Del Duca Giacomo','(VIA)','','Messina',''),
 (18219,'ME','98121','De Leo Nino','(VIA)','','Messina',''),
 (18220,'ME','98145','De Leo Nino','(VIA)','','Messina','BORDONARO'),
 (18221,'ME','98121','Del Giudice Matteo','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18222,'ME','98124','De Li Matinati Francesco','(VIA)','','Messina',''),
 (18223,'ME','98122','Del Maestro Giovanni','(VIA)','','Messina',''),
 (18224,'ME','98149','Del Noce Eugenio','(VIA)','','Messina',''),
 (18225,'ME','98168','De Meo','(FONDO)','','Messina',''),
 (18226,'ME','98168','De Meo','(PARADISO)','','Messina',''),
 (18227,'ME','98147','Democrito','(VIA)','','Messina',''),
 (18228,'ME','98165','Denaro Francesco','(VIA)','','Messina',''),
 (18229,'ME','98149','Deodato Giovanni','(VIA)','','Messina',''),
 (18230,'ME','98121','De Pasquale','(FONDO)','','Messina',''),
 (18231,'ME','98125','De Pasquale','(VICO)','','Messina','CONTESSE'),
 (18232,'ME','98124','De Roberto Federico','(VIA)','n.pari 2/6    n.dispari 1/15','Messina',''),
 (18233,'ME','98147','De Roberto Federico','(VIA)','n.restanti','Messina','VILLAGGIO ALDISIO'),
 (18234,'ME','98124','De Tifano Giovanni','(VIA)','','Messina',''),
 (18235,'ME','98124','De Zardo Osvaldo','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18236,'ME','98147','Di Anfuso Andrea','(VIA)','','Messina',''),
 (18237,'ME','98158','Diaz','(VIA)','','Messina','FARO SUPERIORE'),
 (18238,'ME','98155','Diaz Armando','(VIA)','','Messina','CASTANEA'),
 (18239,'ME','98168','Diaz Armando','(VIA)','','Messina','CONTEMPLAZIONE'),
 (18240,'ME','98125','Di Brazza Pietro','(VIA)','','Messina',''),
 (18241,'ME','98149','Di Capua Aniello','(LARGO)','','Messina',''),
 (18242,'ME','98122','Dicearco','(VIA)','','Messina',''),
 (18243,'ME','98121','Diciannovesimo Fanteria','(VIA)','','Messina',''),
 (18244,'ME','98166','Di Dio','(CONTRADA)','','Messina',''),
 (18245,'ME','98166','Di Dio','(VIA)','','Messina',''),
 (18246,'ME','98165','Dietro Asilo','(VIA)','','Messina',''),
 (18247,'ME','98146','Dietro Chiesa','(VIA)','','Messina','CUMIA'),
 (18248,'ME','98144','Dietro Chiesa','(VIA)','','Messina','SAN FILIPPO SUPERIORE'),
 (18249,'ME','98125','Dietro Chiesa Nuova','(VIA)','','Messina',''),
 (18250,'ME','98165','Dietro Finanza','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18251,'ME','98138','Dietro Forno','(VIA)','','Messina',''),
 (18252,'ME','98164','Dietro Scuole','(VIA)','','Messina','TORRE FARO'),
 (18253,'ME','98144','Dietro Scuole','(VIA)','','Messina','SAN FILIPPO SUPERIORE'),
 (18254,'ME','98144','Dietro Serra','(VIA)','','Messina',''),
 (18255,'ME','98122','Di Francia Annibale','(VIA)','n.pari 2/90    n.dispari 1/57','Messina',''),
 (18256,'ME','98123','Di Francia Annibale','(VIA)','n.restanti','Messina',''),
 (18257,'ME','98147','Di Giovanni Giovanni','(VIA)','','Messina',''),
 (18258,'ME','98168','Di Leo Domenico','(VIA)','','Messina',''),
 (18259,'ME','98122','Dina E Clarenza','(VIA)','','Messina',''),
 (18260,'ME','98124','Di Napoli Cesare','(VIA)','','Messina',''),
 (18261,'ME','98124','Dinocrate','(VIA)','','Messina',''),
 (18262,'ME','98124','Diocle','(VIA)','','Messina',''),
 (18263,'ME','98149','Diodoro Siculo','(VIA)','','Messina',''),
 (18264,'ME','98147','Diogene','(LARGO)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18265,'ME','98124','Dione','(VIA)','','Messina',''),
 (18266,'ME','98124','Dionisio','(VIA)','','Messina',''),
 (18267,'ME','98149','Direzione Artiglieria','(VIA)','','Messina',''),
 (18268,'ME','98124','Dirillo','(VIA)','','Messina',''),
 (18269,'ME','98122','Di Taxo Tommaso','(VIA)','','Messina',''),
 (18270,'ME','98124','Dittaino','(VICO)','','Messina',''),
 (18271,'ME','98124','Dodici Apostoli','(VIA)','','Messina',''),
 (18272,'ME','98123','Dogali','(VIA)','n.pari 2/36    n.dispari 1/3','Messina',''),
 (18273,'ME','98122','Dogali','(VIA)','n.restanti','Messina',''),
 (18274,'ME','98165','Donato','(PIAZZA)','','Messina',''),
 (18275,'ME','98165','Donato','(VIA)','','Messina',''),
 (18276,'ME','98165','Donato Andrea','(VIA)','','Messina',''),
 (18277,'ME','98122','Donato Rosa','(GRADINATA)','','Messina',''),
 (18278,'ME','98123','Don Blasco','(VIA)','','Messina',''),
 (18279,'ME','98168','Donizetti Gaetano','(LARGO)','','Messina',''),
 (18280,'ME','98123','Don Minzoni Giovanni','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18281,'ME','98124','Don Orione','(VIA)','','Messina',''),
 (18282,'ME','98124','Dora','(VIA)','','Messina',''),
 (18283,'ME','98124','Drago Faranda','(VIA)','','Messina',''),
 (18284,'ME','98124','Dromo','(ZONA)','','Messina',''),
 (18285,'ME','98163','Dromone','(VICO DEL)','','Messina',''),
 (18286,'ME','98121','Duca D\'aosta','(VIA)','','Messina',''),
 (18287,'ME','98121','Duca D\'ascoli','(VIA)','','Messina',''),
 (18288,'ME','98121','Duca Degli Abruzzi','(VIA)','','Messina',''),
 (18289,'ME','98142','Duca Di Giampilieri','(VIA)','','Messina',''),
 (18290,'ME','98124','Ducezio','(VIA)','','Messina',''),
 (18291,'ME','98135','Duchessa','(CONTRADA)','','Messina',''),
 (18292,'ME','98135','Duchessa','(VIA)','','Messina',''),
 (18293,'ME','98121','Duchessa D\'aosta','(VIA)','','Messina',''),
 (18294,'ME','98132','Due Mulini','(VIA)','','Messina',''),
 (18295,'ME','98165','Due Torri','(CONTRADA)','','Messina','GANZIRRI'),
 (18296,'ME','98164','Due Torri','(CONTRADA)','','Messina','TORRE FARO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18297,'ME','98158','Due Vie','(VIA)','','Messina',''),
 (18298,'ME','98123','Duilio Caio','(VIA)','','Messina',''),
 (18299,'ME','98122','Duomo','(PIAZZA)','','Messina',''),
 (18300,'ME','98143','Duomo','(PIAZZA)','','Messina','ALTOLIA'),
 (18301,'ME','98123','Durante Francesco','(VIA)','','Messina',''),
 (18302,'ME','98125','Duro Antonino','(VIA)','','Messina',''),
 (18303,'ME','98166','E','(VICO)','','Messina',''),
 (18304,'ME','98125','Ebrisi','(VICO)','','Messina',''),
 (18305,'ME','98125','Ecateo Di Mileto','(VIA)','','Messina',''),
 (18306,'ME','98125','Edison Tommaso','(VIA)','','Messina',''),
 (18307,'ME','98122','Elba','(VIA)','','Messina',''),
 (18308,'ME','98139','Elegante','(VIA)','','Messina',''),
 (18309,'ME','98121','Emanuele Filiberto','(VIALE)','','Messina',''),
 (18310,'ME','98122','Emanuele Vittorio Ii','(VIA)','','Messina',''),
 (18311,'ME','98124','Emilia','(VIA)','','Messina',''),
 (18312,'ME','98147','Empedocle','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18313,'ME','98122','Empoli','(VIA)','','Messina',''),
 (18314,'ME','98149','Enna','(VIA)','','Messina',''),
 (18315,'ME','98125','Ennio Quinto','(VIA)','','Messina',''),
 (18316,'ME','98147','Enrico Scipione','(VIA)','','Messina',''),
 (18317,'ME','98153','Eolo','(VIA)','','Messina',''),
 (18318,'ME','98147','Epicureo','(VIA)','','Messina',''),
 (18319,'ME','98121','Equador','(VIA)','','Messina',''),
 (18320,'ME','98124','Eraclito','(VICO)','','Messina',''),
 (18321,'ME','98121','Etna','(VIA)','','Messina',''),
 (18322,'ME','98125','Eudosso','(VIA)','','Messina',''),
 (18323,'ME','98124','Euno','(VIA)','','Messina',''),
 (18324,'ME','98124','Europa','(VIALE)','tutti n.ri dispari','Messina',''),
 (18325,'ME','98123','Europa','(VIALE)','tutti n.ri pari','Messina',''),
 (18326,'ME','98122','Eustochia Beata','(VIA)','','Messina',''),
 (18327,'ME','98124','Evagora','(VIA)','','Messina',''),
 (18328,'ME','98147','Evemero Da Messina','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18329,'ME','98166','Ex Latteria','(VIA)','','Messina',''),
 (18330,'ME','98135','Ex Nazionale','(VIA)','','Messina','SANTA MARGHERITA'),
 (18331,'ME','98141','Ex Nazionale','(VIA)','','Messina','GIAMPILIERI MARINA'),
 (18332,'ME','98166','F','(VICO)','','Messina',''),
 (18333,'ME','98145','Fabbri','(VIA DEI)','','Messina',''),
 (18334,'ME','98122','Fabrizi Nicola','(VIA)','n.pari 30/78','Messina',''),
 (18335,'ME','98123','Fabrizi Nicola','(VIA)','n.restanti','Messina',''),
 (18336,'ME','98125','Facino Cane','(VIA)','','Messina',''),
 (18337,'ME','98124','Faenza','(VIA)','','Messina',''),
 (18338,'ME','98121','Falconieri Carlo','(VIA)','','Messina',''),
 (18339,'ME','98168','Fante','(VIA DEL)','','Messina',''),
 (18340,'ME','98123','Faranda Francesco','(VIA)','','Messina',''),
 (18341,'ME','98165','Farao','(PIAZZA)','','Messina',''),
 (18342,'ME','98165','Farao','(VIA)','','Messina',''),
 (18343,'ME','98151','Faraone','(CONTRADA)','','Messina','CAMARO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18344,'ME','98125','Faraone','(CONTRADA)','','Messina','CONTESSE'),
 (18345,'ME','98149','Faraone Ettore','(VIA)','','Messina',''),
 (18346,'ME','98165','Fardo','(PIAZZA)','','Messina',''),
 (18347,'ME','98165','Fardo','(VIA)','','Messina',''),
 (18348,'ME','98131','Faroto','(CONTRADA)','','Messina',''),
 (18349,'ME','98125','Fascio Locatelli','(PIAZZA)','','Messina',''),
 (18350,'ME','98121','Fata Morgana','(VIA)','','Messina',''),
 (18351,'ME','98122','Faustina E Tertullo','(VIA)','','Messina',''),
 (18352,'ME','98149','Fazello Tommaso','(VIA)','','Messina',''),
 (18353,'ME','98151','Fazio Francesco','(PIAZZA)','','Messina',''),
 (18354,'ME','98121','Fazio Giovanni','(VIA)','','Messina',''),
 (18355,'ME','98159','Fazzino','(VIA)','','Messina',''),
 (18356,'ME','98124','Fede','(VICO)','','Messina',''),
 (18357,'ME','98136','Felicia','(VIA)','','Messina',''),
 (18358,'ME','98145','Feniera','(VIA)','','Messina',''),
 (18359,'ME','98153','Feo','(CONTRADA)','','Messina','GESSO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18360,'ME','98158','Feo','(CONTRADA)','','Messina','FARO SUPERIORE'),
 (18361,'ME','98124','Fermezza','(VIA)','','Messina',''),
 (18362,'ME','98124','Fermi Enrico','(VIA)','','Messina',''),
 (18363,'ME','98124','Ferramolino Antonio','(VIA)','','Messina',''),
 (18364,'ME','98145','Ferrara','(VIA)','','Messina','BORDONARO'),
 (18365,'ME','98168','Ferrara Gaetano','(VIA)','','Messina',''),
 (18366,'ME','98147','Ferraro Bartolomeo','(VIA)','','Messina',''),
 (18367,'ME','98147','Ferrarotto Vincenzo','(VIA)','','Messina',''),
 (18368,'ME','98124','Ferrovieri','(ZONA)','','Messina',''),
 (18369,'ME','98158','Feudo Degli Ammalati','(VIA)','','Messina',''),
 (18370,'ME','98158','Ficarazzi','(VIA)','','Messina',''),
 (18371,'ME','98143','Ficarella','(VIA)','','Messina',''),
 (18372,'ME','98154','Ficarra','(VIA)','','Messina',''),
 (18373,'ME','98125','Fieramosca Ettore','(VIA)','','Messina',''),
 (18374,'ME','98122','Fiesole','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18375,'ME','98157','Filanda','(VIA)','','Messina','MASSA SANTA LUCIA'),
 (18376,'ME','98133','Filanda','(VIA)','','Messina','MILI SUPERIORE'),
 (18377,'ME','98143','Filanda','(VIA)','','Messina','MOLINO'),
 (18378,'ME','98168','Fileti Ernesto','(VIA)','','Messina',''),
 (18379,'ME','98153','Filicudi','(VIA)','','Messina',''),
 (18380,'ME','98149','Filocamo Ignazio','(VIA)','','Messina',''),
 (18381,'ME','98164','Finanze','(VIA DELLE)','','Messina',''),
 (18382,'ME','98158','Finocchio','(VIA)','','Messina',''),
 (18383,'ME','98149','Fioravanti Luigi','(VIA)','','Messina',''),
 (18384,'ME','98122','Fiore Giacomo','(VIA)','','Messina',''),
 (18385,'ME','98164','Fiorentino','(VICO)','','Messina',''),
 (18386,'ME','98168','Fiori','(POGGIO DEI)','','Messina',''),
 (18387,'ME','98168','Fiori','(VIA DEI)','','Messina',''),
 (18388,'ME','98164','Firenze','(VIA)','','Messina',''),
 (18389,'ME','98124','Fiuggi','(VIA)','','Messina',''),
 (18390,'ME','98145','Fiumara','(VIA)','','Messina','BORDONARO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18391,'ME','98151','Fiumara','(VIA)','','Messina','CAMARO'),
 (18392,'ME','98146','Fiumara','(VIA)','','Messina','CUMIA'),
 (18393,'ME','98144','Fiumara','(VIA)','','Messina','SAN FILIPPO SUPERIORE'),
 (18394,'ME','98126','Fiumara','(VIA)','','Messina','SANTA LUCIA'),
 (18395,'ME','98167','Fiumara','(VICO)','','Messina','PACE'),
 (18396,'ME','98166','Fiumara Giuseppe','(VIA)','','Messina',''),
 (18397,'ME','98144','Fiumarello','(VIA)','','Messina',''),
 (18398,'ME','98121','Fiume','(VIA)','','Messina',''),
 (18399,'ME','98158','Fiume','(VIA)','','Messina','FARO SUPERIORE'),
 (18400,'ME','98157','Fiume','(VIA)','','Messina','MASSA SAN GIOVANNI'),
 (18401,'ME','98135','Fiume','(VIA)','','Messina','SANTA MARGHERITA'),
 (18402,'ME','98136','Fiume','(VIA)','','Messina','SANTO STEFANO MEDIO'),
 (18403,'ME','98124','Fiumefreddo','(VIA)','','Messina',''),
 (18404,'ME','98149','Fiumefreddo','(VIA)','','Messina','CAMARO INFERIORE'),
 (18405,'ME','98125','Flacco Persio Aulo','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18406,'ME','98124','Flumendosa','(VIA)','','Messina',''),
 (18407,'ME','98124','Foggia','(VIA)','','Messina',''),
 (18408,'ME','98168','Fondacelli','(VIA)','','Messina',''),
 (18409,'ME','98168','Fondelle E Canale','(SALITA)','','Messina',''),
 (18410,'ME','98121','Fonderia','(VIA DELLA)','','Messina',''),
 (18411,'ME','98124','Fondo Consolo','(VICO)','','Messina',''),
 (18412,'ME','98153','Fontana','(PIAZZA)','','Messina','GESSO'),
 (18413,'ME','98168','Fontana','(SALITA)','','Messina','CONTEMPLAZIONE'),
 (18414,'ME','98143','Fontana','(VIA)','','Messina','ALTOLIA'),
 (18415,'ME','98146','Fontana','(VIA)','','Messina','CUMIA'),
 (18416,'ME','98129','Fontana','(VIA)','','Messina','LARDERIA'),
 (18417,'ME','98133','Fontana','(VIA)','','Messina','MILI SUPERIORE'),
 (18418,'ME','98143','Fontana','(VIA)','','Messina','MOLINO'),
 (18419,'ME','98168','Fontana','(VIA)','','Messina','CONTEMPLAZIONE'),
 (18420,'ME','98122','Fontana Arena','(LARGO)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18421,'ME','98122','Fontana Gennaro','(PIAZZA)','','Messina',''),
 (18422,'ME','98151','Fontana Grande','(VIA)','','Messina','CAMARO'),
 (18423,'ME','98144','Fontana Vecchia','(VIA)','','Messina','SAN FILIPPO'),
 (18424,'ME','98151','Fontana Vecchia','(VIA)','','Messina','CAMARO'),
 (18425,'ME','98158','Fontana Vecchia','(VIA)','','Messina','FARO SUPERIORE'),
 (18426,'ME','98142','Fontanella','(VIA)','','Messina','GIAMPILIERI'),
 (18427,'ME','98157','Fontanella','(VIA)','','Messina','MASSA SANTA LUCIA'),
 (18428,'ME','98144','Fontanella','(VIA)','','Messina','SAN FILIPPO SUPERIORE'),
 (18429,'ME','98146','Fontanella','(VIA DELLA)','','Messina',''),
 (18430,'ME','98149','Forli\'','(VIA)','','Messina',''),
 (18431,'ME','98151','Fornace','(VIA)','','Messina','CAMARO'),
 (18432,'ME','98142','Fornace','(VIA)','','Messina','GIAMPILIERI'),
 (18433,'ME','98144','Fornace','(VIA)','','Messina','SAN FILIPPO INFERIORE'),
 (18434,'ME','98127','Fornace','(VIA)','','Messina','ZAFFERIA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18435,'ME','98145','Fornaci','(VIA)','','Messina','BORDONARO'),
 (18436,'ME','98157','Fornaci','(VIA)','','Messina','MASSA SAN GIOVANNI'),
 (18437,'ME','98168','Fornaci','(VIA)','','Messina','CONTEMPLAZIONE'),
 (18438,'ME','98126','Fornaci','(VIA)','','Messina','SANTA LUCIA'),
 (18439,'ME','98151','Forno','(VIA)','','Messina','CAMARO'),
 (18440,'ME','98138','Forno','(VIA)','','Messina','PEZZOLO'),
 (18441,'ME','98138','Forno','(VICO I,II)','','Messina','PEZZOLO'),
 (18442,'ME','98151','Forte Petrazza','(CONTRADA)','','Messina',''),
 (18443,'ME','98165','Forte Spuria','(CONTRADA)','','Messina',''),
 (18444,'ME','98167','Fortino','(CONTRADA)','','Messina',''),
 (18445,'ME','98164','Fortino','(VIA)','','Messina','TORRE FARO'),
 (18446,'ME','98167','Fortino','(VIA)','','Messina',''),
 (18447,'ME','98121','Foscolo Ugo','(VIA)','','Messina',''),
 (18448,'ME','98129','Fossa San Giovanni','(CONTRADA)','','Messina',''),
 (18449,'ME','98121','Fossata','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18450,'ME','98168','Fosse','(SALITA)','','Messina',''),
 (18451,'ME','98136','Fosse','(STRADA)','','Messina','SANTO STEFANO MEDIO'),
 (18452,'ME','98163','Foto Elettrica','(FRAZIONE)','','Messina',''),
 (18453,'ME','98125','Fracco Orazio','(PIAZZA)','','Messina',''),
 (18454,'ME','98129','Frammicario','(VIA)','','Messina',''),
 (18455,'ME','98129','Franchino','(VIA)','','Messina',''),
 (18456,'ME','98129','Franchino','(VICO II,III)','','Messina',''),
 (18457,'ME','98147','Franco Alfonso','(VIA)','','Messina',''),
 (18458,'ME','98155','Franco Inferiore','(VIA)','','Messina',''),
 (18459,'ME','98155','Franco Superiore','(VIA)','','Messina',''),
 (18460,'ME','98164','Frandinaro','(GRANATARI)','','Messina',''),
 (18461,'ME','98158','Frandinaro','(VIA)','','Messina','FARO SUPERIORE'),
 (18462,'ME','98164','Frandinaro','(VIA)','','Messina',''),
 (18463,'ME','98143','Frantoio','(VIA)','','Messina',''),
 (18464,'ME','98158','Fra\' Paolo','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18465,'ME','98124','Fratellanza','(VIA)','','Messina',''),
 (18466,'ME','98122','Fratelli Bandiera','(VIA)','','Messina',''),
 (18467,'ME','98121','Fratelli Di Mari','(VIA)','','Messina',''),
 (18468,'ME','98163','Fregata','(VIA DELLA)','','Messina',''),
 (18469,'ME','98124','Freri Antonello','(VIA)','','Messina',''),
 (18470,'ME','98155','Freschia','(VIA)','','Messina',''),
 (18471,'ME','98137','Frisone','(CONTRADA)','','Messina',''),
 (18472,'ME','98161','Fronte Mare','(CONTRADA)','','Messina',''),
 (18473,'ME','98124','Frosinone','(VIA)','','Messina',''),
 (18474,'ME','98163','Frusta','(VIA DELLA)','','Messina',''),
 (18475,'ME','98142','Fulci','(VIA)','','Messina','GIAMPILIERI'),
 (18476,'ME','98121','Fulci Antonio','(VIA)','','Messina',''),
 (18477,'ME','98122','Fulci Ludovico','(PIAZZA)','','Messina',''),
 (18478,'ME','98166','G','(VICO)','','Messina',''),
 (18479,'ME','98127','Gabella','(VIA)','','Messina',''),
 (18480,'ME','98121','Gabriele Onofrio','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18481,'ME','98153','Gabriele Onofrio','(VIA)','','Messina','GESSO'),
 (18482,'ME','98153','Gabriello','(VIA)','','Messina',''),
 (18483,'ME','98122','Gaggini','(VIA)','','Messina',''),
 (18484,'ME','98134','Galati Santa Lucia','(CONTRADA)','','Messina',''),
 (18485,'ME','98134','Galati Sant\'anna','(CONTRADA)','','Messina',''),
 (18486,'ME','98158','Galatti','(VIA)','','Messina',''),
 (18487,'ME','98121','Galatti Giacomo','(VIA)','','Messina',''),
 (18488,'ME','98163','Galeone','(VIA DEL)','','Messina',''),
 (18489,'ME','98125','Galileo Galilei','(VIA)','','Messina',''),
 (18490,'ME','98121','Galletta','(FONDO)','','Messina',''),
 (18491,'ME','98149','Gallipoli','(VIA)','','Messina',''),
 (18492,'ME','98153','Gallo','(VIA)','','Messina',''),
 (18493,'ME','98121','Gallo Caio Domenico','(VIA)','','Messina',''),
 (18494,'ME','98165','Gallucci','(VIA)','','Messina',''),
 (18495,'ME','98124','Galvani Luigi','(VIA)','','Messina',''),
 (18496,'ME','98158','Gambadoro','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18497,'ME','98149','Gangemi Empedocle','(VIA)','','Messina',''),
 (18498,'ME','98124','Gare','(VIA DELLE)','','Messina',''),
 (18499,'ME','98143','Garibaldi Giuseppe','(VIA)','','Messina','ALTOLIA'),
 (18500,'ME','98122','Garibaldi Giuseppe','(VIA)','n.pari 2/132    n.dispari 1/267','Messina',''),
 (18501,'ME','98121','Garibaldi Giuseppe','(VIA)','n.restanti','Messina',''),
 (18502,'ME','98121','Garofalo','(VIA)','','Messina',''),
 (18503,'ME','98129','Garufi','(VIA)','','Messina',''),
 (18504,'ME','98129','Gasparro','(VIA)','','Messina','LARDERIA'),
 (18505,'ME','98122','Gasparro Attilio','(VIA)','','Messina',''),
 (18506,'ME','98158','Gattai','(VIA)','','Messina',''),
 (18507,'ME','98125','Gattamelata Erasmo','(VIA)','','Messina',''),
 (18508,'ME','98167','Gatto','(SALITA)','','Messina',''),
 (18509,'ME','98121','Gattrugeri Giovanni','(VIA)','','Messina',''),
 (18510,'ME','98121','Gazometro','(VIA)','','Messina',''),
 (18511,'ME','98124','Gazzi','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18512,'ME','98147','Gazzi','(VIALE)','','Messina',''),
 (18513,'ME','98147','Gazzi Fucile','(ZONA)','','Messina',''),
 (18514,'ME','98124','Gelone','(VIA)','','Messina',''),
 (18515,'ME','98139','Gelso Bianco','(VIA)','','Messina',''),
 (18516,'ME','98146','Gelsolungo','(VIA)','','Messina',''),
 (18517,'ME','98146','Gelsomino','(VIA)','','Messina',''),
 (18518,'ME','98168','Geniere','(VIA DEL)','','Messina',''),
 (18519,'ME','98158','Genovese','(VIA)','','Messina',''),
 (18520,'ME','98123','Geraci Enzo','(VIA)','','Messina',''),
 (18521,'ME','98121','Gerarchie','(VIA DELLE)','','Messina',''),
 (18522,'ME','98146','Germania','(CONTRADA)','','Messina',''),
 (18523,'ME','98125','Gessi Romolo','(VIA)','','Messina',''),
 (18524,'ME','98155','Gesu\' E Maria','(PIAZZA)','','Messina','CASTANEA'),
 (18525,'ME','98153','Gesu\' E Maria','(VIA)','','Messina','GESSO'),
 (18526,'ME','98132','Gesu\' E Maria','(VIA)','','Messina','MILI SAN MARCO'),
 (18527,'ME','98155','Gesu\' E Maria','(VIA)','','Messina','CASTANEA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18528,'ME','98121','Gesu\' E Maria In Salleone','(VIA)','','Messina',''),
 (18529,'ME','98122','Ghibellina','(VIA)','n.pari 2/92    n.dispari 1/89','Messina',''),
 (18530,'ME','98123','Ghibellina','(VIA)','n.restanti','Messina',''),
 (18531,'ME','98153','Giacalato','(VIA)','','Messina',''),
 (18532,'ME','98153','Giacatu','(VIA)','','Messina',''),
 (18533,'ME','98122','Giacinto','(VIA)','','Messina',''),
 (18534,'ME','98158','Giacoppo','(VIA)','','Messina',''),
 (18535,'ME','98158','Giallongo','(VIA)','','Messina',''),
 (18536,'ME','98131','Giancoletta','(CONTRADA)','','Messina',''),
 (18537,'ME','98121','Giardinaggio','(VICOLO)','','Messina',''),
 (18538,'ME','98146','Giardinello','(VIA DEL)','','Messina',''),
 (18539,'ME','98145','Giardini','(VICO DEI)','','Messina',''),
 (18540,'ME','98129','Giardino','(VIA DEL)','','Messina',''),
 (18541,'ME','98149','Giarre','(VIA)','','Messina','CAMARO INFERIORE'),
 (18542,'ME','98158','Giarre','(VIA)','','Messina','FARO SUPERIORE');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18543,'ME','98124','Gibilterra','(VIA)','','Messina',''),
 (18544,'ME','98121','Giglio','(VIA)','','Messina',''),
 (18545,'ME','98124','Giolitti Giovanni','(VIA)','','Messina',''),
 (18546,'ME','98168','Giordano Umberto','(VIA)','','Messina',''),
 (18547,'ME','98168','Giorgianni Alfredo','(VIA)','','Messina',''),
 (18548,'ME','98152','Giostra','(TORRENTE)','','Messina','SCALA RITIRO'),
 (18549,'ME','98152','Giostra','(VIALE)','','Messina','SCALA RITIRO'),
 (18550,'ME','98121','Giostra','(VIALE)','','Messina',''),
 (18551,'ME','98125','Giovane Del Carpine','(VIA)','','Messina',''),
 (18552,'ME','98125','Giovanni Dalle Bande Nere','(VIA)','','Messina',''),
 (18553,'ME','98122','Giovanni Da Procida','(VIA)','','Messina',''),
 (18554,'ME','98122','Giovanni Xxiii','(PIAZZA)','','Messina',''),
 (18555,'ME','98162','Giudeo','(CONTRADA)','','Messina','SAN SABA'),
 (18556,'ME','98132','Giudeo','(VIA)','','Messina',''),
 (18557,'ME','98132','Giudeo','(VICO II)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18558,'ME','98153','Giudicato','(VIA)','','Messina',''),
 (18559,'ME','98154','Giudice','(CONTRADA)','','Messina',''),
 (18560,'ME','98147','Giuffre\' Antonino','(PIAZZA)','','Messina',''),
 (18561,'ME','98121','Giurba Ii E Iii','(VIA)','','Messina',''),
 (18562,'ME','98123','Giurba Mario','(VIA)','','Messina',''),
 (18563,'ME','98124','Giustizia','(VICO)','','Messina',''),
 (18564,'ME','98165','Gloria','(LARGO)','','Messina',''),
 (18565,'ME','98165','Gloria','(VIA)','','Messina',''),
 (18566,'ME','98125','Gneo Nevio','(VIA)','','Messina',''),
 (18567,'ME','98123','Goito','(VIA)','','Messina',''),
 (18568,'ME','98163','Goletta','(VIA DELLA)','','Messina',''),
 (18569,'ME','98143','Golino','(VIA)','','Messina',''),
 (18570,'ME','98124','Golo','(VICO)','','Messina',''),
 (18571,'ME','98122','Gonfalone','(VIA)','','Messina',''),
 (18572,'ME','98124','Gonzaga','(VIA)','','Messina',''),
 (18573,'ME','98124','Gonzaga','(ZONA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18574,'ME','98121','Gordiano','(VIA)','','Messina',''),
 (18575,'ME','98147','Gorgia','(VIA)','','Messina',''),
 (18576,'ME','98149','Gorizia','(VIA)','','Messina','CAMARO INFERIORE'),
 (18577,'ME','98135','Gorizia','(VIA)','','Messina','SANTA MARGHERITA'),
 (18578,'ME','98165','Gorizia','(VIA)','','Messina','GANZIRRI'),
 (18579,'ME','98165','Gorizia','(VICO I,II,III)','','Messina','GANZIRRI'),
 (18580,'ME','98168','Gramsci Antonio','(VIA)','','Messina',''),
 (18581,'ME','98125','Granata','(CONTRADA)','','Messina',''),
 (18582,'ME','98125','Granata','(FONDO)','','Messina',''),
 (18583,'ME','98147','Granata Mauro','(VIA)','','Messina',''),
 (18584,'ME','98164','Granatari','(CONTRADA)','','Messina',''),
 (18585,'ME','98168','Granatiere','(VIA DEL)','','Messina',''),
 (18586,'ME','98143','Granato','(VIA)','','Messina',''),
 (18587,'ME','98161','Grancabella','(CONTRADA)','','Messina',''),
 (18588,'ME','98129','Grande','(PIAZZA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18589,'ME','98124','Grano Monsignor Gaetano','(VIA)','','Messina',''),
 (18590,'ME','98121','Gran Priorato','(VIA)','','Messina',''),
 (18591,'ME','98121','Gran Sasso','(VIA)','','Messina',''),
 (18592,'ME','98149','Grassi Giuseppe','(VIA)','','Messina',''),
 (18593,'ME','98121','Grasso Cacopardi','(VIA)','','Messina',''),
 (18594,'ME','98122','Grattoni','(VIA)','','Messina',''),
 (18595,'ME','98122','Gravitelli','(VIA)','','Messina',''),
 (18596,'ME','98161','Gravone','(VIA)','','Messina',''),
 (18597,'ME','98153','Grazia','(VIA)','','Messina','GESSO'),
 (18598,'ME','98155','Grazia','(VIA)','','Messina','CASTANEA'),
 (18599,'ME','98158','Grazia','(VIA)','','Messina','FARO SUPERIORE'),
 (18600,'ME','98138','Graziella','(VIA)','','Messina','PEZZOLO'),
 (18601,'ME','98145','Graziella','(VIA)','','Messina','BORDONARO'),
 (18602,'ME','98123','Grillo Giovanni','(VIA)','','Messina',''),
 (18603,'ME','98124','Grioli','(VICO)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18604,'ME','98124','Grosseto','(VIA)','','Messina',''),
 (18605,'ME','98149','Grosseto','(VIA)','','Messina','CAMARO INFERIORE'),
 (18606,'ME','98139','Grotta','(VIA)','','Messina',''),
 (18607,'ME','98167','Grotte','(CONTRADA)','','Messina',''),
 (18608,'ME','98121','Guaiana','(VIA)','','Messina',''),
 (18609,'ME','98151','Guardabasso','(CONTRADA)','','Messina',''),
 (18610,'ME','98144','Guardia','(VIA)','','Messina',''),
 (18611,'ME','98123','Guardione Francesco','(PIAZZA)','','Messina',''),
 (18612,'ME','98124','Guarino Cardinale Giuseppe','(VIA)','','Messina',''),
 (18613,'ME','98158','Guarnacci','(TORRENTE)','','Messina','FARO SUPERIORE'),
 (18614,'ME','98158','Guarnacci','(VIA)','','Messina','FARO SUPERIORE'),
 (18615,'ME','98135','Guarnacci','(VICO)','','Messina','SANTA MARGHERITA'),
 (18616,'ME','98124','Gubbio','(VIA)','','Messina',''),
 (18617,'ME','98145','Gugliandolo','(VIA)','','Messina',''),
 (18618,'ME','98121','Guicciardini','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18619,'ME','98155','Guidara','(VIA)','','Messina',''),
 (18620,'ME','98155','Guidara','(VICO)','','Messina',''),
 (18621,'ME','98122','Guido Delle Colonne','(VIA)','','Messina',''),
 (18622,'ME','98123','Gulli\' Simone','(VIA)','','Messina',''),
 (18623,'ME','98121','Honduras','(VIA)','','Messina',''),
 (18624,'ME','98121','Iaci Antonio Maria','(VIA)','','Messina',''),
 (18625,'ME','98125','Iacopo Dal Verme','(VIA)','','Messina',''),
 (18626,'ME','98163','Iannacello','(VIA)','','Messina',''),
 (18627,'ME','98122','Ibica','(VIA)','','Messina',''),
 (18628,'ME','98124','Iceta','(VICO)','','Messina',''),
 (18629,'ME','98138','Idria','(VIA)','','Messina',''),
 (18630,'ME','98121','Ignatianum','(VIA)','','Messina',''),
 (18631,'ME','98137','Immacolata','(PIAZZA)','','Messina','SANTO STEFANO BRIGA'),
 (18632,'ME','98125','Immacolata','(VIA)','','Messina','PISTUNINA'),
 (18633,'ME','98158','Immacolata','(VIA)','','Messina','FARO SUPERIORE'),
 (18634,'ME','98122','Immacolata Di Marmo','(PIAZZA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18635,'ME','98154','Incenso','(CONTRADA)','','Messina',''),
 (18636,'ME','98125','Incoronata','(VIA)','','Messina',''),
 (18637,'ME','98124','Indulgenza','(RAMPA)','','Messina',''),
 (18638,'ME','98123','Industriale','(VIA)','','Messina',''),
 (18639,'ME','98166','Inferno','(CONTRADA)','','Messina',''),
 (18640,'ME','98147','Inferrera Guido','(VIA)','','Messina',''),
 (18641,'ME','98165','Ingegneri Giuseppe','(VIA)','','Messina',''),
 (18642,'ME','98122','Interdonato Stefano','(VIA)','','Messina',''),
 (18643,'ME','98159','Interpoderale','(VIA)','','Messina',''),
 (18644,'ME','98149','Inveges Agostino','(VIA)','','Messina',''),
 (18645,'ME','98124','Ipparino','(VICO)','','Messina',''),
 (18646,'ME','98124','Ippocrate','(VIA)','','Messina',''),
 (18647,'ME','98124','Ippone','(VIA)','','Messina',''),
 (18648,'ME','98122','Isarco','(VIA)','','Messina',''),
 (18649,'ME','98122','Isonzo','(VIA)','','Messina',''),
 (18650,'ME','98121','Istria','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18651,'ME','98124','Italia','(VIALE)','','Messina',''),
 (18652,'ME','98121','Iuvara Filippo','(PIAZZA)','','Messina',''),
 (18653,'ME','98146','Izza','(CONTRADA)','','Messina',''),
 (18654,'ME','98145','Jannello','(VIA)','','Messina',''),
 (18655,'ME','98136','Janni','(VIA)','','Messina',''),
 (18656,'ME','98149','La Badessa Paolo','(VIA)','','Messina',''),
 (18657,'ME','98163','Lacagnina','(CONTRADA)','','Messina',''),
 (18658,'ME','98163','Lacagnina','(VIA)','','Messina',''),
 (18659,'ME','98126','Lacco','(CONTRADA)','','Messina','SANTA LUCIA SOPRA CONTESSE'),
 (18660,'ME','98145','Lacco','(CONTRADA)','','Messina','BORDONARO'),
 (18661,'ME','98152','La Corte','(FONDO)','','Messina',''),
 (18662,'ME','98121','La Corte Cailler','(LARGO)','','Messina',''),
 (18663,'ME','98122','La Farina Giuseppe','(VIA)','n.pari 2/20    n.dispari 1/17','Messina',''),
 (18664,'ME','98123','La Farina Giuseppe','(VIA)','n.pari 22/126    n.dispari 19/203','Messina',''),
 (18665,'ME','98124','La Farina Giuseppe','(VIA)','n.restanti','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18666,'ME','98165','Lago Grande','(VIA)','','Messina',''),
 (18667,'ME','98121','La Legname','(VIA)','','Messina',''),
 (18668,'ME','98149','La Macchia Giovanni','(VICO)','','Messina',''),
 (18669,'ME','98124','Lambro','(VIA)','','Messina',''),
 (18670,'ME','98165','Lanciatore','(VIA)','','Messina',''),
 (18671,'ME','98136','Landolina','(CONTRADA)','','Messina',''),
 (18672,'ME','98164','Lanterna','(VIA)','','Messina',''),
 (18673,'ME','98121','Lanza Corrado','(VIA)','','Messina',''),
 (18674,'ME','98121','Lanzetta Antonio','(VIA)','','Messina',''),
 (18675,'ME','98121','La Ponte Gugliand','(VIA)','','Messina',''),
 (18676,'ME','98157','Lardacina','(VIA)','','Messina',''),
 (18677,'ME','98128','Larderia','(SALITA)','','Messina',''),
 (18678,'ME','98149','La Rocca Letterio','(VIA)','','Messina',''),
 (18679,'ME','98125','La Rosa Vincenzo','(LARGO)','','Messina',''),
 (18680,'ME','98122','Lascaris Costantino','(VIA)','','Messina',''),
 (18681,'ME','98153','La Spada Giuseppe','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18682,'ME','98122','Latina','(VIA)','','Messina',''),
 (18683,'ME','98163','Lato Mare','(VIA)','','Messina','SPARTA\''),
 (18684,'ME','98139','Lato Mare','(VIA)','','Messina','BRIGA MARINA'),
 (18685,'ME','98139','Lato Mare','(VICO II,III,IV)','','Messina','BRIGA MARINA'),
 (18686,'ME','98122','Laudamo Antonio','(VIA)','','Messina',''),
 (18687,'ME','98152','Lavatoio','(CONTRADA)','','Messina',''),
 (18688,'ME','98163','Lavina','(VIA)','','Messina',''),
 (18689,'ME','98149','Laviosa Antonio','(VIA)','','Messina',''),
 (18690,'ME','98124','Lazio','(VIA)','','Messina',''),
 (18691,'ME','98124','Lazzaro Alfonso','(VICO)','','Messina',''),
 (18692,'ME','98124','Lecce','(VIA)','','Messina',''),
 (18693,'ME','98158','Lecce','(VIA)','','Messina','FARO SUPERIORE'),
 (18694,'ME','98121','Legnano','(VIA)','','Messina',''),
 (18695,'ME','98122','Lembo','(VIA)','','Messina',''),
 (18696,'ME','98142','Lena','(VIA)','','Messina',''),
 (18697,'ME','98153','Leni','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18698,'ME','98122','Lenzi','(VIA)','','Messina',''),
 (18699,'ME','98146','Lenzone','(VIA)','','Messina',''),
 (18700,'ME','98168','Leoncavallo Ruggero','(VIA)','','Messina',''),
 (18701,'ME','98124','Leontisco','(VIA)','','Messina',''),
 (18702,'ME','98121','Leonzio','(GRADINATA)','','Messina',''),
 (18703,'ME','98122','Lepanto','(VIA)','','Messina',''),
 (18704,'ME','98124','Leptine','(VICO)','','Messina',''),
 (18705,'ME','98148','Levatrice','(VIA)','','Messina',''),
 (18706,'ME','98144','Liberta\'','(VIA DELLA)','','Messina','SAN FILIPPO INFERIORE'),
 (18707,'ME','98145','Liberta\'','(VIA DELLA)','','Messina','BORDONARO'),
 (18708,'ME','98121','Liberta\'','(VIALE DELLA)','','Messina',''),
 (18709,'ME','98152','Libra','(VIA)','','Messina',''),
 (18710,'ME','98139','Liccia','(VIA)','','Messina',''),
 (18711,'ME','98165','Lido','(VIA)','','Messina',''),
 (18712,'ME','98124','Liguria','(VIA)','','Messina',''),
 (18713,'ME','98121','Ligustri','(VIALETTO DEI)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18714,'ME','98151','Lima','(VIA)','','Messina',''),
 (18715,'ME','98151','Linea','(VIA)','','Messina',''),
 (18716,'ME','98125','Liparana','(VIA)','','Messina',''),
 (18717,'ME','98153','Lipari','(VIA)','','Messina',''),
 (18718,'ME','98152','Lisciotto','(FONDO)','','Messina','SCALA RITIRO'),
 (18719,'ME','98165','Lisciotto Domenico','(VIA)','','Messina',''),
 (18720,'ME','98149','Lisi Pietro','(VIA)','','Messina',''),
 (18721,'ME','98138','Liuzzo','(CONTRADA)','','Messina','PEZZOLO'),
 (18722,'ME','98153','Liuzzo','(VIA)','','Messina',''),
 (18723,'ME','98122','Livenza','(VIA)','','Messina',''),
 (18724,'ME','98125','Livingstone','(VIA)','','Messina',''),
 (18725,'ME','98125','Livio Tito','(VIA)','','Messina',''),
 (18726,'ME','98122','Livorno','(VIA)','','Messina',''),
 (18727,'ME','98122','Lizio Bruno','(VIA)','','Messina',''),
 (18728,'ME','98153','Locanda Colonna','(CONTRADA)','','Messina',''),
 (18729,'ME','98129','Loco','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18730,'ME','98125','Loco Grande','(CONTRADA)','','Messina',''),
 (18731,'ME','98146','Loco Madonna','(CONTRADA)','','Messina',''),
 (18732,'ME','98149','Locri','(VIA)','','Messina',''),
 (18733,'ME','98149','Lo Curzio Enrico','(VIA)','','Messina',''),
 (18734,'ME','98124','Lodi','(VIA)','','Messina',''),
 (18735,'ME','98122','Loggia Dei Mercanti','(VIA)','','Messina',''),
 (18736,'ME','98168','Lo Giudice','(VICO)','','Messina',''),
 (18737,'ME','98122','Logoteta','(VIA)','','Messina',''),
 (18738,'ME','98124','Lombardia','(VIA)','','Messina',''),
 (18739,'ME','98123','Lombardo Pellegrino Ettore','(VIA)','','Messina',''),
 (18740,'ME','98168','Longone','(VICO I,II)','','Messina',''),
 (18741,'ME','98122','Longo Pietro','(VIA)','','Messina',''),
 (18742,'ME','98123','Lo Sardo Francesco','(PIAZZA)','','Messina',''),
 (18743,'ME','98158','Luca','(VIA)','','Messina',''),
 (18744,'ME','98124','Lucania','(VIA)','','Messina',''),
 (18745,'ME','98125','Lucano Anneo Mario','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18746,'ME','98122','Lucca','(VIA)','','Messina',''),
 (18747,'ME','98151','Luce','(CONTRADA)','','Messina',''),
 (18748,'ME','98151','Luce','(VIA)','','Messina',''),
 (18749,'ME','98163','Lungomare','(VIA)','','Messina','SPARTA\''),
 (18750,'ME','98161','Lungomare','(VIA)','','Messina','RODIA'),
 (18751,'ME','98162','Lungomare','(VIA)','','Messina','SAN SABA'),
 (18752,'ME','98164','Lungomare','(VIA)','','Messina','TORRE FARO'),
 (18753,'ME','98146','Luogo','(VIA)','','Messina','CUMIA'),
 (18754,'ME','98143','Luogo Grande','(VIA)','','Messina',''),
 (18755,'ME','98122','Luscinie','(ZONA)','','Messina',''),
 (18756,'ME','98121','Lusitano','(VICO)','','Messina',''),
 (18757,'ME','98152','Lyra','(VIA)','','Messina',''),
 (18758,'ME','98127','Macchia','(CONTRADA)','','Messina',''),
 (18759,'ME','98135','Macello','(VIA)','','Messina',''),
 (18760,'ME','98122','Macello Vecchio','(VIA)','','Messina',''),
 (18761,'ME','98121','Machiavelli Niccolo\'','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18762,'ME','98123','Macri\' Giacomo','(VIA)','','Messina',''),
 (18763,'ME','98164','Madafferi','(VIA)','','Messina',''),
 (18764,'ME','98127','Maddalena','(CONTRADA)','','Messina','ZAFFERIA'),
 (18765,'ME','98123','Maddalena','(VIA)','','Messina',''),
 (18766,'ME','98144','Maddalena','(VIA)','','Messina','SAN FILIPPO SUPERIORE'),
 (18767,'ME','98121','Madonie','(VIA)','','Messina',''),
 (18768,'ME','98132','Madonna Del Carmine','(CONTRADA)','','Messina',''),
 (18769,'ME','98151','Madonna Della Lettera','(VIA)','','Messina',''),
 (18770,'ME','98123','Madonna Della Mercede','(VIA)','','Messina',''),
 (18771,'ME','98137','Madonna Della Vena','(VIA)','','Messina',''),
 (18772,'ME','98151','Madonna Delle Grazie','(VIA)','','Messina','CAMARO'),
 (18773,'ME','98142','Madonna Delle Grazie','(VIA)','','Messina','GIAMPILIERI'),
 (18774,'ME','98153','Madonna Delle Grazie','(VIA)','','Messina','GESSO'),
 (18775,'ME','98153','Madonna Delle Grazie','(VICO I,II)','','Messina','GESSO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18776,'ME','98127','Madrenza','(VIA)','','Messina',''),
 (18777,'ME','98157','Maestra','(VIA)','','Messina','MASSA SAN GIOVANNI'),
 (18778,'ME','98157','Maestra','(VIA)','','Messina','MASSA SANTA LUCIA'),
 (18779,'ME','98154','Maestra','(VIA)','','Messina','SALICE'),
 (18780,'ME','98163','Maestro Pavano','(CONTRADA)','','Messina',''),
 (18781,'ME','98123','Maffei','(VIA)','','Messina',''),
 (18782,'ME','98122','Magazzini Generali','(VIA)','','Messina',''),
 (18783,'ME','98121','Maiella','(VIA)','','Messina',''),
 (18784,'ME','98158','Maiolino','(VIA)','','Messina',''),
 (18785,'ME','98122','Maisano Lorenzo','(VIA)','','Messina',''),
 (18786,'ME','98146','Malafata','(VIA)','','Messina',''),
 (18787,'ME','98163','Malapezza','(CONTRADA)','','Messina',''),
 (18788,'ME','98122','Malaspina Saba','(VIA)','','Messina',''),
 (18789,'ME','98125','Malatesta Carlo','(VIA)','','Messina',''),
 (18790,'ME','98123','Maletto','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18791,'ME','98153','Malfa','(VIA)','','Messina',''),
 (18792,'ME','98122','Malpighi Marcello','(VIA)','','Messina',''),
 (18793,'ME','98122','Malvagna','(VIA)','','Messina',''),
 (18794,'ME','98122','Malvizi','(VIA)','','Messina',''),
 (18795,'ME','98123','Mamertini','(VIA)','','Messina',''),
 (18796,'ME','98166','Mamunrate','(VICO)','','Messina',''),
 (18797,'ME','98123','Manara Luciano','(VIA)','','Messina',''),
 (18798,'ME','98133','Mancuso','(VIA)','','Messina','MILI SUPERIORE'),
 (18799,'ME','98166','Mancuso Antonino','(VIA)','','Messina',''),
 (18800,'ME','98165','Mancuso Natale','(VIA)','','Messina',''),
 (18801,'ME','98168','Mandra','(CONTRADA)','','Messina',''),
 (18802,'ME','98168','Mandra','(VIA)','','Messina',''),
 (18803,'ME','98158','Manfre\'','(VIA)','','Messina',''),
 (18804,'ME','98149','Manfredonia','(VIA)','','Messina',''),
 (18805,'ME','98157','Manganelle','(VIA)','','Messina',''),
 (18806,'ME','98142','Manganelli','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18807,'ME','98168','Manganello','(PARADISO)','','Messina',''),
 (18808,'ME','98168','Manganello','(SALITA)','','Messina',''),
 (18809,'ME','98145','Mangano','(VIA)','','Messina',''),
 (18810,'ME','98165','Mangraviti Domenico','(TRAVERSA)','','Messina',''),
 (18811,'ME','98165','Mangraviti Domenico','(VIA)','','Messina',''),
 (18812,'ME','98165','Mangraviti Domenico','(VICO I,II)','','Messina',''),
 (18813,'ME','98121','Maniscalco Bartolomeo','(VIA)','','Messina',''),
 (18814,'ME','98143','Manti','(VIA)','','Messina',''),
 (18815,'ME','98121','Manzoni Alessandro','(VIA)','','Messina',''),
 (18816,'ME','98163','Maona','(VIA DELLA)','','Messina',''),
 (18817,'ME','98125','Marangolo','(CONTRADA)','','Messina',''),
 (18818,'ME','98124','Marche','(VIA)','','Messina',''),
 (18819,'ME','98129','Marchese','(CONTRADA)','','Messina',''),
 (18820,'ME','98165','Marchesi','(VIA)','','Messina',''),
 (18821,'ME','98125','Marchetta','(STRADA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18822,'ME','98125','Marchetta','(VIA)','','Messina',''),
 (18823,'ME','98125','Marco Polo','(VIA)','','Messina',''),
 (18824,'ME','98124','Marecchia','(VIA)','','Messina',''),
 (18825,'ME','98124','Maregrosso','(VIA)','','Messina',''),
 (18826,'ME','98164','Margi','(CONTRADA)','','Messina',''),
 (18827,'ME','98164','Margi','(VIA)','','Messina',''),
 (18828,'ME','98165','Marina','(DISCESA)','','Messina','GANZIRRI'),
 (18829,'ME','98161','Marina','(PIAZZA)','','Messina','RODIA'),
 (18830,'ME','98159','Marina','(VIA)','','Messina','LIUZZO ORTO'),
 (18831,'ME','98164','Marina','(VIA)','','Messina','TORRE FARO'),
 (18832,'ME','98165','Marina','(VIA)','','Messina','GANZIRRI'),
 (18833,'ME','98164','Marinai','(CORTILE DEI)','','Messina',''),
 (18834,'ME','98121','Marmolada','(VIA)','','Messina',''),
 (18835,'ME','98161','Marmora','(TORRENTE)','','Messina',''),
 (18836,'ME','98161','Marmora','(VIA)','','Messina',''),
 (18837,'ME','98168','Maro\'','(VIA DEL)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18838,'ME','98132','Marodda','(VIA)','','Messina',''),
 (18839,'ME','98132','Marodda','(VICO I,II,III,IV,V,VI)','','Messina',''),
 (18840,'ME','98121','Maroli Domenico','(VIA)','','Messina',''),
 (18841,'ME','98125','Marone Publio Virgilio','(PIAZZA)','','Messina',''),
 (18842,'ME','98158','Marotta','(CONTRADA)','','Messina','FARO SUPERIORE'),
 (18843,'ME','98158','Marotta','(VIA)','','Messina','FARO SUPERIORE'),
 (18844,'ME','98132','Marotta','(VICO I)','','Messina','MILI SAN MARCO'),
 (18845,'ME','98121','Marquet Pietro','(VIA)','','Messina',''),
 (18846,'ME','98122','Martinez Enrico','(VIA)','','Messina',''),
 (18847,'ME','98124','Martinez Juvara Simone','(VIA)','','Messina',''),
 (18848,'ME','98123','Martino Antonino','(VIA)','','Messina',''),
 (18849,'ME','98122','Martino Gaetano','(VIALE)','','Messina',''),
 (18850,'ME','98121','Martiri D\'ungheria','(PIAZZA)','','Messina',''),
 (18851,'ME','98149','Marzachi\' Gaetano','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18852,'ME','98168','Mascagni Pietro','(VIA)','','Messina',''),
 (18853,'ME','98155','Masotto','(VIA)','','Messina',''),
 (18854,'ME','98149','Massara Gaetano','(VIA)','','Messina',''),
 (18855,'ME','98156','Massa San Giorgio','(PIAZZA)','','Messina',''),
 (18856,'ME','98146','Mastrangiolo','(VIA)','','Messina',''),
 (18857,'ME','98166','Mastroieni','(CONTRADA)','','Messina',''),
 (18858,'ME','98122','Mata E Grifone','(VIA)','','Messina',''),
 (18859,'ME','98165','Matarese','(VIA)','','Messina',''),
 (18860,'ME','98124','Matarozzi Giuseppe','(VIA)','','Messina',''),
 (18861,'ME','98124','Matera','(VIA)','','Messina',''),
 (18862,'ME','98124','Mattei Giacomo','(VIA)','','Messina',''),
 (18863,'ME','98168','Matteotti','(ZONA)','','Messina',''),
 (18864,'ME','98132','Maurolico','(VIA)','','Messina',''),
 (18865,'ME','98122','Maurolico Francesco','(PIAZZA)','','Messina',''),
 (18866,'ME','98122','Mazzini','(VILLA)','','Messina',''),
 (18867,'ME','98152','Mazzini Giuseppe','(VIA)','','Messina','SAN MICHELE');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18868,'ME','98152','Mazzini Giuseppe','(VICO)','','Messina','SAN MICHELE'),
 (18869,'ME','98145','Mazziotta','(VIA)','','Messina',''),
 (18870,'ME','98157','Mazzura','(VIA)','','Messina',''),
 (18871,'ME','98151','Meciurari','(CONTRADA)','','Messina',''),
 (18872,'ME','98149','Melita Alfredo','(VIA)','','Messina',''),
 (18873,'ME','98162','Mella','(CONTRADA)','','Messina',''),
 (18874,'ME','98138','Mendolara','(VIA I,II)','','Messina',''),
 (18875,'ME','98143','Mercato','(PIAZZA DEL)','','Messina','ALTOLIA'),
 (18876,'ME','98125','Mercato','(VIA DEL)','','Messina','CONTESSE'),
 (18877,'ME','98123','Merli E Malvizi','(VIA)','','Messina',''),
 (18878,'ME','98122','Merulla Gaetano','(VIA)','','Messina',''),
 (18879,'ME','98158','Messia','(VIA DEL)','','Messina',''),
 (18880,'ME','98158','Messia','(VICO DEL)','','Messina',''),
 (18881,'ME','98121','Messico','(VIA)','','Messina',''),
 (18882,'ME','98168','Messina','(VIA)','','Messina','CONTEMPLAZIONE');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18883,'ME','98158','Messina','(VIA)','','Messina','FARO SUPERIORE'),
 (18884,'ME','98158','Messina','(VICO)','','Messina','FARO SUPERIORE'),
 (18885,'ME','98121','Messina Chiriolo','(VIA)','','Messina',''),
 (18886,'ME','98163','Messinese','(VIA)','','Messina',''),
 (18887,'ME','98163','Mezzacampa','(CONTRADA)','','Messina',''),
 (18888,'ME','98163','Mezzana','(CONTRADA)','','Messina',''),
 (18889,'ME','98158','Mezzo','(VIA)','','Messina',''),
 (18890,'ME','98125','Miani Giovanni','(VIA)','','Messina',''),
 (18891,'ME','98162','Miano','(CONTRADA)','','Messina',''),
 (18892,'ME','98162','Miano','(TORRENTE)','','Messina',''),
 (18893,'ME','98162','Miano','(VIA)','','Messina',''),
 (18894,'ME','98143','Micali','(VIA)','','Messina','ALTOLIA'),
 (18895,'ME','98121','Micali Luigi','(VIA)','','Messina',''),
 (18896,'ME','98134','Micari','(VICO)','','Messina',''),
 (18897,'ME','98124','Miceli','(FONDO)','','Messina',''),
 (18898,'ME','98124','Milano','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18899,'ME','98153','Milazzo','(VIA)','','Messina',''),
 (18900,'ME','98121','Mileto Roberto','(VIA)','','Messina',''),
 (18901,'ME','98144','Milia','(VIA)','','Messina',''),
 (18902,'ME','98131','Mili Moleti','(CONTRADA)','','Messina',''),
 (18903,'ME','98149','Militare','(VIA)','','Messina',''),
 (18904,'ME','98168','Militare Annunziata','(STRADA)','','Messina',''),
 (18905,'ME','98126','Militare Santa Lucia','(VIA)','','Messina',''),
 (18906,'ME','98152','Militare Tre Monti','(VIA)','','Messina',''),
 (18907,'ME','98121','Milizie','(VIA DELLE)','','Messina',''),
 (18908,'ME','98122','Mille','(VIA DEI)','n.pari 2/82    n.dispari 1/79b','Messina',''),
 (18909,'ME','98123','Mille','(VIA DEI)','n.restanti','Messina',''),
 (18910,'ME','98164','Mille','(VIA DEI)','','Messina','TORRE FARO'),
 (18911,'ME','98125','Minissale','(TORRENTE)','','Messina',''),
 (18912,'ME','98125','Minissale','(VIA)','','Messina',''),
 (18913,'ME','98125','Minissale','(VICO)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18914,'ME','98148','Mintuoli','(CONTRADA)','','Messina','SANTO'),
 (18915,'ME','98145','Minutoli','(VIA)','','Messina','BORDONARO'),
 (18916,'ME','98122','Minutoli Giacomo','(LARGO)','','Messina',''),
 (18917,'ME','98123','Minzoni Don Giovanni','(VIA)','','Messina',''),
 (18918,'ME','98158','Miracoli','(VIA DEI)','','Messina',''),
 (18919,'ME','98125','Mirulla','(VIA)','','Messina',''),
 (18920,'ME','98125','Mirulla','(VICO)','','Messina',''),
 (18921,'ME','98129','Misericordia','(VIA)','','Messina',''),
 (18922,'ME','98122','Mitchell Riccardo','(VIA)','','Messina',''),
 (18923,'ME','98124','Mittica Salvatore','(VICO)','','Messina',''),
 (18924,'ME','98149','Modica','(VIA)','','Messina',''),
 (18925,'ME','98124','Moleti Saverio','(VIA)','','Messina',''),
 (18926,'ME','98163','Molinello','(CONTRADA)','','Messina',''),
 (18927,'ME','98126','Molino','(CONTRADA)','','Messina','SANTA LUCIA'),
 (18928,'ME','98149','Molino','(VIA)','','Messina','CAMARO INFERIORE');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18929,'ME','98142','Molino','(VIA)','','Messina','GIAMPILIERI'),
 (18930,'ME','98137','Molino','(VIA)','','Messina','SANTO STEFANO BRIGA'),
 (18931,'ME','98145','Molino','(VIA)','','Messina','BORDONARO'),
 (18932,'ME','98168','Mollica','(VICO)','','Messina',''),
 (18933,'ME','98149','Mollica Quintino','(VIA)','','Messina',''),
 (18934,'ME','98125','Monaco','(VICO)','','Messina',''),
 (18935,'ME','98127','Monalla','(CONTRADA)','','Messina',''),
 (18936,'ME','98121','Moncenisio','(VIA)','','Messina',''),
 (18937,'ME','98151','Mondello','(VIA)','','Messina',''),
 (18938,'ME','98151','Mondello','(VICO)','','Messina',''),
 (18939,'ME','98153','Monforte','(VIA)','','Messina',''),
 (18940,'ME','98149','Mongitore Antonino','(VIA)','','Messina',''),
 (18941,'ME','98154','Montagna','(CONTRADA)','','Messina',''),
 (18942,'ME','98143','Monte','(VIA)','','Messina',''),
 (18943,'ME','98121','Monte Amiata','(VIA)','','Messina',''),
 (18944,'ME','98123','Montebello','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18945,'ME','98121','Monte Bianco','(VIA)','','Messina',''),
 (18946,'ME','98144','Monte Blu','(VIA)','','Messina',''),
 (18947,'ME','98129','Montecarlo','(VIA)','','Messina',''),
 (18948,'ME','98154','Monte Centri','(CONTRADA)','','Messina',''),
 (18949,'ME','98154','Monte Dei Campi','()','','Messina',''),
 (18950,'ME','98122','Monte Di Pieta\'','(RAMPA)','','Messina',''),
 (18951,'ME','98121','Monte Grappa','(VIA)','','Messina',''),
 (18952,'ME','98129','Monte Gullo','(VIA)','','Messina',''),
 (18953,'ME','98129','Monte Gullo','(VICO)','','Messina',''),
 (18954,'ME','98121','Monte Nero','(VIA)','','Messina',''),
 (18955,'ME','98124','Montepiselli','(VIA)','','Messina',''),
 (18956,'ME','98168','Montequaglia','(CONTRADA)','','Messina',''),
 (18957,'ME','98168','Montequaglia','(VIA)','','Messina',''),
 (18958,'ME','98121','Monte Rosa','(VIA)','','Messina',''),
 (18959,'ME','98124','Monte Santo','(SALITA)','','Messina',''),
 (18960,'ME','98124','Monte Santo','(ZONA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18961,'ME','98121','Montescuderi','(VIA)','','Messina',''),
 (18962,'ME','98121','Monte Sirino','(VIA)','','Messina',''),
 (18963,'ME','98121','Monte Velino','(VIA)','','Messina',''),
 (18964,'ME','98122','Montevergine','(VIA)','','Messina',''),
 (18965,'ME','98121','Monte Vettore','(VIA)','','Messina',''),
 (18966,'ME','98121','Monti Aurunci','(VIA)','','Messina',''),
 (18967,'ME','98121','Monti Iblei','(VIA)','','Messina',''),
 (18968,'ME','98121','Monti Vincenzo','(VIA)','','Messina',''),
 (18969,'ME','98122','Montorsoli','(PIAZZA)','','Messina',''),
 (18970,'ME','98121','Monviso','(VIA)','','Messina',''),
 (18971,'ME','98124','Monza','(VIA)','','Messina',''),
 (18972,'ME','98149','Morabito Eduardo','(VIA)','','Messina',''),
 (18973,'ME','98147','Mora Mirella','(VIA)','','Messina',''),
 (18974,'ME','98157','Morello','(VIA)','','Messina','MASSA SAN GIOVANNI'),
 (18975,'ME','98147','Morello Mora Antonino','(VIA)','','Messina',''),
 (18976,'ME','98164','Mortelle','(LIDI)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18977,'ME','98149','Morvillo Umberto','(VIA)','','Messina',''),
 (18978,'ME','98129','Mosellaro','(PIAZZA)','','Messina',''),
 (18979,'ME','98146','Muffia','(VIA)','','Messina',''),
 (18980,'ME','98157','Munaglio','(STRADA)','','Messina',''),
 (18981,'ME','98122','Municipio','(PIAZZA DEL)','','Messina',''),
 (18982,'ME','98122','Munizione','(VIA DELLA)','','Messina',''),
 (18983,'ME','98121','Muntanar Raimondo','(GRADINATA)','','Messina',''),
 (18984,'ME','98121','Mura','(VIA DELLE)','','Messina',''),
 (18985,'ME','98122','Mura Dei Gentili','(VIA)','','Messina',''),
 (18986,'ME','98158','Murazzo','(VIA)','','Messina',''),
 (18987,'ME','98162','Musarra','(CONTRADA)','','Messina',''),
 (18988,'ME','98121','Museo','(PIAZZA)','','Messina',''),
 (18989,'ME','98157','Musolino','(VIA)','','Messina',''),
 (18990,'ME','98121','Mussone Baldovino','(VIA)','','Messina',''),
 (18991,'ME','98163','Muti','(VIA)','','Messina',''),
 (18992,'ME','98163','Muti Perara','(CONTRADA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (18993,'ME','98125','Muzio Attendolo Sforza','(VIA)','','Messina',''),
 (18994,'ME','98149','Nachera Domenico','(VIA)','','Messina',''),
 (18995,'ME','98124','Napoli','(VIA)','','Messina',''),
 (18996,'ME','98145','Nasari','(CONTRADA)','','Messina',''),
 (18997,'ME','98148','Nasari','(VIA)','','Messina','SANTO'),
 (18998,'ME','98122','Natoli Giuseppe','(VIA)','n.pari 2/14    n.dispari 1/37','Messina',''),
 (18999,'ME','98123','Natoli Giuseppe','(VIA)','n.restanti','Messina',''),
 (19000,'ME','98125','Navarra','(CONTRADA)','','Messina',''),
 (19001,'ME','98161','Nazario Sauro','(VIA)','','Messina',''),
 (19002,'ME','98131','Nazionale','(VIA VECCHIA)','','Messina','MILI MARINA'),
 (19003,'ME','98139','Nazionale','(VIA VECCHIA)','','Messina','SAN PLACIDO CALONERO'),
 (19004,'ME','98153','Nazionale Ss.113','(VIA)','km 11/19','Messina',''),
 (19005,'ME','98131','Nazionale Ss.114 E Relativa Variante','(VIA)','','Messina','MILI MARINA'),
 (19006,'ME','98134','Nazionale Ss.114 E Relativa Variante','(VIA)','','Messina','GALATI MARINA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19007,'ME','98135','Nazionale Ss.114 E Relativa Variante','(VIA)','','Messina','SANTA MARGHERITA'),
 (19008,'ME','98164','Nazionale Variante Ss.113','(VIA)','km 11,000/13,600','Messina',''),
 (19009,'ME','98163','Nazionale Variante Ss.113','(VIA)','km 17,400/24,400','Messina',''),
 (19010,'ME','98162','Nazionale Variante Ss.113','(VIA)','km 25,500/27,300','Messina',''),
 (19011,'ME','98161','Nazionale Variante Ss.113','(VIA)','km 27,301/30,300','Messina',''),
 (19012,'ME','98159','Nazionale Variante Ss.113','(VIA)','km 30,301/32,000','Messina',''),
 (19013,'ME','98153','Nenarella','(VIA)','','Messina',''),
 (19014,'ME','98166','Nettuno','(VIA)','','Messina',''),
 (19015,'ME','98125','Nevio Gneo','(VIA)','','Messina',''),
 (19016,'ME','98121','Nicaragua','(VIA)','','Messina',''),
 (19017,'ME','98124','Nicastro','(VICO)','','Messina',''),
 (19018,'ME','98168','Nicolosi Pietro','(VIA)','','Messina',''),
 (19019,'ME','98149','Nicosia','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19020,'ME','98122','Nicotra Leopoldo','(VIA)','','Messina',''),
 (19021,'ME','98121','Nina Da Messina','(VIA)','','Messina',''),
 (19022,'ME','98124','Niscemi','(VIA)','','Messina',''),
 (19023,'ME','98132','Nocellaro','(VIA)','','Messina',''),
 (19024,'ME','98149','Nocera','(VIA)','','Messina',''),
 (19025,'ME','98153','Nociarella','(VIA)','','Messina',''),
 (19026,'ME','98133','Nordicicca','(VIA)','','Messina',''),
 (19027,'ME','98133','Nordicusa','(VIA)','','Messina',''),
 (19028,'ME','98149','Noto','(VIA)','','Messina',''),
 (19029,'ME','98124','Noviziato Casazza','(VIA)','','Messina',''),
 (19030,'ME','98123','Noviziato I','(VIA)','','Messina',''),
 (19031,'ME','98152','Nunnari','(VIA)','','Messina',''),
 (19032,'ME','98131','Nunziatella','(CONTRADA)','','Messina','MILI MARINA'),
 (19033,'ME','98144','Nunziatella','(VIA)','','Messina','SAN FILIPPO SUPERIORE'),
 (19034,'ME','98124','Nuoto','(VIA DEL)','','Messina',''),
 (19035,'ME','98144','Nuova','(VIA)','','Messina','SAN FILIPPO SUPERIORE');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19036,'ME','98126','Nuova','(VIA)','','Messina','SANTA LUCIA'),
 (19037,'ME','98137','Nuova','(VIA)','','Messina','SANTO STEFANO BRIGA'),
 (19038,'ME','98164','Nuova','(VIA)','','Messina','TORRE FARO'),
 (19039,'ME','98167','Nuova Panoramica','(VIA)','','Messina',''),
 (19040,'ME','98168','Nuova Panoramica Dello Stretto','(VIA)','','Messina',''),
 (19041,'ME','98164','Nuove Scuole','(VIA)','','Messina',''),
 (19042,'ME','98129','Occhino','(VIA)','','Messina',''),
 (19043,'ME','98123','Oddo Delle Colonne','(VIA)','','Messina',''),
 (19044,'ME','98138','Ogliastri','(VIA)','','Messina','PEZZOLO'),
 (19045,'ME','98121','Ogliastri','(VIA)','','Messina',''),
 (19046,'ME','98121','Ogliastri','(VICO)','','Messina',''),
 (19047,'ME','98121','Ogliastro','(SALITA)','','Messina',''),
 (19048,'ME','98124','Oglio','(VIA)','','Messina',''),
 (19049,'ME','98168','Olimpia','(VIA)','','Messina',''),
 (19050,'ME','98145','Olio Vecchio','(ZONA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19051,'ME','98149','Oliva Gaetano','(VIA)','','Messina',''),
 (19052,'ME','98146','Olivarella','(VIA)','','Messina',''),
 (19053,'ME','98163','Oliveto','(CONTRADA)','','Messina','SPARTA\''),
 (19054,'ME','98137','Oliveto','(CONTRADA)','','Messina','SANTO STEFANO BRIGA'),
 (19055,'ME','98121','Oliveto','(GRADINATA)','','Messina',''),
 (19056,'ME','98124','Olona','(VIA)','','Messina',''),
 (19057,'ME','98122','Operaia','(RAMPA)','','Messina',''),
 (19058,'ME','98122','Oratorio Della Pace','(VIA)','','Messina',''),
 (19059,'ME','98122','Oratorio San Francesco','(VIA)','','Messina',''),
 (19060,'ME','98125','Orazio Quinto','(PIAZZA)','','Messina',''),
 (19061,'ME','98122','Orbetello','(VIA)','','Messina',''),
 (19062,'ME','98155','Orbo\'','(VIA)','','Messina',''),
 (19063,'ME','98122','Orco','(VICO)','','Messina',''),
 (19064,'ME','98149','Orecchio Giuseppe','(VIA)','','Messina',''),
 (19065,'ME','98124','Oreto','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19066,'ME','98155','Oreto','(VIA)','','Messina',''),
 (19067,'ME','98126','Orgali','(CONTRADA)','','Messina',''),
 (19068,'ME','98124','Orione Don','(VIA)','','Messina',''),
 (19069,'ME','98122','Orlando Vittorio Emanuele','(PIAZZA)','','Messina',''),
 (19070,'ME','98164','Orsini','(VICO)','','Messina',''),
 (19071,'ME','98135','Ortera','(CONTRADA)','','Messina',''),
 (19072,'ME','98123','Orti','(VIA DEGLI)','','Messina',''),
 (19073,'ME','98123','Orto Gemelli','(VICO)','','Messina',''),
 (19074,'ME','98168','Ortolago','(VIA)','','Messina',''),
 (19075,'ME','98167','Ortologo','(CONTRADA)','','Messina',''),
 (19076,'ME','98124','Orvieto','(VIA)','','Messina',''),
 (19077,'ME','98137','Ospedaletto','(VIA)','','Messina',''),
 (19078,'ME','98137','Ospedaletto','(VICO)','','Messina',''),
 (19079,'ME','98125','Ospizio','(VIA)','','Messina','CONTESSE'),
 (19080,'ME','98164','Ospizio','(VICO)','','Messina','TORRE FARO'),
 (19081,'ME','98121','Osservatorio','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19082,'ME','98155','Pace','(PIANO)','','Messina','CASTANEA'),
 (19083,'ME','98124','Pace','(VIA)','','Messina',''),
 (19084,'ME','98135','Pace','(VIA DELLA)','','Messina','SANTA MARGHERITA'),
 (19085,'ME','98125','Pacinotti Antonio','(VIA)','','Messina',''),
 (19086,'ME','98125','Pacuvio Marco','(VIA)','','Messina',''),
 (19087,'ME','98124','Padova','(VIA)','','Messina',''),
 (19088,'ME','98123','Padre Francia','(PIAZZA)','','Messina',''),
 (19089,'ME','98149','Pagano Carmelo','(VIA)','','Messina',''),
 (19090,'ME','98167','Pagliarino','(VIA)','','Messina',''),
 (19091,'ME','98128','Pagliarisi','(CONTRADA)','','Messina',''),
 (19092,'ME','98124','Pagnocco','(PIAZZA)','','Messina',''),
 (19093,'ME','98134','Palazzazzo','(VIA)','','Messina',''),
 (19094,'ME','98146','Palazzo','(VIA)','','Messina','CUMIA'),
 (19095,'ME','98138','Palazzo','(VIA)','','Messina','PEZZOLO'),
 (19096,'ME','98154','Palazzo','(VIA)','','Messina','SALICE'),
 (19097,'ME','98129','Palazzo','(VIA)','','Messina','LARDERIA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19098,'ME','98164','Palazzo','(VIA I,II,III)','','Messina','TORRE FARO'),
 (19099,'ME','98122','Palazzo Reale','(PIAZZA)','','Messina',''),
 (19100,'ME','98124','Palazzotto Girolamo','(PIAZZA)','','Messina',''),
 (19101,'ME','98121','Palermo','(VIA)','n.pari 2/470    n.dispari 1/457','Messina',''),
 (19102,'ME','98152','Palermo','(VIA)','n.restanti','Messina',''),
 (19103,'ME','98153','Palino','(CONTRADA)','','Messina',''),
 (19104,'ME','98124','Palio','(VIA DEL)','','Messina',''),
 (19105,'ME','98151','Palma','(VIA)','','Messina',''),
 (19106,'ME','98124','Palmara','(VIA)','','Messina',''),
 (19107,'ME','98137','Palmara','(VIA)','','Messina','SANTO STEFANO BRIGA'),
 (19108,'ME','98137','Palmara','(VICO I,II)','','Messina','SANTO STEFANO BRIGA'),
 (19109,'ME','98129','Palmento','(VIA)','','Messina',''),
 (19110,'ME','98142','Palombara','(VIA)','','Messina',''),
 (19111,'ME','98121','Panama','(VIA)','','Messina',''),
 (19112,'ME','98153','Panarea','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19113,'ME','98148','Panaro','(VICO)','','Messina',''),
 (19114,'ME','98149','Panate\' Emilio','(VICO)','','Messina',''),
 (19115,'ME','98122','Pancaldo Emanuele','(VIA)','','Messina',''),
 (19116,'ME','98124','Panebianco Michele','(VICO)','','Messina',''),
 (19117,'ME','98168','Panoramica Dello Stretto','(VIA)','km 0/2,699','Messina',''),
 (19118,'ME','98167','Panoramica Dello Stretto','(VIA)','km 2,700/3,999','Messina',''),
 (19119,'ME','98166','Panoramica Dello Stretto','(VIA)','km 4,000/6,000','Messina',''),
 (19120,'ME','98164','Pantanello','(VIA)','','Messina',''),
 (19121,'ME','98129','Pantano','(CONTRADA)','','Messina','LARDERIA'),
 (19122,'ME','98165','Pantano','(VIA)','','Messina',''),
 (19123,'ME','98163','Papa','(CONTRADA)','','Messina',''),
 (19124,'ME','98122','Papa Giovanni Xiii','(PIAZZA)','','Messina',''),
 (19125,'ME','98162','Papa Giovanni Xiii','(VIA)','','Messina','SAN SABA'),
 (19126,'ME','98121','Papaleone Guglielmo','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19127,'ME','98165','Papardo Marina','(VIA)','','Messina',''),
 (19128,'ME','98168','Paradiso','(POGGIO)','','Messina',''),
 (19129,'ME','98168','Paradiso','(ZONA)','','Messina',''),
 (19130,'ME','98158','Paradiso Alto','(TORRENTE)','','Messina',''),
 (19131,'ME','98121','Paraguay','(VIA)','','Messina',''),
 (19132,'ME','98121','Parini Giuseppe','(VIA)','','Messina',''),
 (19133,'ME','98137','Parisa','(CONTRADA)','','Messina',''),
 (19134,'ME','98149','Parisi Saverio','(VIA)','','Messina',''),
 (19135,'ME','98129','Parrino','(VIA)','','Messina',''),
 (19136,'ME','98123','Pascoli Giovanni','(VIA)','','Messina',''),
 (19137,'ME','98125','Pasquale Nicoletta','(VIA)','','Messina',''),
 (19138,'ME','98121','Passamonte Mario','(VIA)','','Messina',''),
 (19139,'ME','98167','Passiatore','(SALITA)','','Messina',''),
 (19140,'ME','98144','Passo','(VIA DEL)','','Messina',''),
 (19141,'ME','98134','Passo Del Carso','(VIA)','','Messina',''),
 (19142,'ME','98129','Paterna Curria','(CONTRADA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19143,'ME','98123','Paterno\'','(VIA)','','Messina',''),
 (19144,'ME','98152','Patti','(CONTRADA)','','Messina',''),
 (19145,'ME','98121','Patti Ansaldo','(VIA)','','Messina',''),
 (19146,'ME','98124','Pavia','(VIA)','','Messina',''),
 (19147,'ME','98124','Pazienza','(VICO)','','Messina',''),
 (19148,'ME','98122','Peculio Frumentario','(VIA)','','Messina',''),
 (19149,'ME','98157','Pelagio','(VIA)','','Messina',''),
 (19150,'ME','98153','Pellegrino','(CONTRADA)','','Messina',''),
 (19151,'ME','98124','Pellicce Emilio','(VICO)','','Messina',''),
 (19152,'ME','98124','Pellice','(VICO)','','Messina',''),
 (19153,'ME','98153','Peloritani','(VIA DEI)','','Messina',''),
 (19154,'ME','98128','Pennisi','(CONTRADA)','','Messina','TREMESTIERI'),
 (19155,'ME','98125','Pennisi','(VICO)','','Messina','CONTESSE'),
 (19156,'ME','98121','Pepe Guglielmo','(VIA)','','Messina',''),
 (19157,'ME','98151','Perara','(CONTRADA)','','Messina','CAMARO'),
 (19158,'ME','98163','Perara','(VIA)','','Messina','SPARTA\'');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19159,'ME','98168','Pergolesi Gianbattista','(VIA)','','Messina',''),
 (19160,'ME','98122','Pericolanti','(VIA DEI)','','Messina',''),
 (19161,'ME','98122','Periere','(VIA)','','Messina',''),
 (19162,'ME','98152','Pernio','(VIA)','','Messina',''),
 (19163,'ME','98168','Perosi Lorenzo','(VIA)','','Messina',''),
 (19164,'ME','98154','Persa','(VIA)','','Messina',''),
 (19165,'ME','98125','Persio Flacco Aulo','(VIA)','','Messina',''),
 (19166,'ME','98121','Peru\'','(VIA)','','Messina',''),
 (19167,'ME','98124','Perugia','(VIA)','','Messina',''),
 (19168,'ME','98124','Pesaro','(VIA)','','Messina',''),
 (19169,'ME','98121','Peschiera','(VIA)','','Messina',''),
 (19170,'ME','98163','Petrara','(VIA)','','Messina',''),
 (19171,'ME','98128','Petraro','(VIA)','','Messina',''),
 (19172,'ME','98149','Petrazza','(CONTRADA)','','Messina','CAMARO INFERIORE'),
 (19173,'ME','98124','Petrazza','(SALITA)','','Messina',''),
 (19174,'ME','98129','Petrazza','(VIA)','','Messina','LARDERIA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19175,'ME','98127','Petrazze','(CONTRADA)','','Messina',''),
 (19176,'ME','98142','Petrazzo','(VIA I,II,III)','','Messina',''),
 (19177,'ME','98127','Petrolo','(VIA)','','Messina',''),
 (19178,'ME','98132','Petruccelli','(VIA)','','Messina',''),
 (19179,'ME','98144','Petruscello','(VICO)','','Messina',''),
 (19180,'ME','98125','Piaggia Carlo','(VICO)','','Messina',''),
 (19181,'ME','98145','Pianecello I','(VIA)','','Messina',''),
 (19182,'ME','98145','Pianecello Ii','(VIA)','','Messina',''),
 (19183,'ME','98145','Pianecello Iii','(VIA)','','Messina',''),
 (19184,'ME','98142','Piano','(VIA)','','Messina','GIAMPILIERI'),
 (19185,'ME','98156','Piano','(VIA)','','Messina','MASSA SAN GIORGIO'),
 (19186,'ME','98166','Piano Chiesa','(PIAZZA)','','Messina',''),
 (19187,'ME','98154','Piano Comi','(CONTRADA)','','Messina',''),
 (19188,'ME','98129','Piano Conte','(CONTRADA)','','Messina',''),
 (19189,'ME','98161','Piano Corsaro','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19190,'ME','98163','Piano Forno','(CONTRADA)','','Messina',''),
 (19191,'ME','98158','Piano Inglese','(VIA)','','Messina',''),
 (19192,'ME','98163','Piano Pirraino','(CONTRADA)','','Messina',''),
 (19193,'ME','98167','Piano Raffa','(VIA)','','Messina',''),
 (19194,'ME','98163','Piano Rocca','(CONTRADA)','','Messina',''),
 (19195,'ME','98165','Piano Romita','(VIA)','','Messina',''),
 (19196,'ME','98144','Pianostalla','(VIA)','','Messina',''),
 (19197,'ME','98163','Piano Torre','(CONTRADA)','','Messina',''),
 (19198,'ME','98124','Piave','(VIA)','','Messina',''),
 (19199,'ME','98155','Piazetta','(VIA)','','Messina',''),
 (19200,'ME','98155','Piazetta','(VICO)','','Messina',''),
 (19201,'ME','98138','Piazza','(VIA)','','Messina','PEZZOLO'),
 (19202,'ME','98146','Piazza','(VIA)','','Messina','CUMIA'),
 (19203,'ME','98155','Piazzicella','(VIA)','','Messina',''),
 (19204,'ME','98125','Piccinino Nicola','(VIA)','','Messina',''),
 (19205,'ME','98162','Piccione','(CONTRADA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19206,'ME','98124','Piccole Suore','(LARGO)','','Messina',''),
 (19207,'ME','98124','Piemonte','(VIA)','','Messina',''),
 (19208,'ME','98122','Pietra E Calcina','(VIA)','','Messina',''),
 (19209,'ME','98125','Pietro Di Brazza','(VIA)','','Messina',''),
 (19210,'ME','98139','Pignatara','(CONTRADA)','','Messina',''),
 (19211,'ME','98142','Piliero Giovanni','(VIA)','','Messina',''),
 (19212,'ME','98154','Pilla','(CONTRADA)','','Messina',''),
 (19213,'ME','98124','Pilli Gerobino','(VIA)','n.pari 2/44    n.dispari 1/45','Messina',''),
 (19214,'ME','98149','Pilli Gerobino','(VIA)','n.restanti','Messina',''),
 (19215,'ME','98121','Pindemonte Ippolito','(VIA)','','Messina',''),
 (19216,'ME','98163','Pineta','(VIA)','','Messina',''),
 (19217,'ME','98125','Pinto Serpa','(VIA)','','Messina',''),
 (19218,'ME','98122','Piombino','(VIA)','','Messina',''),
 (19219,'ME','98136','Pioppo','(VIA)','','Messina',''),
 (19220,'ME','98129','Piraino','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19221,'ME','98149','Pirandello Daniele','(VIA)','','Messina',''),
 (19222,'ME','98147','Pirandello Luigi','(VIA)','','Messina',''),
 (19223,'ME','98135','Pirrotta','(CONTRADA)','','Messina','SANTA MARGHERITA'),
 (19224,'ME','98165','Pirrotta','(VIA)','','Messina','GANZIRRI'),
 (19225,'ME','98122','Pisa','(VIA)','','Messina',''),
 (19226,'ME','98152','Pisciotto','(CONTRADA)','','Messina',''),
 (19227,'ME','98122','Pistoia','(VIA)','','Messina',''),
 (19228,'ME','98149','Pistone','(FONDO)','','Messina',''),
 (19229,'ME','98125','Pitea','(VIA)','','Messina',''),
 (19230,'ME','98132','Pitre\'','(VIA)','','Messina',''),
 (19231,'ME','98154','Pizzillari','(VIA)','','Messina',''),
 (19232,'ME','98121','Placida','(VIA)','','Messina',''),
 (19233,'ME','98142','Placida','(VIA)','','Messina','GIAMPILIERI'),
 (19234,'ME','98168','Platani','(VALLE DEI)','','Messina','CONTEMPLAZIONE'),
 (19235,'ME','98124','Platani','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19236,'ME','98125','Plauto Marcio','(VIA)','','Messina',''),
 (19237,'ME','98125','Plauto Tito','(VIA)','','Messina',''),
 (19238,'ME','98152','Pleiadi','(VIA)','','Messina',''),
 (19239,'ME','98125','Plinio Caio','(VIA)','','Messina',''),
 (19240,'ME','98121','Po','(VIA)','','Messina',''),
 (19241,'ME','98151','Poeta','(VIA)','','Messina',''),
 (19242,'ME','98146','Poeta','(VIA)','','Messina','CUMIA'),
 (19243,'ME','98155','Poggio Corsaro','(VIA)','','Messina',''),
 (19244,'ME','98121','Pola','(VIA)','','Messina',''),
 (19245,'ME','98161','Policara','(VIA)','','Messina','RODIA'),
 (19246,'ME','98154','Policara','(VIA)','','Messina','SALICE'),
 (19247,'ME','98161','Policarella','(VIA)','','Messina',''),
 (19248,'ME','98147','Policlinico','(VIALE)','','Messina',''),
 (19249,'ME','98154','Pollicarella','(CONTRADA)','','Messina',''),
 (19250,'ME','98152','Polluce','(VIA)','','Messina',''),
 (19251,'ME','98125','Polo Marco','(VIA)','','Messina','CONTESSE');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19252,'ME','98164','Polo Marco','(VIA)','','Messina','TORRE FARO'),
 (19253,'ME','98121','Polverai','(PIAZZA)','','Messina',''),
 (19254,'ME','98151','Polveriera','(CONTRADA)','','Messina','CAMARO'),
 (19255,'ME','98151','Polveriera','(TRAVERSA I,II,III,IV)','','Messina','CAMARO'),
 (19256,'ME','98148','Polveriera','(VIA)','','Messina','SANTO'),
 (19257,'ME','98149','Polveriera','(VIA)','','Messina','CAMARO INFERIORE'),
 (19258,'ME','98151','Polveriera','(VIA)','','Messina','CAMARO'),
 (19259,'ME','98158','Pomarella','(VIA)','','Messina',''),
 (19260,'ME','98143','Ponte','(PIAZZA)','','Messina','ALTOLIA'),
 (19261,'ME','98122','Pontedera','(VIA)','','Messina',''),
 (19262,'ME','98159','Ponte Gallo','(CONTRADA)','','Messina',''),
 (19263,'ME','98139','Ponte Schiavo','(CONTRADA)','','Messina',''),
 (19264,'ME','98139','Ponte Schiavo','(VIA)','','Messina',''),
 (19265,'ME','98123','Popolo','(PIAZZA DEL)','','Messina',''),
 (19266,'ME','98154','Porcino','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19267,'ME','98123','Porta Imperiale','(VIA)','','Messina',''),
 (19268,'ME','98122','Porta Legni','(VIA)','','Messina',''),
 (19269,'ME','98122','Porta Messina','(VIA)','','Messina',''),
 (19270,'ME','98145','Portella','(CONTRADA)','','Messina','BORDONARO'),
 (19271,'ME','98151','Portella','(CONTRADA)','','Messina','CAMARO'),
 (19272,'ME','98144','Portella','(VIA)','','Messina','SAN FILIPPO'),
 (19273,'ME','98155','Portella','(VIA)','','Messina','CASTANEA'),
 (19274,'ME','98167','Portella','(VIA)','','Messina','PACE'),
 (19275,'ME','98167','Porticatello','(VICO)','','Messina',''),
 (19276,'ME','98121','Porto Salvo','(VIA)','','Messina',''),
 (19277,'ME','98144','Porto Salvo','(VIA)','','Messina','SAN FILIPPO SUPERIORE'),
 (19278,'ME','98143','Porto Salvo','(VIA)','','Messina','ALTOLIA'),
 (19279,'ME','98164','Posta','(VIA DELLA)','','Messina',''),
 (19280,'ME','98124','Potenza','(VIA)','','Messina',''),
 (19281,'ME','98151','Pozzi','(CONTRADA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19282,'ME','98151','Pozzi','(VIA)','','Messina',''),
 (19283,'ME','98155','Pozzicello','(VIA)','','Messina','CASTANEA'),
 (19284,'ME','98168','Pozzicello','(VIA)','','Messina','CONTEMPLAZIONE'),
 (19285,'ME','98165','Pozzicello','(VIA)','','Messina','GANZIRRI'),
 (19286,'ME','98165','Pozzicello','(VICO)','','Messina','GANZIRRI'),
 (19287,'ME','98142','Pozzo','(PIAZZA)','','Messina','GIAMPILIERI'),
 (19288,'ME','98157','Pozzo','(STRADA)','','Messina','MASSA SAN GIOVANNI'),
 (19289,'ME','98155','Pozzo','(VIA)','','Messina','CASTANEA'),
 (19290,'ME','98134','Pozzo','(VIA)','','Messina','GALATI MARINA'),
 (19291,'ME','98157','Pozzo','(VIA)','','Messina','MASSA SAN NICOLA'),
 (19292,'ME','98157','Pozzo','(VIA)','','Messina','MASSA SANTA LUCIA'),
 (19293,'ME','98121','Pozzo','(VIA DEL)','','Messina',''),
 (19294,'ME','98154','Pozzo','(VIA DEL)','','Messina','SALICE'),
 (19295,'ME','98164','Pozzo Giudeo','(VIA)','','Messina',''),
 (19296,'ME','98122','Pozzoleone','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19297,'ME','98164','Pozzo Nonna','(VIA)','','Messina',''),
 (19298,'ME','98121','Pracanica Antonio','(VIA)','','Messina',''),
 (19299,'ME','98122','Prato','(VIA)','','Messina',''),
 (19300,'ME','98121','Prato Magno','(VIA)','','Messina',''),
 (19301,'ME','98149','Prestanburgo Mario','(VIA)','','Messina',''),
 (19302,'ME','98145','Primo Mulino','(CONTRADA)','','Messina',''),
 (19303,'ME','98122','Primo Settembre','(VIA)','','Messina',''),
 (19304,'ME','98166','Principe','(CONTRADA)','','Messina','SANT\'AGATA'),
 (19305,'ME','98144','Principe','(VIA)','','Messina','SAN FILIPPO SUPERIORE'),
 (19306,'ME','98166','Principe','(VIA)','','Messina','SANT\'AGATA'),
 (19307,'ME','98122','Principe Di Piemonte','(VIALE)','','Messina',''),
 (19308,'ME','98121','Principessa Giovanna','(VIA)','','Messina',''),
 (19309,'ME','98121','Principessa Mafalda','(VIA)','','Messina',''),
 (19310,'ME','98121','Principessa Maria','(VIA)','','Messina',''),
 (19311,'ME','98121','Principe Tommaso','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19312,'ME','98154','Principe Umberto','(PIAZZA)','','Messina','SALICE'),
 (19313,'ME','98145','Principe Umberto','(VIA)','','Messina','BORDONARO'),
 (19314,'ME','98154','Principe Umberto','(VIA)','','Messina','SALICE'),
 (19315,'ME','98122','Principe Umberto','(VIALE)','','Messina',''),
 (19316,'ME','98162','Privata 229/a','(STRADA)','','Messina',''),
 (19317,'ME','98152','Procione','(VIA)','','Messina',''),
 (19318,'ME','98125','Properzio Sesto','(VIA)','','Messina',''),
 (19319,'ME','98163','Proprieta\' Allegra','(CONTRADA)','','Messina',''),
 (19320,'ME','98124','Proto','(VIA DEL)','','Messina',''),
 (19321,'ME','98123','Protonotaro','(VIA)','','Messina',''),
 (19322,'ME','98155','Provinciale','(STRADA)','','Messina','CASTANEA'),
 (19323,'ME','98157','Provinciale','(VIA)','','Messina','MASSA SANTA LUCIA'),
 (19324,'ME','98132','Provinciale','(VIA)','','Messina','MILI SAN MARCO'),
 (19325,'ME','98166','Provinciale','(VIA)','','Messina','SANT\'AGATA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19326,'ME','98125','Publio Marone Virgilio','(PIAZZA)','','Messina',''),
 (19327,'ME','98125','Publio Terenzio','(VIA)','','Messina',''),
 (19328,'ME','98168','Puccini Giacomo','(VIA)','','Messina',''),
 (19329,'ME','98161','Puccino','(CONTRADA)','','Messina','RODIA'),
 (19330,'ME','98162','Puccino','(CONTRADA)','','Messina','SAN SABA'),
 (19331,'ME','98161','Puccino','(TORRENTE)','','Messina','RODIA'),
 (19332,'ME','98162','Puccino','(TORRENTE)','','Messina','SAN SABA'),
 (19333,'ME','98122','Pugliatti Salvatore','(PIAZZA)','','Messina',''),
 (19334,'ME','98124','Puglie','(VIA)','','Messina',''),
 (19335,'ME','98158','Puglisi','(VIA)','','Messina',''),
 (19336,'ME','98167','Puleo','(FONDO)','','Messina',''),
 (19337,'ME','98147','Puleyo','(CONTRADA)','','Messina',''),
 (19338,'ME','98151','Puntale','(VIA)','','Messina','CAMARO'),
 (19339,'ME','98145','Puntale','(VIA)','','Messina','BORDONARO'),
 (19340,'ME','98146','Puntale','(VIA)','','Messina','CUMIA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19341,'ME','98158','Puntale','(VIA)','','Messina','FARO SUPERIORE'),
 (19342,'ME','98153','Puntale','(VIA)','','Messina','GESSO'),
 (19343,'ME','98142','Puntale','(VIA)','','Messina','GIAMPILIERI'),
 (19344,'ME','98143','Puntale','(VIA)','','Messina','MOLINO'),
 (19345,'ME','98154','Puntale','(VIA)','','Messina','SALICE'),
 (19346,'ME','98122','Puntale Arena','(VIA)','','Messina',''),
 (19347,'ME','98156','Purgatorio','(VIA)','','Messina','MASSA SAN GIORGIO'),
 (19348,'ME','98155','Purgatorio','(VIA)','','Messina','CASTANEA'),
 (19349,'ME','98155','Purgatorio','(VICO)','','Messina','CASTANEA'),
 (19350,'ME','98129','Putia','(CONTRADA)','','Messina',''),
 (19351,'ME','98122','Quagliata Giovanni','(RAMPA)','','Messina',''),
 (19352,'ME','98157','Quartaro','(VIA)','','Messina','MASSA SAN GIOVANNI'),
 (19353,'ME','98123','Quartiere','(VIA DEL)','','Messina',''),
 (19354,'ME','98157','Quartiere','(VIA DEL)','','Messina','MASSA SANTA LUCIA'),
 (19355,'ME','98156','Quartiere','(VICO)','','Messina','MASSA SAN GIORGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19356,'ME','98157','Quartiere','(VICO DEL)','','Messina','MASSA SANTA LUCIA'),
 (19357,'ME','98149','Quattrocchi Domenico','(VIA)','','Messina','CAMARO INFERIORE'),
 (19358,'ME','98137','Quattrocchi Giuseppe','(VIA)','','Messina','SANTO STEFANO BRIGA'),
 (19359,'ME','98155','Quattro Novembre','(VIA)','','Messina',''),
 (19360,'ME','98147','Querci Dario','(VIA)','','Messina',''),
 (19361,'ME','98125','Quinto Ennio','(VIA)','','Messina',''),
 (19362,'ME','98121','Quod Quaeris','(VIA)','','Messina',''),
 (19363,'ME','98158','Raimondi Dottor','(VIA)','','Messina',''),
 (19364,'ME','98123','Randazzo','(VIA)','','Messina',''),
 (19365,'ME','98122','Rando','(CONTRADA)','','Messina',''),
 (19366,'ME','98122','Rando','(SALITA)','','Messina',''),
 (19367,'ME','98155','Ravelli','(PIANO)','','Messina',''),
 (19368,'ME','98153','Re','(CONTRADA)','','Messina',''),
 (19369,'ME','98135','Reale','(VIA)','','Messina',''),
 (19370,'ME','98124','Reggio Calabria','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19371,'ME','98158','Regina Elena','(VIA)','','Messina','FARO SUPERIORE'),
 (19372,'ME','98168','Regina Elena','(VIA)','','Messina','CONTEMPLAZIONE'),
 (19373,'ME','98121','Regina Elena','(VIALE)','','Messina',''),
 (19374,'ME','98122','Regina Margherita','(VIALE)','n.pari 2/4','Messina',''),
 (19375,'ME','98121','Regina Margherita','(VIALE)','n.restanti','Messina',''),
 (19376,'ME','98152','Reginella','(CONTRADA)','','Messina','SCALA RITIRO'),
 (19377,'ME','98155','Reginella','(VIA)','','Messina','CASTANEA'),
 (19378,'ME','98123','Regolo Attilio','(VIA)','','Messina',''),
 (19379,'ME','98149','Reina Placido','(VIA)','','Messina',''),
 (19380,'ME','98124','Reitano Spadafora','(VIA)','','Messina',''),
 (19381,'ME','98163','Rena Bianca','(CONTRADA)','','Messina',''),
 (19382,'ME','98122','Reno','(VIA)','','Messina',''),
 (19383,'ME','98122','Repubblica','(PIAZZA DELLA)','','Messina',''),
 (19384,'ME','98125','Restuccia','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19385,'ME','98157','Retroguardia','(STRADA)','','Messina',''),
 (19386,'ME','98149','Ribera Stefano','(VIA)','','Messina',''),
 (19387,'ME','98147','Ricca Salerno','(VIA)','','Messina',''),
 (19388,'ME','98152','Ricciardi','(VIA)','','Messina',''),
 (19389,'ME','98123','Riccio Mariano','(VIA)','','Messina',''),
 (19390,'ME','98124','Rieti','(VIA)','','Messina',''),
 (19391,'ME','98123','Rifugio Dei Poveri','(VIA)','','Messina',''),
 (19392,'ME','98124','Rimini','(VIA)','','Messina',''),
 (19393,'ME','98158','Rinazzi','(VIA DEI)','','Messina',''),
 (19394,'ME','98137','Rinazzo','(CONTRADA)','','Messina',''),
 (19395,'ME','98121','Ringo O Savoia','(SCALINATA)','','Messina',''),
 (19396,'ME','98159','Rio Orto','(SALITA)','','Messina',''),
 (19397,'ME','98129','Riso','(VIA)','','Messina',''),
 (19398,'ME','98123','Risorgimento','(LARGO)','','Messina',''),
 (19399,'ME','98158','Risorgimento','(VIA)','','Messina','FARO SUPERIORE'),
 (19400,'ME','98122','Risorgimento','(VIA)','n.pari 2/40    n.dispari 1/57','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19401,'ME','98123','Risorgimento','(VIA)','n.restanti','Messina',''),
 (19402,'ME','98134','Risorgimento','(VIA)','','Messina','GALATI MARINA'),
 (19403,'ME','98134','Risorgimento','(VICO I,II,III,IV)','','Messina','GALATI MARINA'),
 (19404,'ME','98165','Rizzo','(CONTRADA)','','Messina','GANZIRRI'),
 (19405,'ME','98152','Rizzo','(VIA)','','Messina','SCALA RITIRO'),
 (19406,'ME','98122','Rizzo Luigi','(MOLO)','','Messina',''),
 (19407,'ME','98158','Rizzo Luigi','(VIA)','','Messina','FARO SUPERIORE'),
 (19408,'ME','98121','Rizzo Michelangelo','(VIA)','','Messina',''),
 (19409,'ME','98142','Rizzo Michelangelo','(VIA)','','Messina','GIAMPILIERI'),
 (19410,'ME','98141','Rizzo Michelangelo','(VIA)','','Messina','GIAMPILIERI MARINA'),
 (19411,'ME','98149','Rizzo Pietro','(VIA)','','Messina','CAMARO INFERIORE'),
 (19412,'ME','98145','Rocca','(CONTRADA)','','Messina','BORDONARO'),
 (19413,'ME','98126','Rocca','(CONTRADA)','','Messina','SANTA LUCIA SOPRA CONTESSE');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19414,'ME','98165','Rocca','(CONTRADA)','','Messina','GANZIRRI'),
 (19415,'ME','98133','Rocca','(VIA)','','Messina','MILI SUPERIORE'),
 (19416,'ME','98137','Roccaceli','(CONTRADA)','','Messina',''),
 (19417,'ME','98122','Roccaguelfonia','(VIA)','','Messina',''),
 (19418,'ME','98128','Roccamotore','(CONTRADA)','','Messina',''),
 (19419,'ME','98123','Rocca Portalegni','(VIA)','','Messina',''),
 (19420,'ME','98133','Roccarelli','(VIA)','','Messina',''),
 (19421,'ME','98133','Roccarelli','(VICO I,II,III)','','Messina',''),
 (19422,'ME','98146','Roccatura','(VIA)','','Messina',''),
 (19423,'ME','98149','Roccella','(VIA)','','Messina',''),
 (19424,'ME','98126','Rocche','(CONTRADA)','','Messina',''),
 (19425,'ME','98146','Roccorella','(VIA)','','Messina',''),
 (19426,'ME','98124','Rodano','(VIA)','','Messina',''),
 (19427,'ME','98153','Rodia','(VIA)','','Messina',''),
 (19428,'ME','98137','Roma','(PIAZZA)','','Messina','SANTO STEFANO BRIGA'),
 (19429,'ME','98124','Roma','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19430,'ME','98168','Roma','(VIA)','','Messina','CONTEMPLAZIONE'),
 (19431,'ME','98137','Roma','(VIA)','','Messina','SANTO STEFANO BRIGA'),
 (19432,'ME','98122','Romagnosi','(VIA)','','Messina',''),
 (19433,'ME','98147','Romano Carmine','(VIA)','','Messina',''),
 (19434,'ME','98149','Romano Colonna Giovanbattista','(VIA)','','Messina',''),
 (19435,'ME','98123','Romeo Pippo','(VIA)','','Messina',''),
 (19436,'ME','98121','Romeo Vincenzo','(VIA)','','Messina',''),
 (19437,'ME','98164','Rometta','(VICO)','','Messina',''),
 (19438,'ME','98158','Romita','(VIA)','','Messina',''),
 (19439,'ME','98149','Romito Placido','(VIA)','','Messina',''),
 (19440,'ME','98122','Ronco','(VICO)','','Messina',''),
 (19441,'ME','98124','Roosevelt Teodoro','(VIA)','','Messina',''),
 (19442,'ME','98158','Rosai','(VIA DEI)','','Messina',''),
 (19443,'ME','98149','Roscia Manlio','(VIA)','','Messina',''),
 (19444,'ME','98137','Rosini','(VICO I,II)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19445,'ME','98164','Rossi','(VICOLO DEI)','','Messina',''),
 (19446,'ME','98168','Rossini Giacomo','(VIA)','','Messina',''),
 (19447,'ME','98147','Rosso Da Messina','(VIA)','','Messina',''),
 (19448,'ME','98128','Rotonda','(VIA)','','Messina',''),
 (19449,'ME','98124','Rovigo','(VIA)','','Messina',''),
 (19450,'ME','98151','Rua 1 E 2','(VIA)','','Messina',''),
 (19451,'ME','98151','Rua 1 E 2','(VICO)','','Messina',''),
 (19452,'ME','98122','Rubicone','(VIA)','','Messina',''),
 (19453,'ME','98165','Ruello','(VIA)','','Messina','ANZIRRI'),
 (19454,'ME','98135','Ruello','(VIA)','','Messina','ANTA MARGHERITA'),
 (19455,'ME','98121','Ruello Antonino','(VIA)','','Messina',''),
 (19456,'ME','98158','Ruetto','(VIA)','','Messina',''),
 (19457,'ME','98151','Ruffo Principe','(VIA)','','Messina',''),
 (19458,'ME','98147','Ruffo Vincenzo','(LARGO)','','Messina',''),
 (19459,'ME','98153','Ruggero','(VIA)','','Messina',''),
 (19460,'ME','98135','Runci','(CONTRADA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19461,'ME','98129','Runcio','(VIA)','','Messina',''),
 (19462,'ME','98132','Ruota','(VIA)','','Messina',''),
 (19463,'ME','98125','Russo','(CONTRADA)','','Messina',''),
 (19464,'ME','98125','Russo','(VIA)','','Messina',''),
 (19465,'ME','98145','Ruvi','(VIA)','','Messina',''),
 (19466,'ME','98138','Ruvolazzo','(CONTRADA)','','Messina',''),
 (19467,'ME','98146','Ruvoli','(CONTRADA)','','Messina',''),
 (19468,'ME','98146','Ruvolo','(VIA)','','Messina',''),
 (19469,'ME','98124','Sacca\' Francesco','(PIAZZA)','','Messina',''),
 (19470,'ME','98122','Saccano Giovanni','(VIA)','','Messina',''),
 (19471,'ME','98123','Sacchi Ettore','(VIA)','','Messina',''),
 (19472,'ME','98149','Sacra Famiglia','(VIA)','','Messina',''),
 (19473,'ME','98149','Sacrestia','(VIA)','','Messina',''),
 (19474,'ME','98122','Sacro Cuore Di Gesu\'','(VIA)','','Messina',''),
 (19475,'ME','98163','Saetta','(VIA DELLA)','','Messina',''),
 (19476,'ME','98123','Saffi Aurelio','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19477,'ME','98152','Sagittario','(VIA)','','Messina',''),
 (19478,'ME','98151','Sagrestia','(VIA)','','Messina',''),
 (19479,'ME','98149','Saija Guglielmo','(VIA)','','Messina',''),
 (19480,'ME','98144','Saitta','(CONTRADA)','','Messina',''),
 (19481,'ME','98124','Salandra Antonio','(VIA)','','Messina',''),
 (19482,'ME','98121','Salerno Ruggeri','(VIA)','','Messina',''),
 (19483,'ME','98153','Salice','(VIA)','','Messina','GESSO'),
 (19484,'ME','98129','Salice','(VIA)','','Messina','LARDERIA'),
 (19485,'ME','98165','Salina','(CONTRADA)','','Messina','GANZIRRI'),
 (19486,'ME','98153','Salina','(VIA)','','Messina','GESSO'),
 (19487,'ME','98124','Salso','(VIA)','','Messina',''),
 (19488,'ME','98149','Salvaggio Enrico','(VICO)','','Messina',''),
 (19489,'ME','98152','Salvato','(VIA)','','Messina',''),
 (19490,'ME','98151','Sammacchi','(CONTRADA)','','Messina',''),
 (19491,'ME','98123','Samperi Placido','(VIA)','','Messina',''),
 (19492,'ME','98124','San Bachilo','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19493,'ME','98151','San Bartolomeo','(CONTRADA)','','Messina',''),
 (19494,'ME','98121','San Bernardo','(VIA)','','Messina',''),
 (19495,'ME','98163','San Biagio','(CONTRADA)','','Messina','SPARTA\''),
 (19496,'ME','98124','San Biagio','(VIA)','','Messina',''),
 (19497,'ME','98143','San Biagio','(VIA)','','Messina','ALTOLIA'),
 (19498,'ME','98122','San Camillo','(VIA)','','Messina',''),
 (19499,'ME','98124','San Carlo','(VIA)','','Messina',''),
 (19500,'ME','98145','San Cataldo','(VIA)','','Messina','BORDONARO'),
 (19501,'ME','98121','San Celestino','(VIA)','','Messina',''),
 (19502,'ME','98124','San Clemente','(PIAZZA)','','Messina',''),
 (19503,'ME','98122','San Corrado','(VIA)','','Messina',''),
 (19504,'ME','98124','San Cosimo','(PIAZZA)','','Messina',''),
 (19505,'ME','98148','San Cosimo','(PIAZZA)','','Messina','SANTO'),
 (19506,'ME','98124','San Cosimo','(VIA)','n.pari 2/44    n.dispari 1/45','Messina',''),
 (19507,'ME','98148','San Cosimo','(VIA)','n.restanti','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19508,'ME','98155','San Cosimo','(VIA)','','Messina','CASTANEA'),
 (19509,'ME','98148','San Cosimo','(VIA)','','Messina','SANTO'),
 (19510,'ME','98124','San Cosimo','(VICO)','','Messina',''),
 (19511,'ME','98124','San Costantino','(VIA)','','Messina',''),
 (19512,'ME','98122','San Crispino E Crispiniano','(VIA)','','Messina',''),
 (19513,'ME','98122','San Cristofaro','(VIA)','','Messina',''),
 (19514,'ME','98132','San Domenico','(PIAZZA)','','Messina','MILI SAN MARCO'),
 (19515,'ME','98139','San Domenico','(VIA)','','Messina','BRIGA SUPERIORE'),
 (19516,'ME','98148','San Domenico','(VIA)','','Messina','SANTO'),
 (19517,'ME','98122','San Domenico Savio','(VIA)','','Messina',''),
 (19518,'ME','98121','San Fabio','(VIA)','','Messina',''),
 (19519,'ME','98121','San Felice','(VIA)','','Messina',''),
 (19520,'ME','98162','San Filippo','(CONTRADA)','','Messina','SAN SABA'),
 (19521,'ME','98122','San Filippo Dei Bianchi','(VIA)','','Messina',''),
 (19522,'ME','98122','San Filippo E Giacomo','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19523,'ME','98121','San Filippo Neri','(VIA)','','Messina',''),
 (19524,'ME','98149','San Filippo Neri','(VIA)','','Messina','CAMARO INFERIORE'),
 (19525,'ME','98124','San Francesco','(VIA)','','Messina',''),
 (19526,'ME','98151','San Francesco','(VIA)','','Messina','CAMARO'),
 (19527,'ME','98155','San Francesco','(VIA)','','Messina','CASTANEA'),
 (19528,'ME','98125','San Francesco','(VIA)','','Messina','CONTESSE'),
 (19529,'ME','98122','San Francesco D\'assisi','(PIAZZA)','','Messina',''),
 (19530,'ME','98121','San Francesco Di Paola','(ROTONDA)','','Messina',''),
 (19531,'ME','98124','San Gabriele','(VIA)','','Messina',''),
 (19532,'ME','98136','San Gaetano','(PIAZZA)','','Messina','SANTO STEFANO MEDIO'),
 (19533,'ME','98137','San Gaetano','(TORRENTE)','','Messina','SANTO STEFANO BRIGA'),
 (19534,'ME','98137','San Gaetano','(VIA)','','Messina','SANTO STEFANO BRIGA'),
 (19535,'ME','98136','San Gaetano','(VIA)','','Messina','SANTO STEFANO MEDIO'),
 (19536,'ME','98122','San Giacomo','(LARGO)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19537,'ME','98122','San Giacomo','(STRADA)','','Messina',''),
 (19538,'ME','98154','San Giacomo','(VICO I,II,III,IV)','','Messina','SALICE'),
 (19539,'ME','98156','San Giorgio','(PIAZZA)','','Messina','MASSA SAN GIORGIO'),
 (19540,'ME','98139','San Giorgio','(VIA)','','Messina','BRIGA MARINA'),
 (19541,'ME','98149','San Giorgio','(VIA)','','Messina','CATARATTI'),
 (19542,'ME','98121','San Giorgio','(VIA)','','Messina',''),
 (19543,'ME','98156','San Giorgio','(VIA)','','Messina','MASSA SAN GIORGIO'),
 (19544,'ME','98145','San Giovannello','(CONTRADA)','','Messina','BORDONARO'),
 (19545,'ME','98143','San Giovannello','(VIA)','','Messina','ALTOLIA'),
 (19546,'ME','98141','San Giovannello','(VIA)','','Messina','GIAMPILIERI MARINA'),
 (19547,'ME','98157','San Giovanni','(PIAZZA)','','Messina','MASSA SAN GIOVANNI'),
 (19548,'ME','98137','San Giovanni','(PIAZZA)','','Messina','SANTO STEFANO BRIGA'),
 (19549,'ME','98155','San Giovanni','(VIA)','','Messina','CASTANEA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19550,'ME','98157','San Giovanni','(VIA)','','Messina','MASSA SAN GIOVANNI'),
 (19551,'ME','98137','San Giovanni','(VIA)','','Messina','SANTO STEFANO BRIGA'),
 (19552,'ME','98125','San Giovanni','(VICO)','','Messina',''),
 (19553,'ME','98122','San Giovanni Bosco','(VIA)','','Messina',''),
 (19554,'ME','98122','San Giovanni Decollato','(PIAZZA)','','Messina',''),
 (19555,'ME','98122','San Giovanni Decollato','(VIA)','','Messina',''),
 (19556,'ME','98122','San Giuseppe','(VIA)','','Messina',''),
 (19557,'ME','98151','San Giuseppe','(VIA)','','Messina','CAMARO'),
 (19558,'ME','98149','San Giuseppe','(VIA)','','Messina','CAMARO INFERIORE'),
 (19559,'ME','98158','San Giuseppe','(VIA)','','Messina','FARO SUPERIORE'),
 (19560,'ME','98138','San Giuseppe','(VIA)','','Messina','PEZZOLO'),
 (19561,'ME','98129','San Giuseppe','(VIA)','','Messina','LARDERIA'),
 (19562,'ME','98132','San Giuseppe','(VIA)','','Messina','MILI SAN MARCO'),
 (19563,'ME','98153','San Giuseppe','(VICO)','','Messina','GESSO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19564,'ME','98132','San Giuseppe','(VICO I,II)','','Messina','MILI SAN MARCO'),
 (19565,'ME','98153','San Gregorio','(CONTRADA)','','Messina',''),
 (19566,'ME','98122','San Gregorio','(GRADINATA)','','Messina',''),
 (19567,'ME','98152','San Jachiddu','(VIA)','','Messina',''),
 (19568,'ME','98122','San Leo','(VIA)','','Messina',''),
 (19569,'ME','98121','San Liberale','(VIA)','','Messina',''),
 (19570,'ME','98121','San Licandro','(RIONE)','','Messina',''),
 (19571,'ME','98168','San Licandro','(ZONA)','','Messina','CONTEMPLAZIONE'),
 (19572,'ME','98168','San Licandro Alto','(VIA)','','Messina','CONTEMPLAZIONE'),
 (19573,'ME','98137','San Luca','(VIA)','','Messina',''),
 (19574,'ME','98149','San Luigi','(PIAZZA)','','Messina',''),
 (19575,'ME','98149','San Luigi','(VIA VECCHIA)','','Messina',''),
 (19576,'ME','98132','San Marco','(PIAZZA I)','','Messina','MILI SAN MARCO'),
 (19577,'ME','98132','San Marco','(PIAZZA II)','','Messina','MILI SAN MARCO'),
 (19578,'ME','98132','San Marco','(VIA)','','Messina','MILI SAN MARCO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19579,'ME','98124','San Marco','(VIA)','','Messina',''),
 (19580,'ME','98162','San Marco','(VIA)','','Messina','SAN SABA'),
 (19581,'ME','98132','San Marco','(VICO I,II,IV,V,VI,VII)','','Messina','MILI SAN MARCO'),
 (19582,'ME','98135','San Martino','(VIA)','','Messina','SANTA MARGHERITA'),
 (19583,'ME','98122','San Martino','(VIALE)','n.pari 2/36    n.dispari 1/65','Messina',''),
 (19584,'ME','98123','San Martino','(VIALE)','n.pari 38/304    n.dispari 67/303','Messina',''),
 (19585,'ME','98124','San Martino','(VIALE)','n.restanti','Messina',''),
 (19586,'ME','98121','San Massimino','(VIA)','','Messina',''),
 (19587,'ME','98152','San Michele','(CONTRADA)','','Messina',''),
 (19588,'ME','98146','San Nicola','(CONTRADA)','','Messina','BORDONARO'),
 (19589,'ME','98168','San Nicola','(CONTRADA)','','Messina','CONTEMPLAZIONE'),
 (19590,'ME','98152','San Nicola','(TORRENTE)','','Messina','SCALA RITIRO'),
 (19591,'ME','98121','San Nicola','(TORRENTE)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19592,'ME','98121','San Nicola','(VIA)','','Messina',''),
 (19593,'ME','98153','San Nicola','(VIA)','','Messina','GESSO'),
 (19594,'ME','98139','San Nicola','(VIA)','','Messina','BRIGA SUPERIORE'),
 (19595,'ME','98138','San Nicola','(VIA)','','Messina','PEZZOLO'),
 (19596,'ME','98168','San Nicola','(VIA)','','Messina','CONTEMPLAZIONE'),
 (19597,'ME','98127','San Nicolo\'','(PIAZZA)','','Messina','ZAFFERIA'),
 (19598,'ME','98136','San Nicolo\'','(PIAZZA)','','Messina','SANTO STEFANO MEDIO'),
 (19599,'ME','98142','San Nicolo\'','(VIA)','','Messina','GIAMPILIERI'),
 (19600,'ME','98155','San Nicolo\'','(VIA)','','Messina','CASTANEA'),
 (19601,'ME','98125','San Nicolo\'','(VIA)','','Messina','CONTESSE'),
 (19602,'ME','98132','San Nicolo\'','(VIA)','','Messina','MILI SAN MARCO'),
 (19603,'ME','98137','San Nicolo\'','(VIA)','','Messina','SANTO STEFANO BRIGA'),
 (19604,'ME','98136','San Nicolo\'','(VIA)','','Messina','SANTO STEFANO MEDIO'),
 (19605,'ME','98136','San Nicolo\'','(VICO I,II,III)','','Messina','SANTO STEFANO MEDIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19606,'ME','98121','San Pancrazio','(VIA)','','Messina',''),
 (19607,'ME','98145','San Pantaleo','(CONTRADA)','','Messina',''),
 (19608,'ME','98145','San Pantaleo','(VIA)','','Messina',''),
 (19609,'ME','98131','San Paolino','(CONTRADA)','','Messina','MILI MARINA'),
 (19610,'ME','98123','San Paolino','(VIA)','','Messina',''),
 (19611,'ME','98152','San Paolo','(CONTRADA)','','Messina','SCALA RITIRO'),
 (19612,'ME','98122','San Paolo','(VIA)','','Messina',''),
 (19613,'ME','98157','San Paolo','(VIA)','','Messina','MASSA SAN GIOVANNI'),
 (19614,'ME','98139','San Paolo','(VIA)','','Messina','SAN PLACIDO CALONERO\''),
 (19615,'ME','98122','San Paolo Apostolo','(VIA)','','Messina',''),
 (19616,'ME','98122','San Paolo Disciplinanti','(VIA)','','Messina',''),
 (19617,'ME','98133','San Pietro','(VIA)','','Messina','MILI SUPERIORE'),
 (19618,'ME','98127','San Pietro','(VIA)','','Messina',''),
 (19619,'ME','98127','San Pietro','(VICO I,II,III)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19620,'ME','98139','San Placido','(VIA)','','Messina',''),
 (19621,'ME','98124','San Raffaele','(VIA)','','Messina',''),
 (19622,'ME','98122','San Raineri','(VIA)','','Messina',''),
 (19623,'ME','98121','San Riccardo','(VIA)','','Messina',''),
 (19624,'ME','98158','San Rocco','(PIAZZA)','','Messina',''),
 (19625,'ME','98137','San Rocco','(VIA)','','Messina','SANTO STEFANO BRIGA'),
 (19626,'ME','98137','San Rocco','(VICO I,II,III,IV)','','Messina','SANTO STEFANO BRIGA'),
 (19627,'ME','98148','San Salvatorello','(VIA)','','Messina',''),
 (19628,'ME','98153','San Sebastiano','(VIA)','','Messina','GESSO'),
 (19629,'ME','98122','San Sebastiano','(VIA)','','Messina',''),
 (19630,'ME','98135','San Sebastiano','(VIA)','','Messina','SANTA MARGHERITA'),
 (19631,'ME','98129','San Sebastiano','(VIA)','','Messina','LARDERIA'),
 (19632,'ME','98129','San Sebastiano','(VICO I,II,III,IV)','','Messina','LARDERIA'),
 (19633,'ME','98155','Santa Annunziata','(VIA)','','Messina','CASTANEA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19634,'ME','98168','Santa Annunziata','(VIA)','','Messina','CONTEMPLAZIONE'),
 (19635,'ME','98123','Santa Barbara','(SALITA)','','Messina',''),
 (19636,'ME','98151','Santa Barbara','(VIA)','','Messina','CAMARO'),
 (19637,'ME','98157','Santa Barbara','(VIA)','','Messina','MASSA SAN GIOVANNI'),
 (19638,'ME','98121','Santa Beatrice','(VIA)','','Messina',''),
 (19639,'ME','98148','Santa Caterina','(CONTRADA)','','Messina','SANTO'),
 (19640,'ME','98143','Santa Caterina','(VIA)','','Messina','ALTOLIA'),
 (19641,'ME','98155','Santa Caterina','(VIA)','','Messina','CASTANEA'),
 (19642,'ME','98132','Santa Caterina','(VIA)','','Messina','MILI SAN MARCO'),
 (19643,'ME','98122','Santa Caterina Dei Bottegai','(VIA)','','Messina',''),
 (19644,'ME','98122','Santa Caterina Valverde','(PIAZZA)','','Messina',''),
 (19645,'ME','98123','Santa Cecilia','(VIA)','','Messina',''),
 (19646,'ME','98121','Santa Chiara','(RIONE)','','Messina',''),
 (19647,'ME','98122','Santa Chiara','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19648,'ME','98121','Santa Chiara','(VIA)','','Messina',''),
 (19649,'ME','98164','Santa Domenica','(VIA)','','Messina',''),
 (19650,'ME','98124','Santa Flavia','(VIA)','','Messina',''),
 (19651,'ME','98158','Sant\'agata','(STRADA PROVINCIALE)','','Messina','FARO SUPERIORE'),
 (19652,'ME','98129','Sant\'agata','(VIA)','','Messina','LARDERIA'),
 (19653,'ME','98157','Santa Lucia','(PIAZZA)','','Messina','MASSA SANTA LUCIA'),
 (19654,'ME','98126','Santa Lucia','(VIA)','','Messina','SANTA LUCIA SOPRA CONTESSE'),
 (19655,'ME','98125','Santa Lucia','(VIA)','','Messina','PISTUNINA'),
 (19656,'ME','98142','Santa Lucia','(VIA)','','Messina','GIAMPILIERI'),
 (19657,'ME','98137','Santa Lucia','(VIA)','','Messina','SANTO STEFANO BRIGA'),
 (19658,'ME','98135','Santa Margherita','()','','Messina',''),
 (19659,'ME','98161','Santa Maria','(CONTRADA)','','Messina',''),
 (19660,'ME','98122','Santa Maria Alemanna','(VIA)','','Messina',''),
 (19661,'ME','98136','Santa Maria Dei Giardini','(PIAZZA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19662,'ME','98121','Santa Maria Dell\'arco','(VIA)','','Messina',''),
 (19663,'ME','98123','Santa Maria Del Selciato','(VIA)','','Messina',''),
 (19664,'ME','98121','Santa Maria Di Gesu\' Inferiore','(VIA)','','Messina',''),
 (19665,'ME','98121','Santa Maria La Nuova','(PIAZZA)','','Messina',''),
 (19666,'ME','98121','Santa Maria La Nuova','(VIA)','','Messina',''),
 (19667,'ME','98122','Santa Maria La Porta','(VIA)','','Messina',''),
 (19668,'ME','98143','Santa Maria Lascala','(VIA)','','Messina',''),
 (19669,'ME','98146','Santa Marina','(PIAZZA)','','Messina',''),
 (19670,'ME','98146','Santa Marina','(VIA)','','Messina',''),
 (19671,'ME','98123','Santa Marta','(VIA)','n.pari 2/300    n.dispari 1/199','Messina',''),
 (19672,'ME','98124','Santa Marta','(VIA)','n.restanti','Messina',''),
 (19673,'ME','98124','Santa Marta Vota','(VIA)','n.pari 2/26    n.dispari 1/25','Messina',''),
 (19674,'ME','98149','Santa Marta Vota','(VIA)','n.restanti','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19675,'ME','98121','Santa Matilde','(VIA)','','Messina',''),
 (19676,'ME','98121','Santa Monica','(VIA)','','Messina',''),
 (19677,'ME','98152','Sant\'andrea','(VICO)','','Messina',''),
 (19678,'ME','98122','Sant\'andrea Avellino','(VIA)','','Messina',''),
 (19679,'ME','98122','Sant\'angelo Dei Rossi','(PIAZZA)','','Messina',''),
 (19680,'ME','98151','Sant\'anna','(CONTRADA)','','Messina','CAMARO'),
 (19681,'ME','98122','Sant\'anna','(VIA)','','Messina',''),
 (19682,'ME','98146','Sant\'annunziata','(CONTRADA)','','Messina','BORDONARO'),
 (19683,'ME','98149','Sant\'annunziata','(VIA)','','Messina','CATARATTI'),
 (19684,'ME','98146','Sant\'annunziata','(VIA)','','Messina','CUMIA'),
 (19685,'ME','98158','Sant\'annunziata','(VIA)','','Messina','FARO SUPERIORE'),
 (19686,'ME','98149','Sant\'antonio','(CONTRADA)','','Messina','CAMARO INFERIORE'),
 (19687,'ME','98144','Sant\'antonio','(CONTRADA)','','Messina','SAN FILIPPO SUPERIORE'),
 (19688,'ME','98153','Sant\'antonio','(PIAZZA)','','Messina','GESSO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19689,'ME','98136','Sant\'antonio','(PIAZZA)','','Messina','SANTO STEFANO MEDIO'),
 (19690,'ME','98156','Sant\'antonio','(PIAZZA)','','Messina','MASSA SAN GIORGIO'),
 (19691,'ME','98155','Sant\'antonio','(VIA)','','Messina','CASTANEA'),
 (19692,'ME','98156','Sant\'antonio','(VIA)','','Messina','MASSA SAN GIORGIO'),
 (19693,'ME','98158','Sant\'antonio','(VIA I,II)','','Messina','FARO SUPERIORE'),
 (19694,'ME','98136','Sant\'antonio','(VIA I,II)','','Messina','SANTO STEFANO MEDIO'),
 (19695,'ME','98121','Santantonio Salvatore','(VIA)','','Messina',''),
 (19696,'ME','98121','Santa Orsola','(VIA)','','Messina',''),
 (19697,'ME','98122','Santa Pelagia','(VIA)','','Messina',''),
 (19698,'ME','98124','Santa Silvia','(VIA)','','Messina',''),
 (19699,'ME','98145','Santa Sofia','(VIA)','','Messina',''),
 (19700,'ME','98124','Sant\'elena','(VIA)','','Messina',''),
 (19701,'ME','98122','Sant\'elia','(VIA)','','Messina',''),
 (19702,'ME','98136','Santiglia','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19703,'ME','98136','Sant\'isidoro','(VIA)','','Messina',''),
 (19704,'ME','98138','Santissima Pieta\'','(VIA)','','Messina',''),
 (19705,'ME','98124','Santo','(VIA DEL)','n.pari 2/228    n.dispari 1/149','Messina',''),
 (19706,'ME','98148','Santo','(VIA DEL)','n.restanti','Messina',''),
 (19707,'ME','98122','Santo Agostino','(VIA)','','Messina',''),
 (19708,'ME','98126','Santo Antonio','(VIA)','','Messina',''),
 (19709,'ME','98148','Santo Bordonaro','(VIA)','','Messina',''),
 (19710,'ME','98121','Santo Eduardo','(VIA)','','Messina',''),
 (19711,'ME','98124','Santo Ermanno','(VIA)','','Messina',''),
 (19712,'ME','98124','Santo Eutichio','(VIA)','','Messina',''),
 (19713,'ME','98121','Santo Isidoro','(VIA)','','Messina',''),
 (19714,'ME','98155','Santo Rosario','(PIAZZA)','','Messina',''),
 (19715,'ME','98154','Santo Stefano','(VIA)','','Messina',''),
 (19716,'ME','98122','Santo Stefano','(VIA)','','Messina',''),
 (19717,'ME','98121','Santo Ubaldo','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19718,'ME','98121','San Vincenzo','(PIAZZA)','','Messina',''),
 (19719,'ME','98124','San Vittorino','(VICO)','','Messina',''),
 (19720,'ME','98124','Sapienza','(VICO)','','Messina',''),
 (19721,'ME','98168','Saponara','(VICO I,II)','','Messina',''),
 (19722,'ME','98153','Saraceni','(VIA DEI)','','Messina',''),
 (19723,'ME','98124','Sardegna','(VIA)','','Messina',''),
 (19724,'ME','98122','Sarzana','(VICO)','','Messina',''),
 (19725,'ME','98161','Sauro Nazario','(VIA)','','Messina',''),
 (19726,'ME','98122','Savoca Paolo','(VIA)','','Messina',''),
 (19727,'ME','98143','Savoia','(VIA)','','Messina',''),
 (19728,'ME','98121','Savoia Ringo','(VIA)','','Messina',''),
 (19729,'ME','98122','Savona','(VIA)','','Messina',''),
 (19730,'ME','98121','Savonarola Girolamo','(VIA)','','Messina',''),
 (19731,'ME','98152','Scala Ritiro','(CONTRADA)','','Messina',''),
 (19732,'ME','98122','Scaletta Macalda','(VIA)','','Messina',''),
 (19733,'ME','98137','Scalinata','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19734,'ME','98136','Scalinella','(VIA)','','Messina',''),
 (19735,'ME','98136','Scalinella','(VICO I)','','Messina',''),
 (19736,'ME','98153','Scalonelli','(VIA)','','Messina','GESSO'),
 (19737,'ME','98136','Scalonelli','(VIA)','','Messina','SANTO STEFANO MEDIO'),
 (19738,'ME','98145','Scaminace','(CONTRADA)','','Messina',''),
 (19739,'ME','98155','Scannagatto','(VIA)','','Messina',''),
 (19740,'ME','98136','Scapola','(VIA)','','Messina',''),
 (19741,'ME','98138','Scarafaggio','(VIA)','','Messina',''),
 (19742,'ME','98165','Scarcella','(CONTRADA)','','Messina',''),
 (19743,'ME','98164','Scarfi Domenico','(VIA)','','Messina',''),
 (19744,'ME','98122','Scarlatti Gaspare','(VIA)','','Messina',''),
 (19745,'ME','98164','Scauzzina','(CONTRADA)','','Messina',''),
 (19746,'ME','98139','Scavello','(VIA)','','Messina',''),
 (19747,'ME','98124','Scherma','(VIA DELLA)','','Messina',''),
 (19748,'ME','98137','Schillia','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19749,'ME','98136','Schillia','(VIA)','','Messina','SANTO STEFANO MEDIO'),
 (19750,'ME','98147','Scillaccio Nicolo\'','(VIA)','','Messina',''),
 (19751,'ME','98166','Scimone','(LARGO)','','Messina',''),
 (19752,'ME','98166','Scimone','(VIA)','','Messina',''),
 (19753,'ME','98149','Scina\' Domenico','(VIA)','','Messina',''),
 (19754,'ME','98147','Scipione Enrico','(VIA)','','Messina',''),
 (19755,'ME','98124','Scite','(VIA)','','Messina',''),
 (19756,'ME','98122','Sciva Giuseppe','(PIAZZA)','','Messina',''),
 (19757,'ME','98124','Sciva Giuseppe','(VIA)','','Messina',''),
 (19758,'ME','98139','Scoglio Damuso','(CONTRADA)','','Messina',''),
 (19759,'ME','98128','Scopediglio','(CONTRADA)','','Messina',''),
 (19760,'ME','98125','Scopitiglio','(VIA)','','Messina',''),
 (19761,'ME','98122','Scoppa Antonino','(VIA)','','Messina',''),
 (19762,'ME','98122','Scoppo','(CONTRADA)','','Messina',''),
 (19763,'ME','98131','Scoppo','(CONTRADA)','','Messina','MILI MARINA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19764,'ME','98131','Scoppo','(VICO)','','Messina','MILI MARINA'),
 (19765,'ME','98122','Scotto Nicola','(VIA)','','Messina',''),
 (19766,'ME','98125','Scotto Roberto','(VIA)','','Messina',''),
 (19767,'ME','98148','Scrivia','(VICO)','','Messina',''),
 (19768,'ME','98164','Scuole','(TRAVERSA A,B,C,D)','','Messina',''),
 (19769,'ME','98151','Scuole Vecchie','(VIA)','','Messina',''),
 (19770,'ME','98142','Secca','(VIA)','','Messina',''),
 (19771,'ME','98142','Secca','(VICO I,II)','','Messina',''),
 (19772,'ME','98148','Secchia','(VICO)','','Messina',''),
 (19773,'ME','98123','Seggiola','(LARGO)','','Messina',''),
 (19774,'ME','98158','Seguenza','(VIA)','','Messina','FARO SUPERIORE'),
 (19775,'ME','98122','Seguenza Giuseppe','(LARGO)','','Messina',''),
 (19776,'ME','98124','Sele','(VIA)','','Messina',''),
 (19777,'ME','98122','Seminario','(VIA)','','Messina',''),
 (19778,'ME','98121','Seminario Estivo','(VIA)','','Messina',''),
 (19779,'ME','98145','Semiramide','(PIAZZA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19780,'ME','98121','Sempione','(VIA)','','Messina',''),
 (19781,'ME','98125','Seneca Lucio','(VIA)','','Messina',''),
 (19782,'ME','98124','Senigallia','(VIA)','','Messina',''),
 (19783,'ME','98162','Senso Unico','(VIA)','','Messina',''),
 (19784,'ME','98124','Serafini','(VIA)','','Messina',''),
 (19785,'ME','98124','Serena','(RAMPA)','','Messina',''),
 (19786,'ME','98123','Sergi Giuseppe','(VIA)','','Messina',''),
 (19787,'ME','98125','Serpa Pinto','(VIA)','','Messina',''),
 (19788,'ME','98155','Serra Di Ciccia','(VIA)','','Messina',''),
 (19789,'ME','98158','Serra La Croce','(VIA)','','Messina',''),
 (19790,'ME','98149','Serravalle Pasquale','(VIA)','','Messina',''),
 (19791,'ME','98165','Serri','(VIA)','','Messina',''),
 (19792,'ME','98165','Serri','(VICO)','','Messina',''),
 (19793,'ME','98153','Serro','(VIA)','','Messina','GESSO'),
 (19794,'ME','98157','Serro','(VIA)','','Messina','MASSA SANTA LUCIA'),
 (19795,'ME','98122','Sesia','(VICO)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19796,'ME','98125','Sesto Properzio','(VIA)','','Messina',''),
 (19797,'ME','98121','Setajoli','(VIA)','','Messina',''),
 (19798,'ME','98125','Sforza Muzio Attendolo','(VIA)','','Messina',''),
 (19799,'ME','98143','Sgarrati','(VIA)','','Messina',''),
 (19800,'ME','98131','Sgroi','(CONTRADA)','','Messina',''),
 (19801,'ME','98149','Sibari','(VIA)','','Messina',''),
 (19802,'ME','98168','Siccia','(VICO)','','Messina',''),
 (19803,'ME','98168','Siceria','(VICO II)','','Messina',''),
 (19804,'ME','98124','Sicilia','(VIA)','','Messina',''),
 (19805,'ME','98124','Sicuro Francesco','(VICO)','','Messina',''),
 (19806,'ME','98122','Siena','(VIA)','','Messina',''),
 (19807,'ME','98164','Siena','(VIA)','','Messina','TORRE FARO'),
 (19808,'ME','98122','Sieve','(VIA)','','Messina',''),
 (19809,'ME','98148','Signorelli','(VIA)','','Messina',''),
 (19810,'ME','98121','Sila','(VIA)','','Messina',''),
 (19811,'ME','98124','Siligato Antonino','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19812,'ME','98165','Silipazzi','(CONTRADA)','','Messina',''),
 (19813,'ME','98124','Simeto','(VIA)','','Messina',''),
 (19814,'ME','98124','Simmaco','(VIA)','','Messina',''),
 (19815,'ME','98124','Siracusa','(VIA)','','Messina',''),
 (19816,'ME','98152','Sirio','(VIA)','','Messina',''),
 (19817,'ME','98162','Sitarolo','(CONTRADA)','','Messina',''),
 (19818,'ME','98145','Sivirga','(CONTRADA)','','Messina',''),
 (19819,'ME','98157','Smedile','(VIA)','','Messina',''),
 (19820,'ME','98153','Soccorso','(PIAZZA)','','Messina','GESSO'),
 (19821,'ME','98155','Soccorso','(VIA)','','Messina','CASTANEA'),
 (19822,'ME','98155','Soccorso','(VICO)','','Messina','CASTANEA'),
 (19823,'ME','98153','Soccorso','(VICO I,II,III,IV)','','Messina','GESSO'),
 (19824,'ME','98147','Socrate','(VIA)','','Messina',''),
 (19825,'ME','98121','Sole','(RAMPA DEL)','','Messina',''),
 (19826,'ME','98135','Sole','(VIA DEL)','','Messina','SANTA MARGHERITA'),
 (19827,'ME','98122','Solferino','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19828,'ME','98147','Solima Nicolo\'','(VIA)','','Messina',''),
 (19829,'ME','98122','Sondrio','(VIA)','','Messina',''),
 (19830,'ME','98143','Soprachiesa','(VIA)','','Messina',''),
 (19831,'ME','98163','Sopravia','(FRAZIONE)','','Messina',''),
 (19832,'ME','98168','Sorba','(CONTRADA)','','Messina',''),
 (19833,'ME','98168','Sorba','(VIA)','','Messina',''),
 (19834,'ME','98146','Sorbarella','(VIA)','','Messina',''),
 (19835,'ME','98131','Sorbaro Rossa','(CONTRADA)','','Messina',''),
 (19836,'ME','98143','Sorrenti','(VIA)','','Messina',''),
 (19837,'ME','98143','Sospiri','(VIA DEI)','','Messina',''),
 (19838,'ME','98145','Sospiri','(VICO DEI)','','Messina',''),
 (19839,'ME','98146','Sotto Chiesa','(VIA)','','Messina',''),
 (19840,'ME','98143','Sottochiesa','(VIA)','','Messina',''),
 (19841,'ME','98143','Sottocondotto','(VIA)','','Messina','MOLINO'),
 (19842,'ME','98143','Sottocondotto','(VICO I,II,III)','','Messina',''),
 (19843,'ME','98143','Sottoconsolato','(VICO I,II,III)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19844,'ME','98143','Sotto Croce','(VIA)','','Messina',''),
 (19845,'ME','98143','Sottocroce','(VIA)','','Messina',''),
 (19846,'ME','98143','Sottofinesta','(VIA)','','Messina',''),
 (19847,'ME','98143','Sottofontana','(VIA)','','Messina',''),
 (19848,'ME','98151','Spadafora','(CONTRADA)','','Messina','CAMARO'),
 (19849,'ME','98151','Spadafora','(VIA)','','Messina','CAMARO'),
 (19850,'ME','98153','Spadafora','(VIA)','','Messina','GESSO'),
 (19851,'ME','98168','Spadafora','(VIA)','','Messina','CONTEMPLAZIONE'),
 (19852,'ME','98124','Spadafora Reitano Mario','(VIA)','','Messina',''),
 (19853,'ME','98164','Spadaro','(VIA)','','Messina',''),
 (19854,'ME','98125','Spagno','(VIA)','','Messina',''),
 (19855,'ME','98153','Sparta\'','(VICO)','','Messina',''),
 (19856,'ME','98125','Speke','(VIA)','','Messina',''),
 (19857,'ME','98124','Speranza','(VIA)','','Messina',''),
 (19858,'ME','98153','Spinella','(VIA)','','Messina','GESSO'),
 (19859,'ME','98164','Spinella','(VIA)','','Messina','TORRE FARO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19860,'ME','98123','Spirito Santo','(PIAZZA)','','Messina',''),
 (19861,'ME','98136','Spirito Santo','(VIA)','','Messina','SANTO STEFANO MEDIO'),
 (19862,'ME','98124','Spiro Giorgio E Petrucco','(VIA)','','Messina',''),
 (19863,'ME','98124','Spoleto','(VIA)','','Messina',''),
 (19864,'ME','98131','Stagno','(CONTRADA)','','Messina','MILI MARINA'),
 (19865,'ME','98125','Stagno','(CONTRADA)','','Messina',''),
 (19866,'ME','98125','Stagno','(VIA)','','Messina',''),
 (19867,'ME','98122','Stazione','(PIAZZA)','','Messina',''),
 (19868,'ME','98128','Stazione','(PIAZZA)','','Messina','TREMESTIERI'),
 (19869,'ME','98153','Stazione','(VIA)','','Messina','GESSO'),
 (19870,'ME','98122','Stazione','(VIA)','','Messina',''),
 (19871,'ME','98151','Stazione','(VIA)','','Messina','CAMARO'),
 (19872,'ME','98125','Stazione','(VIA)','','Messina','CONTESSE'),
 (19873,'ME','98134','Stazione','(VIA)','','Messina','GALATI MARINA'),
 (19874,'ME','98141','Stazione','(VIA)','','Messina','GIAMPILIERI MARINA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19875,'ME','98128','Stazione','(VIA)','','Messina','TREMESTIERI'),
 (19876,'ME','98149','Stefanon Gaetano','(VIA)','','Messina',''),
 (19877,'ME','98125','Stella Maris','(PIAZZA)','','Messina',''),
 (19878,'ME','98125','Steney','(VIA)','','Messina',''),
 (19879,'ME','98122','Sterio','(FONDO)','','Messina',''),
 (19880,'ME','98158','Stivale','(CONTRADA)','','Messina',''),
 (19881,'ME','98158','Stivale','(VIA)','','Messina',''),
 (19882,'ME','98143','Strada Nuova','(VIA)','','Messina','ALTOLIA'),
 (19883,'ME','98151','Strada Nuova','(VIA)','','Messina','CAMARO'),
 (19884,'ME','98161','Strada Privata 78','(VIA)','','Messina',''),
 (19885,'ME','98158','Strada Provinciale 45','(VIA)','','Messina',''),
 (19886,'ME','98158','Strada Provinciale 49 Tono','(VIA)','','Messina',''),
 (19887,'ME','98152','Strada Statale 113','()','km 0/6,999','Messina',''),
 (19888,'ME','98158','Strada Statale 113','()','km 13,601/17/699','Messina',''),
 (19889,'ME','98163','Strada Statale 113','()','km 17,700/24,999','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19890,'ME','98162','Strada Statale 113','()','km 25,000/27,300','Messina',''),
 (19891,'ME','98161','Strada Statale 113','()','km 27,301/30,300','Messina',''),
 (19892,'ME','98159','Strada Statale 113','()','km 30,301/32,000','Messina',''),
 (19893,'ME','98164','Strada Statale 113','()','km 11,000/13,600','Messina',''),
 (19894,'ME','98155','Strada Statale 113','(QUADRIVIO SAN RIZZO-CASTANEA)','','Messina',''),
 (19895,'ME','98125','Strada Statale 114','()','km 0/5,400','Messina',''),
 (19896,'ME','98128','Strada Statale 114','()','km 5,400/6,400','Messina',''),
 (19897,'ME','98131','Strada Statale 114','()','km 6,401/9300','Messina',''),
 (19898,'ME','98134','Strada Statale 114','()','km 9,301/10,300','Messina',''),
 (19899,'ME','98135','Strada Statale 114','()','km 10,301/12,600','Messina',''),
 (19900,'ME','98139','Strada Statale 114','()','km 12,601/14,750','Messina',''),
 (19901,'ME','98141','Strada Statale 114','()','km 14,800/16,000','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19902,'ME','98124','Strada Statale San Rizzo','()','km 7,000/8,700','Messina',''),
 (19903,'ME','98122','Stratico\'','(LARGO)','','Messina',''),
 (19904,'ME','98153','Stromboli','(VIA)','','Messina',''),
 (19905,'ME','98153','Strombolicchio','(VIA)','','Messina',''),
 (19906,'ME','98124','Stura','(VICO)','','Messina',''),
 (19907,'ME','98124','Subba Letterio','(VIA)','','Messina',''),
 (19908,'ME','98124','Suda','(VIA)','','Messina',''),
 (19909,'ME','98158','Sullaro','(CONTRADA)','','Messina',''),
 (19910,'ME','98158','Sullaro','(VIA)','','Messina',''),
 (19911,'ME','98145','Suppalino','(VIA)','','Messina',''),
 (19912,'ME','98122','Suraci Paolo','(VIA)','','Messina',''),
 (19913,'ME','98124','Susinno Francesco','(VIA)','','Messina',''),
 (19914,'ME','98163','Suvarello','(VIA)','','Messina',''),
 (19915,'ME','98128','Sveglia','(VIA)','','Messina',''),
 (19916,'ME','98121','Svizzera','(VIA)','','Messina',''),
 (19917,'ME','98165','Tacciaro','(CONTRADA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19918,'ME','98138','Taiazzi','(CONTRADA)','','Messina',''),
 (19919,'ME','98124','Tanaro','(VICO)','','Messina',''),
 (19920,'ME','98147','Tancredi Filippo','(VIA)','','Messina',''),
 (19921,'ME','98124','Taormina','(VIA)','n.pari 2/34    n.dispari 1/15','Messina',''),
 (19922,'ME','98125','Taormina','(VIA)','n.restanti','Messina',''),
 (19923,'ME','98152','Tara','(VICO)','','Messina',''),
 (19924,'ME','98159','Tarantonio','(CONTRADA)','','Messina',''),
 (19925,'ME','98161','Tarantonio','(VIA)','','Messina',''),
 (19926,'ME','98124','Taro','(VICO)','','Messina',''),
 (19927,'ME','98124','Tavignano','(VIA)','','Messina',''),
 (19928,'ME','98158','Teatro','(VIA)','','Messina','FARO SUPERIORE'),
 (19929,'ME','98164','Teatro','(VIA)','','Messina','TORRE FARO'),
 (19930,'ME','98124','Temperanza','(VICO)','','Messina',''),
 (19931,'ME','98122','Templari','(VIA)','','Messina',''),
 (19932,'ME','98125','Terenzio Publio','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19933,'ME','98124','Terni','(VIA)','','Messina',''),
 (19934,'ME','98122','Terranova','(VIA)','','Messina',''),
 (19935,'ME','98141','Terranova','(VIA)','','Messina','GIAMPILIERI MARINA'),
 (19936,'ME','98149','Testa Francesco','(VIA)','','Messina',''),
 (19937,'ME','98143','Testera Casale','(VIA)','','Messina',''),
 (19938,'ME','98122','Tevere','(VIA)','','Messina',''),
 (19939,'ME','98125','Tibullo Albio','(VIA)','','Messina',''),
 (19940,'ME','98125','Tibullo Caio','(VIA)','','Messina',''),
 (19941,'ME','98122','Ticino','(VIA)','','Messina',''),
 (19942,'ME','98168','Tigli','(VIALE I DEI)','','Messina',''),
 (19943,'ME','98168','Tigli','(VIALE II DEI)','','Messina',''),
 (19944,'ME','98149','Timeo','(VIA)','','Messina',''),
 (19945,'ME','98124','Timoleonte','(SALITA)','','Messina',''),
 (19946,'ME','98158','Timpazzi','(CONTRADA)','','Messina',''),
 (19947,'ME','98158','Timpazzi','(VIA)','','Messina',''),
 (19948,'ME','98123','Tirone','(SALITA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19949,'ME','98142','Tirone','(VIA)','','Messina','GIAMPILIERI'),
 (19950,'ME','98136','Tirone','(VIA)','','Messina','SANTO STEFANO MEDIO'),
 (19951,'ME','98148','Tirone','(VIA I,II)','','Messina','SANTO'),
 (19952,'ME','98142','Tirone','(VICO I,II)','','Messina','GIAMPILIERI'),
 (19953,'ME','98153','Tirreno','(VIA DEL)','','Messina','GESSO'),
 (19954,'ME','98124','Tirso','(VIA)','','Messina',''),
 (19955,'ME','98125','Tito Livio','(VIA)','','Messina',''),
 (19956,'ME','98125','Tito Plauto','(VIA)','','Messina',''),
 (19957,'ME','98123','Todaro Francesco','(VIA)','','Messina',''),
 (19958,'ME','98124','Todi','(VICO)','','Messina',''),
 (19959,'ME','98124','Tommasi Melchiorre','(VIA)','','Messina',''),
 (19960,'ME','98121','Tommaso Principe','(VIA)','','Messina',''),
 (19961,'ME','98163','Tono','(CONTRADA)','','Messina',''),
 (19962,'ME','98124','Torchio','(VIA DEL)','','Messina',''),
 (19963,'ME','98122','Torino','(VIA)','n.pari 2/44    n.dispari 1/43','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19964,'ME','98123','Torino','(VIA)','n.restanti','Messina',''),
 (19965,'ME','98135','Torre','(CONTRADA)','','Messina','SANTA MARGHERITA'),
 (19966,'ME','98165','Torre','(VIA)','','Messina','GANZIRRI'),
 (19967,'ME','98156','Torre','(VIA)','','Messina','MASSA SAN GIORGIO'),
 (19968,'ME','98157','Torre','(VIA)','','Messina','MASSA SAN GIOVANNI'),
 (19969,'ME','98157','Torre','(VIA)','','Messina','MASSA SANTA LUCIA'),
 (19970,'ME','98139','Torre','(VIA)','','Messina','SAN PLACIDO CALONERO\''),
 (19971,'ME','98136','Torre','(VIA)','','Messina','SANTO STEFANO MEDIO'),
 (19972,'ME','98164','Torre','(VIA)','','Messina','TORRE FARO'),
 (19973,'ME','98135','Torre','(VIA)','','Messina','SANTA MARGHERITA'),
 (19974,'ME','98164','Torre Bianca','(VIA)','','Messina',''),
 (19975,'ME','98165','Torre Gianotta','(VIA)','','Messina',''),
 (19976,'ME','98161','Torrente','(VIA)','','Messina','RODIA'),
 (19977,'ME','98144','Torrente','(VIA)','','Messina','SAN FILIPPO INFERIORE');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19978,'ME','98166','Torrente','(VIA)','','Messina','SANT\'AGATA'),
 (19979,'ME','98135','Torrente','(VIA)','','Messina','SANTA MARGHERITA'),
 (19980,'ME','98163','Torrente Corsaro','(VIA)','','Messina',''),
 (19981,'ME','98166','Torrente Guardia','(VIA)','','Messina','SANT\'AGATA'),
 (19982,'ME','98167','Torrente Guardia','(VIA)','','Messina','PACE'),
 (19983,'ME','98131','Torrente Guidara','(VIA)','','Messina',''),
 (19984,'ME','98166','Torrente Martino','(VIA)','','Messina',''),
 (19985,'ME','98167','Torrente Pace','(VIA)','','Messina',''),
 (19986,'ME','98161','Torrente Rodia','(VIA)','','Messina',''),
 (19987,'ME','98126','Torrente San Filippo','(VIA)','','Messina',''),
 (19988,'ME','98145','Torretta','(VIA)','','Messina','BORDONARO'),
 (19989,'ME','98164','Torretta','(VIA)','','Messina','TORRE FARO'),
 (19990,'ME','98122','Torre Vittoria','(VIA)','','Messina',''),
 (19991,'ME','98126','Torrione','(CONTRADA)','','Messina',''),
 (19992,'ME','98124','Tortona','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (19993,'ME','98124','Toscana','(VIA)','','Messina',''),
 (19994,'ME','98156','Traina','(VIA)','','Messina',''),
 (19995,'ME','98121','Traina Filippo','(VIA)','','Messina',''),
 (19996,'ME','98159','Tramontana','(CONTRADA)','','Messina',''),
 (19997,'ME','98124','Tranquilla','(VIA)','','Messina',''),
 (19998,'ME','98152','Trapani','(TORRENTE)','','Messina','SCALA RITIRO'),
 (19999,'ME','98121','Trapani','(VIA)','','Messina',''),
 (20000,'ME','98148','Trappeto','(VIA)','','Messina','SANTO'),
 (20001,'ME','98137','Trappeto','(VIA)','','Messina','SANTO STEFANO BRIGA'),
 (20002,'ME','98164','Trappeto Nuovo','(VIA)','','Messina',''),
 (20003,'ME','98124','Trasideo','(SCALINATA)','','Messina',''),
 (20004,'ME','98142','Trave','(VIA)','','Messina',''),
 (20005,'ME','98142','Trave','(VICO I,II)','','Messina',''),
 (20006,'ME','98162','Traversa Prima','(VIA)','','Messina',''),
 (20007,'ME','98121','Tre B','(VIA)','','Messina',''),
 (20008,'ME','98122','Trebbia','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20009,'ME','98148','Trecancelli','(VIA)','','Messina',''),
 (20010,'ME','98121','Tre Monti','(SALITA)','n.pari 2/98    n.dispari 1/29','Messina',''),
 (20011,'ME','98152','Tre Monti','(VIA)','n.restanti','Messina',''),
 (20012,'ME','98123','Trento','(VIA)','','Messina',''),
 (20013,'ME','98158','Trento','(VIA)','','Messina','FARO SUPERIORE'),
 (20014,'ME','98165','Trento','(VIA)','','Messina','GANZIRRI'),
 (20015,'ME','98165','Trento','(VICO I,II)','','Messina','GANZIRRI'),
 (20016,'ME','98121','Tricomi Antonino','(VIA)','','Messina',''),
 (20017,'ME','98123','Trieste','(VIA)','','Messina',''),
 (20018,'ME','98155','Trieste','(VIA)','','Messina','CASTANEA'),
 (20019,'ME','98158','Trieste','(VIA)','','Messina','FARO SUPERIORE'),
 (20020,'ME','98135','Trieste','(VIA)','','Messina','SANTA MARGHERITA'),
 (20021,'ME','98168','Trieste','(VIA I,II)','','Messina','CONTEMPLAZIONE'),
 (20022,'ME','98122','Trionfo','(RAMPA DEL)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20023,'ME','98163','Trireme','(VIA DEL)','','Messina',''),
 (20024,'ME','98123','Trombetta Francesco','(PIAZZA)','','Messina',''),
 (20025,'ME','98124','Tropea','(VIA)','','Messina',''),
 (20026,'ME','98147','Tuccari Giovanni','(VIA)','','Messina',''),
 (20027,'ME','98165','Tumino','(CONTRADA)','','Messina',''),
 (20028,'ME','98121','Turinga Cameola','(VIA)','','Messina',''),
 (20029,'ME','98122','Turriano Orazio','(VIA)','','Messina',''),
 (20030,'ME','98121','Uccellieria','(VIA DELL\')','','Messina',''),
 (20031,'ME','98149','Udine','(VIA)','','Messina',''),
 (20032,'ME','98168','Umberto','(PIAZZA)','','Messina',''),
 (20033,'ME','98155','Umberto I','(PIAZZA)','','Messina',''),
 (20034,'ME','98124','Umbria','(VIA)','','Messina',''),
 (20035,'ME','98156','Uni\'','(VIA)','','Messina',''),
 (20036,'ME','98156','Uni\'','(VICO)','','Messina',''),
 (20037,'ME','98121','Unita\' D\'italia','(PIAZZA DELL\')','','Messina',''),
 (20038,'ME','98122','Universita\'','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20039,'ME','98125','Unrra','(VILLAGGIO)','','Messina',''),
 (20040,'ME','98156','Urna','(VIA)','','Messina',''),
 (20041,'ME','98154','Urni','(CONTRADA)','','Messina','SALICE'),
 (20042,'ME','98156','Urni','(VIA)','','Messina','MASSA SAN GIORGIO'),
 (20043,'ME','98156','Urni','(VICO)','','Messina','MASSA SAN GIORGIO'),
 (20044,'ME','98156','Urnizo','(VIA)','','Messina',''),
 (20045,'ME','98121','Ursino Biagio','(VIA)','','Messina',''),
 (20046,'ME','98121','Uruguay','(VIA)','','Messina',''),
 (20047,'ME','98167','Vaccarella','(CONTRADA)','','Messina','PACE'),
 (20048,'ME','98132','Vaccarella','(VIA)','','Messina','MILI SAN MARCO'),
 (20049,'ME','98132','Vaccarella','(VICO)','','Messina','MILI SAN MARCO'),
 (20050,'ME','98161','Vaccaro','(CONTRADA)','','Messina',''),
 (20051,'ME','98168','Vaccheria','(VIA)','','Messina',''),
 (20052,'ME','98149','Vadala\'','(FONDO)','','Messina',''),
 (20053,'ME','98143','Valati','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20054,'ME','98143','Valati','(VICO I,II,III)','','Messina',''),
 (20055,'ME','98121','Valenti Francesco','(VIA)','','Messina',''),
 (20056,'ME','98135','Valle','(VICO)','','Messina',''),
 (20057,'ME','98124','Valle Degli Angeli','(ZONA)','','Messina',''),
 (20058,'ME','98156','Valloncello','(VIA)','','Messina',''),
 (20059,'ME','98156','Valloncello','(VICO)','','Messina',''),
 (20060,'ME','98152','Vallone','(CONTRADA)','','Messina','SCALA RITIRO'),
 (20061,'ME','98143','Vallone','(VIA)','','Messina','ALTOLIA'),
 (20062,'ME','98145','Vallone','(VIA)','','Messina','BORDONARO'),
 (20063,'ME','98149','Vallone','(VIA)','','Messina','CAMARO INFERIORE'),
 (20064,'ME','98142','Vallone','(VIA)','','Messina','GIAMPILIERI'),
 (20065,'ME','98143','Vallone','(VIA)','','Messina','MOLINO'),
 (20066,'ME','98135','Vallone','(VIA)','','Messina','SANTA MARGHERITA'),
 (20067,'ME','98133','Vallone','(VIA)','','Messina',''),
 (20068,'ME','98133','Vallone','(VICO I,II,III)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20069,'ME','98122','Vallone Castellaccio','(ZONA)','','Messina',''),
 (20070,'ME','98131','Vallone Dei Medici','(VIA)','','Messina',''),
 (20071,'ME','98149','Vallone Grazia','(VIA)','','Messina',''),
 (20072,'ME','98131','Vallone Moleti','(VIA)','','Messina',''),
 (20073,'ME','98131','Vallone Venetico','(VIA)','','Messina',''),
 (20074,'ME','98122','Valore Alessio','(VIA)','','Messina',''),
 (20075,'ME','98121','Valore Antonino','(VIA)','','Messina',''),
 (20076,'ME','98124','Vannello Domenico','(VIA)','','Messina',''),
 (20077,'ME','98122','Varaita','(VIA)','','Messina',''),
 (20078,'ME','98163','Variante','(FRAZIONE)','','Messina',''),
 (20079,'ME','98137','Vecchia','(VIA)','','Messina',''),
 (20080,'ME','98164','Vecchia Salita Cimitero','(VIA)','','Messina',''),
 (20081,'ME','98164','Vecchia Strada Frantinaro','(VIA)','','Messina',''),
 (20082,'ME','98122','Vecchia Universita\'','(VIA)','','Messina',''),
 (20083,'ME','98128','Veglia','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20084,'ME','98124','Vela','(VIA DELLA)','','Messina',''),
 (20085,'ME','98135','Velardi','(CONTRADA)','','Messina',''),
 (20086,'ME','98121','Velardi Giuseppe','(VIA)','','Messina',''),
 (20087,'ME','98124','Velletri','(VIA)','','Messina',''),
 (20088,'ME','98131','Venetico','(CONTRADA)','','Messina',''),
 (20089,'ME','98122','Venezian Giacomo','(VIA)','','Messina',''),
 (20090,'ME','98121','Venezuela','(VIA)','','Messina',''),
 (20091,'ME','98155','Venticinque','(VIA)','','Messina',''),
 (20092,'ME','98151','Ventiquattro Maggio','(PIAZZA)','','Messina','CAMARO'),
 (20093,'ME','98122','Ventiquattro Maggio','(VIA)','','Messina',''),
 (20094,'ME','98123','Ventisette Luglio','(VIA)','','Messina',''),
 (20095,'ME','98122','Venti Settembre','(PIAZZA)','','Messina',''),
 (20096,'ME','98152','Vento Rocco','(VIA)','','Messina',''),
 (20097,'ME','98149','Venuti Letterio','(VIA)','','Messina',''),
 (20098,'ME','98124','Vercelli','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20099,'ME','98122','Verdi','(VIA DEI)','','Messina',''),
 (20100,'ME','98158','Verdi Giuseppe','(VIA)','','Messina','FARO SUPERIORE'),
 (20101,'ME','98164','Verdi Giuseppe','(VIA)','','Messina','TORRE FARO'),
 (20102,'ME','98124','Verga Giovanni','(PIAZZA)','','Messina',''),
 (20103,'ME','98151','Verginelle','(TORRENTE)','','Messina',''),
 (20104,'ME','98151','Verginelle','(VIA)','','Messina',''),
 (20105,'ME','98124','Verita\'','(VIA)','','Messina',''),
 (20106,'ME','98153','Vespro','(VIA)','','Messina','GESSO'),
 (20107,'ME','98122','Vespro','(VIA DEL)','','Messina',''),
 (20108,'ME','98121','Vesuvio','(VIA)','','Messina',''),
 (20109,'ME','98129','Vetrana','(VIA)','','Messina',''),
 (20110,'ME','98149','Vetrano Adolfo','(VIA)','','Messina',''),
 (20111,'ME','98129','Vetrazza','(VIA)','','Messina','LARDERIA'),
 (20112,'ME','98125','Vetro','(VICO)','','Messina',''),
 (20113,'ME','98158','Vianella','(VIA)','','Messina',''),
 (20114,'ME','98149','Vicenza','(VIA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20115,'ME','98128','Vicinale','(VIA)','','Messina',''),
 (20116,'ME','98125','Vicinale Marchetta','(VIA)','','Messina',''),
 (20117,'ME','98156','Vigna Grande','(VIA)','','Messina',''),
 (20118,'ME','98154','Vignazza','(CONTRADA)','','Messina','SALICE'),
 (20119,'ME','98124','Vignazza','(VIA)','','Messina',''),
 (20120,'ME','98124','Villa Contino','(SALITA)','','Messina',''),
 (20121,'ME','98127','Villacorte','(VIA)','','Messina',''),
 (20122,'ME','98125','Villa Filangeri','(VIA)','','Messina',''),
 (20123,'ME','98153','Villafranca','(VIA)','','Messina',''),
 (20124,'ME','98121','Villa Lina','(LARGO)','','Messina',''),
 (20125,'ME','98121','Villamaci Luca','(PIAZZA)','','Messina',''),
 (20126,'ME','98124','Villa Quiete','(ZONA)','','Messina',''),
 (20127,'ME','98144','Villari','(VICO)','','Messina','SAN FILIPPO INFERIORE'),
 (20128,'ME','98123','Villari Raffaele','(VIA)','','Messina',''),
 (20129,'ME','98138','Vina','(CONTRADA)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20130,'ME','98147','Vinci Giuseppe','(VIA)','','Messina',''),
 (20131,'ME','98164','Vinella','(VIA)','','Messina','TORRE FARO'),
 (20132,'ME','98129','Vinella','(VIA)','','Messina','LARDERIA'),
 (20133,'ME','98125','Virgilio Publio','(PIAZZA)','','Messina',''),
 (20134,'ME','98124','Virtu\'','(VIA)','','Messina',''),
 (20135,'ME','98121','Viti Angelo','(VIA)','','Messina',''),
 (20136,'ME','98121','Vittoria','(PIAZZA)','','Messina',''),
 (20137,'ME','98137','Vittoria','(PIAZZA)','','Messina','SANTO STEFANO BRIGA'),
 (20138,'ME','98137','Vittoria','(VIA)','','Messina','SANTO STEFANO BRIGA'),
 (20139,'ME','98158','Vittorio Emanuele','(PIAZZA)','','Messina','FARO SUPERIORE'),
 (20140,'ME','98164','Vittorio Emanuele','(PIAZZA)','','Messina','TORRE FARO'),
 (20141,'ME','98165','Vittorio Emanuele Iii','(VIA)','','Messina',''),
 (20142,'ME','98156','Vittorio Veneto','(VIA)','','Messina','MASSA SAN GIORGIO'),
 (20143,'ME','98124','Vittorio Veneto','(VIALE)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20144,'ME','98168','Vivaldi Antonio','(VIA)','','Messina',''),
 (20145,'ME','98125','Volta Alessandro','(VIA)','','Messina','CONTESSE'),
 (20146,'ME','98152','Volta Alessandro','(VIA)','','Messina','SCALA RITIRO'),
 (20147,'ME','98122','Volterra','(VIA)','','Messina',''),
 (20148,'ME','98124','Volturno','(VIA)','','Messina',''),
 (20149,'ME','98124','Vota','(VIA)','n.pari 2/26    n.dispari 1/29','Messina',''),
 (20150,'ME','98149','Vota','(VIA)','n.restanti','Messina',''),
 (20151,'ME','98153','Vulcano','(VIA)','','Messina','GESSO'),
 (20152,'ME','98137','Vulcano','(VIA)','','Messina','SANTO STEFANO BRIGA'),
 (20153,'ME','98123','Zaera','(PIAZZA)','','Messina',''),
 (20154,'ME','98125','Zafferia','(TORRENTE)','','Messina',''),
 (20155,'ME','98123','Zagare','(VIA DELLE)','','Messina',''),
 (20156,'ME','98124','Zagari Saro','(VIA)','','Messina',''),
 (20157,'ME','98164','Zanghi','(VIA)','','Messina','TORRE FARO'),
 (20158,'ME','98165','Zanghi','(VICO)','','Messina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20159,'ME','98124','Zappala\' Gregorio','(VIA)','','Messina',''),
 (20160,'ME','98143','Zappan','(VIA)','','Messina',''),
 (20161,'ME','98143','Zappan','(VICO)','','Messina',''),
 (20162,'ME','98143','Zappone','(VIA I,II)','','Messina',''),
 (20163,'ME','98149','Zara','(VIA)','','Messina',''),
 (20164,'ME','98122','Zecca','(VIA DELLA)','','Messina',''),
 (20165,'ME','98147','Zenone','(VIA)','','Messina',''),
 (20166,'ME','98163','Ziino','(VIA)','','Messina',''),
 (20167,'ME','98149','Zona Giovanni','(VIA)','','Messina',''),
 (20168,'ME','98166','Zucchera','(CONTRADA)','','Messina',''),
 (20169,'ME','98166','Zucchera','(VIA)','','Messina',''),
 (20170,'VE','30174','Abba Giuseppe Cesare','(VIA)','','Mestre',''),
 (20171,'VE','30174','Abbazia','(VIA)','','Mestre',''),
 (20172,'VE','30174','Abeti','(VIA DEGLI)','','Mestre',''),
 (20173,'VE','30174','Abruzzo','(VIA)','','Mestre',''),
 (20174,'VE','30175','Acacie','(VIA DELLE)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20175,'VE','30171','Adamello','(VIA)','','Mestre',''),
 (20176,'VE','30174','Adda','(VIA)','','Mestre',''),
 (20177,'VE','30175','Adria','(VIA)','','Mestre',''),
 (20178,'VE','30175','Agnoletti Carlo','(VIA)','','Mestre',''),
 (20179,'VE','30175','Agordo','(VIA)','','Mestre',''),
 (20180,'VE','30174','Agostini Cardinale Domenico','(VIA)','','Mestre',''),
 (20181,'VE','30174','Agrifoglio','(VIA DELL\')','','Mestre',''),
 (20182,'VE','30174','Alamanni Luigi','(VIA)','','Mestre',''),
 (20183,'VE','30174','Albanese Alfredo','(PARCO)','','Mestre',''),
 (20184,'VE','30174','Albona','(VIA)','','Mestre',''),
 (20185,'VE','30172','Aldighieri Placido','(GALLERIA)','','Mestre',''),
 (20186,'VE','30172','Aleardi Aleardo','(VIA)','','Mestre',''),
 (20187,'VE','30174','Alfani','(VIA)','','Mestre',''),
 (20188,'VE','30175','Alleghe','(VIA)','','Mestre',''),
 (20189,'VE','30174','Allegri Dino','(VIA)','','Mestre',''),
 (20190,'VE','30174','Alpago','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20191,'VE','30172','Altobello','(VIA)','','Mestre',''),
 (20192,'VE','30174','Alvisio','(VICOLO)','','Mestre',''),
 (20193,'VE','30173','Amba Alagi','(VIA)','','Mestre',''),
 (20194,'VE','30173','Amba Aradam','(VIA)','','Mestre',''),
 (20195,'VE','30173','Amba Uork','(VIA)','','Mestre',''),
 (20196,'VE','30175','Ammiana','(VIA)','','Mestre',''),
 (20197,'VE','30173','Ancilotto Giannino','(VIA)','','Mestre',''),
 (20198,'VE','30174','Angiolieri Cecco','(VIA)','','Mestre',''),
 (20199,'VE','30174','Antelao','(VIA)','','Mestre',''),
 (20200,'VE','30175','Antoni','(VIA)','','Mestre',''),
 (20201,'VE','30175','Antonini Giacomo','(VIA)','','Mestre',''),
 (20202,'VE','30173','Appia','(VIA)','','Mestre',''),
 (20203,'VE','30174','Arbe','(VIA)','','Mestre',''),
 (20204,'VE','30173','Aretusa','(QUARTIERE)','','Mestre',''),
 (20205,'VE','30171','Ariosto Ludovico','(VIA)','','Mestre',''),
 (20206,'VE','30174','Armellini Carlo','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20207,'VE','30174','Arno','(VIA)','','Mestre',''),
 (20208,'VE','30174','Arsa','(VIA)','','Mestre',''),
 (20209,'VE','30175','Artigiani','(VIA DEGLI)','','Mestre',''),
 (20210,'VE','30174','Asilo Vecchio','(VIA DELL\')','','Mestre',''),
 (20211,'VE','30174','Aspromonte','(VIA)','','Mestre',''),
 (20212,'VE','30174','Asseggiano','(VIA)','','Mestre',''),
 (20213,'VE','30174','Atesina','(VIA)','','Mestre',''),
 (20214,'VE','30175','Atomo','(VIA DELL\')','','Mestre',''),
 (20215,'VE','30175','Autostrada','(PIAZZALE)','','Mestre',''),
 (20216,'VE','30175','Avesari Francesco','(VIA)','','Mestre',''),
 (20217,'VE','30174','Avisio','(VICOLO)','','Mestre',''),
 (20218,'VE','30175','Azoto','(BANCHINA DELL\')','','Mestre',''),
 (20219,'VE','30175','Azoto','(VIA DELL\')','','Mestre',''),
 (20220,'VE','30173','Baglioni Astorre','(VIA)','','Mestre',''),
 (20221,'VE','30171','Bainsizza','(PIAZZALE)','','Mestre',''),
 (20222,'VE','30175','Balbo Cesare','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20223,'VE','30173','Baldissera Antonio','(VIA)','','Mestre',''),
 (20224,'VE','30175','Bandiera Fratelli','(VIA)','','Mestre',''),
 (20225,'VE','30173','Barbarigo Agostino','(VIA)','','Mestre',''),
 (20226,'VE','30174','Barcella Bonaventura','(VIA)','','Mestre',''),
 (20227,'VE','30174','Barcola','(VIA)','','Mestre',''),
 (20228,'VE','30174','Basilicata','(VIA)','','Mestre',''),
 (20229,'VE','30175','Bassi Ugo','(PIAZZALE)','','Mestre',''),
 (20230,'VE','30175','Bassi Ugo','(VIA)','','Mestre',''),
 (20231,'VE','30174','Battaggia','(VIA)','','Mestre',''),
 (20232,'VE','30174','Battisti Cesare','(PIAZZETTA)','','Mestre',''),
 (20233,'VE','30174','Battisti Cesare','(VIA)','','Mestre',''),
 (20234,'VE','30171','Beatitudini','(VIA DELLE)','','Mestre',''),
 (20235,'VE','30175','Beccaria Cesare','(RAMO)','','Mestre',''),
 (20236,'VE','30175','Beccaria Cesare','(VIA)','','Mestre',''),
 (20237,'VE','30174','Bella Gabriel','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20238,'VE','30175','Bellinato Angelo','(VIA)','','Mestre',''),
 (20239,'VE','30171','Bellini Vincenzo','(VIA)','','Mestre',''),
 (20240,'VE','30173','Bellocchio Bartolomeo','(VIA)','','Mestre',''),
 (20241,'VE','30174','Bellotto Bernardo','(VIA)','','Mestre',''),
 (20242,'VE','30172','Bembo Pietro','(VIA)','','Mestre',''),
 (20243,'VE','30171','Benedetto Marcello','(VIA)','','Mestre',''),
 (20244,'VE','30174','Benelli Sem','(VIA)','','Mestre',''),
 (20245,'VE','30175','Benvenuto Bartolomeo','(VIA)','','Mestre',''),
 (20246,'VE','30175','Berchet Giovanni','(VIA)','','Mestre',''),
 (20247,'VE','30174','Bergamo Guido','(VIA)','','Mestre',''),
 (20248,'VE','30174','Berna Pietro','(VIA)','','Mestre',''),
 (20249,'VE','30175','Bernardi Jacopo','(VIA)','','Mestre',''),
 (20250,'VE','30173','Bessarione Cardinale Giovanni','(VIA)','','Mestre',''),
 (20251,'VE','30174','Bettini','(CORTE)','','Mestre',''),
 (20252,'VE','30175','Betulle','(VIA DELLE)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20253,'VE','30174','Bezzecca','(VIA)','','Mestre',''),
 (20254,'VE','30173','Bissa','(VIA)','','Mestre',''),
 (20255,'VE','30173','Bissagola','(VIA)','','Mestre',''),
 (20256,'VE','30172','Bissolati Leonida','(VIA)','','Mestre',''),
 (20257,'VE','30174','Bissolo Francesco','(VIA)','','Mestre',''),
 (20258,'VE','30173','Bissuola','(STRADA VICINALE)','','Mestre',''),
 (20259,'VE','30173','Bissuola','(VIA)','','Mestre',''),
 (20260,'VE','30173','Bissuola Vecchia','(STRADA VICINALE)','','Mestre',''),
 (20261,'VE','30174','Bivio','(VIA)','','Mestre',''),
 (20262,'VE','30174','Bixio Nino','(VIA)','','Mestre',''),
 (20263,'VE','30171','Boccherini Luigi','(VIA)','','Mestre',''),
 (20264,'VE','30173','Boerio Giuseppe','(VIA)','','Mestre',''),
 (20265,'VE','30171','Bonaiuti Ernesto','(VIA)','','Mestre',''),
 (20266,'VE','30173','Bonazza Antonio','(VIA)','','Mestre',''),
 (20267,'VE','30171','Bonzio Giovanni \"gibo\"','(CORTE)','','Mestre',''),
 (20268,'VE','30174','Borelli Vincenzo','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20269,'VE','30174','Borgo Nuovo','(VIA)','','Mestre',''),
 (20270,'VE','30174','Borgo Pezzana','(VIA)','','Mestre',''),
 (20271,'VE','30174','Borgo San Giacomo','(VIA)','','Mestre',''),
 (20272,'VE','30174','Borsi Giosue\'','(VIA)','','Mestre',''),
 (20273,'VE','30174','Boschetti Alberti','(VIA)','','Mestre',''),
 (20274,'VE','30174','Boschetto','(VIA DEL)','','Mestre',''),
 (20275,'VE','30175','Bosco','(VIA DEL)','','Mestre',''),
 (20276,'VE','30174','Bosco Palu\'','(VIA)','','Mestre',''),
 (20277,'VE','30174','Bosso','(VIA DEL)','','Mestre',''),
 (20278,'VE','30174','Bottacin','(VIA)','','Mestre',''),
 (20279,'VE','30175','Bottenigo','(VIA)','','Mestre',''),
 (20280,'VE','30175','Bragadin Marcantonio','(VIA)','','Mestre',''),
 (20281,'VE','30174','Braies','(VIA)','','Mestre',''),
 (20282,'VE','30174','Breda Gino','(VIA)','','Mestre',''),
 (20283,'VE','30171','Brenta Vecchia','(VIA DELLA)','','Mestre',''),
 (20284,'VE','30174','Bressanone','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20285,'VE','30174','Brioni','(VIA)','','Mestre',''),
 (20286,'VE','30175','Brunacci Vincenzo','(VIA)','','Mestre',''),
 (20287,'VE','30173','Brunetti Mario','(VIA)','','Mestre',''),
 (20288,'VE','30174','Brunico','(VIA)','','Mestre',''),
 (20289,'VE','30174','Bruno Giordano','(PIAZZETTA)','','Mestre',''),
 (20290,'VE','30174','Bruno Giordano','(VIA)','','Mestre',''),
 (20291,'VE','30171','Buccari','(VIA)','','Mestre',''),
 (20292,'VE','30173','Buratti Piero','(VIA)','','Mestre',''),
 (20293,'VE','30174','Buso Giovanni Battista','(VIA)','','Mestre',''),
 (20294,'VE','30174','Buzzola Antonio','(VIA)','','Mestre',''),
 (20295,'VE','30173','Caboto Sebastiano','(VIA)','','Mestre',''),
 (20296,'VE','30173','Ca\' D\'oro','(VIA)','','Mestre',''),
 (20297,'VE','30174','Cadore','(VIA)','','Mestre',''),
 (20298,'VE','30174','Cadorin Guido','(VIA)','','Mestre',''),
 (20299,'VE','30173','Cadorna Raffaele','(VIA)','','Mestre',''),
 (20300,'VE','30175','Cafasso Giuseppe','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20301,'VE','30175','Caffi Ippolito','(VIA)','','Mestre',''),
 (20302,'VE','30174','Cairoli Fratelli','(VIA)','','Mestre',''),
 (20303,'VE','30174','Calabria','(VIA)','','Mestre',''),
 (20304,'VE','30174','Calatafimi','(VIA)','','Mestre',''),
 (20305,'VE','30174','Calliero Giovanni','(VIA)','','Mestre',''),
 (20306,'VE','30174','Calliope','(VIA)','','Mestre',''),
 (20307,'VE','30030','Calucci Giuseppe','(VIA)','n.pari 2/4b    n.dispari 1/3','CHIRIGNAGO',''),
 (20308,'VE','30174','Calucci Giuseppe','(VIA)','n.restanti','Mestre',''),
 (20309,'VE','30175','Calvi Pier Fortunato','(VIA)','','Mestre',''),
 (20310,'VE','30174','Calza Luigi','(VIA)','','Mestre',''),
 (20311,'VE','30172','Ca\' Marcello','(VIA)','','Mestre',''),
 (20312,'VE','30174','Campania','(VIA)','','Mestre',''),
 (20313,'VE','30173','Camporese','(VIA)','','Mestre',''),
 (20314,'VE','30174','Camuffo Silvio','(VIA)','','Mestre',''),
 (20315,'VE','30175','Canal Bernardo','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20316,'VE','30175','Canale Industriale Nord','(BANCHINA)','','Mestre',''),
 (20317,'VE','30174','Canaletto Antonio','(VIA)','','Mestre',''),
 (20318,'VE','30174','Canazei','(VIA)','','Mestre',''),
 (20319,'VE','30174','Candiani Luigi','(PIAZZALE)','','Mestre',''),
 (20320,'VE','30175','Canestrini Giuseppe','(VIA)','','Mestre',''),
 (20321,'VE','30175','Canetti Antonio','(VIA)','','Mestre',''),
 (20322,'VE','30173','Caneve','(VIA)','','Mestre',''),
 (20323,'VE','30174','Canfanaro','(VIA)','','Mestre',''),
 (20324,'VE','30175','Canini Antonio','(VIA)','','Mestre',''),
 (20325,'VE','30174','Canonica','(CORTE)','','Mestre',''),
 (20326,'VE','30173','Canova Antonio','(PIAZZA)','','Mestre',''),
 (20327,'VE','30175','Cantore Generale Antonio','(VIA)','','Mestre',''),
 (20328,'VE','30174','Capitello','(VIA)','','Mestre',''),
 (20329,'VE','30174','Capodistria','(VIA)','','Mestre',''),
 (20330,'VE','30171','Caposile','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20331,'VE','30172','Cappelletto Alipio','(VIA)','','Mestre',''),
 (20332,'VE','30172','Cappuccina','(VIA)','','Mestre',''),
 (20333,'VE','30174','Caprera','(VIA)','','Mestre',''),
 (20334,'VE','30174','Capri','(VIA)','','Mestre',''),
 (20335,'VE','30172','Capuana Luigi','(VICOLO)','','Mestre',''),
 (20336,'VE','30174','Caravaggio','(VIA)','','Mestre',''),
 (20337,'VE','30174','Carburlotto','(VIA)','','Mestre',''),
 (20338,'VE','30172','Carducci Giosue\'','(VIA)','n.pari 2/26    n.dispari 1/21','Mestre',''),
 (20339,'VE','30171','Carducci Giosue\'','(VIA)','n.restanti','Mestre',''),
 (20340,'VE','30174','Carlevaris Luca','(VIA)','','Mestre',''),
 (20341,'VE','30174','Carnia','(VIA)','','Mestre',''),
 (20342,'VE','30174','Ca\' Rossa','(VIA)','n.restanti','Mestre',''),
 (20343,'VE','30173','Ca\' Rossa','(VIA)','n.pari 2/108    n.dispari 1/91','Mestre',''),
 (20344,'VE','30174','Carpaccio Vittore','(VIA)','','Mestre',''),
 (20345,'VE','30175','Carrara Francesco','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20346,'VE','30173','Carrer Guido','(VIA)','','Mestre',''),
 (20347,'VE','30175','Carrer Luigi','(VIA)','','Mestre',''),
 (20348,'VE','30174','Carriera Rosalba','(VIA)','','Mestre',''),
 (20349,'VE','30171','Carso','(VICOLO DEL)','','Mestre',''),
 (20350,'VE','30174','Ca\' Sagredo','(VIA)','','Mestre',''),
 (20351,'VE','30175','Casati Teresa','(VIA)','','Mestre',''),
 (20352,'VE','30172','Ca\' Savorgnan','(VIA)','','Mestre',''),
 (20353,'VE','30175','Case Nuove','(VIA)','','Mestre',''),
 (20354,'VE','30173','Casona','(VIA)','','Mestre',''),
 (20355,'VE','30173','Cassandra Fedele','(VIA)','','Mestre',''),
 (20356,'VE','30174','Castelcigoto','(VIA)','','Mestre',''),
 (20357,'VE','30174','Castellana','(VIA)','n.dispari 1/173    n.pari 2/192','Mestre',''),
 (20358,'VE','30030','Castellana','(VIA)','n.restanti','MARTELLAGO',''),
 (20359,'VE','30175','Castelli Jacopo','(VIA)','','Mestre',''),
 (20360,'VE','30173','Castello','(CORTE DEL)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20361,'VE','30174','Castelvecchio','(VIA)','','Mestre',''),
 (20362,'VE','30171','Catalani Alfredo','(VIA)','','Mestre',''),
 (20363,'VE','30175','Catene','(VIA)','','Mestre',''),
 (20364,'VE','30173','Catone','(VIA)','','Mestre',''),
 (20365,'VE','30173','Cattaneo Raffaele','(VIA)','','Mestre',''),
 (20366,'VE','30173','Catullo','(VIA)','','Mestre',''),
 (20367,'VE','30171','Cavalcanti Guido','(VIA)','','Mestre',''),
 (20368,'VE','30171','Cavalieri Di Vittorio Veneto','(VIA)','','Mestre',''),
 (20369,'VE','30174','Cavalletto Alberto','(VIA)','','Mestre',''),
 (20370,'VE','30171','Cavallotti Felice','(VIA)','','Mestre',''),
 (20371,'VE','30174','Cavanis Fratelli','(VIA)','','Mestre',''),
 (20372,'VE','30175','Cavarzere','(VIA)','','Mestre',''),
 (20373,'VE','30171','Cavazuccherina','(VIA)','','Mestre',''),
 (20374,'VE','30174','Cave','(RAMO)','','Mestre',''),
 (20375,'VE','30175','Cavedalis Giovanni Battista','(VIA)','','Mestre',''),
 (20376,'VE','30172','Ca\' Venier','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20377,'VE','30173','Cavernaghi','(VIA)','','Mestre',''),
 (20378,'VE','30173','Caviglia Enrico','(VIA)','','Mestre',''),
 (20379,'VE','30175','Cavour Camillo','(VIA)','','Mestre',''),
 (20380,'VE','30174','Ceccherini Alfredo','(VIA)','','Mestre',''),
 (20381,'VE','30173','Cecchini Cesare','(VIA)','','Mestre',''),
 (20382,'VE','30173','Cellini Benvenuto','(VIA)','','Mestre',''),
 (20383,'VE','30174','Celtica','(VIA)','','Mestre',''),
 (20384,'VE','30174','Centauri','(VIA DEI)','','Mestre',''),
 (20385,'VE','30175','Certosa','(VIA DELLA)','','Mestre',''),
 (20386,'VE','30174','Cervi Fratelli','(VIA)','','Mestre',''),
 (20387,'VE','30174','Cherso','(VIA)','','Mestre',''),
 (20388,'VE','30175','Chiesa Damiano','(VIA)','','Mestre',''),
 (20389,'VE','30175','Chinotto Generale Antonio','(VIA)','','Mestre',''),
 (20390,'VE','30175','Chioggia','(VIA)','','Mestre',''),
 (20391,'VE','30174','Cialdini Generale Enrico','(PIAZZALE)','','Mestre',''),
 (20392,'VE','30174','Ciardi Guglielmo','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20393,'VE','30175','Cibrario Luigi','(VIA)','','Mestre',''),
 (20394,'VE','30173','Cicognara Leopoldo','(VIA)','','Mestre',''),
 (20395,'VE','30175','Ciliegi','(VIA DEI)','','Mestre',''),
 (20396,'VE','30172','Cimabue','(VIA)','','Mestre',''),
 (20397,'VE','30174','Cima D\'asta','(VIA)','','Mestre',''),
 (20398,'VE','30174','Cima Gianbattista','(VIA)','','Mestre',''),
 (20399,'VE','30174','Cima Gogna','(VIA)','','Mestre',''),
 (20400,'VE','30171','Cimarosa Domenico','(VIA)','','Mestre',''),
 (20401,'VE','30174','Cimetto','(RIO)','','Mestre',''),
 (20402,'VE','30174','Cimetto','(VIA)','','Mestre',''),
 (20403,'VE','30173','Cincinnato','(VIA)','','Mestre',''),
 (20404,'VE','30175','Cipressi','(VIA DEI)','','Mestre',''),
 (20405,'VE','30171','Circonvallazione','(VIA)','n.pari 2/40    n.dispari 1/19','Mestre',''),
 (20406,'VE','30174','Circonvallazione','(VIA)','n.dispari 21/119    n.pari 42/62','Mestre',''),
 (20407,'VE','30174','Cittanova','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20408,'VE','30174','Clio','(VIA)','','Mestre',''),
 (20409,'VE','30173','Clorinda','(CORTE)','','Mestre',''),
 (20410,'VE','30171','Col Dell\'orso','(VIA)','','Mestre',''),
 (20411,'VE','30171','Col Di Lana','(VIA)','','Mestre',''),
 (20412,'VE','30175','Coletti Luigi','(VIA)','','Mestre',''),
 (20413,'VE','30174','Colfosco','(VIA)','','Mestre',''),
 (20414,'VE','30175','Colle Leone','(VIA)','','Mestre',''),
 (20415,'VE','30173','Colleoni Bartolomeo','(VIA)','','Mestre',''),
 (20416,'VE','30174','Colli Euganei','(VIA)','','Mestre',''),
 (20417,'VE','30171','Col Moschin','(VIA)','','Mestre',''),
 (20418,'VE','30173','Colombina','(CORTE)','','Mestre',''),
 (20419,'VE','30173','Colombo Cristoforo','(VIA)','','Mestre',''),
 (20420,'VE','30173','Columella','(VIA)','','Mestre',''),
 (20421,'VE','30174','Comboni Daniele','(VIA)','','Mestre',''),
 (20422,'VE','30174','Comelico','(VIA)','','Mestre',''),
 (20423,'VE','30175','Comello Angelo','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20424,'VE','30175','Commercio','(VIA DEL)','','Mestre',''),
 (20425,'VE','30175','Concordia','(PIAZZALE DELLA)','','Mestre',''),
 (20426,'VE','30175','Confalonieri Federico','(VIA)','','Mestre',''),
 (20427,'VE','30174','Conforti Guido','(VIA)','','Mestre',''),
 (20428,'VE','30174','Conforti Guido','(VIA)','','Mestre',''),
 (20429,'VE','30171','Coni Zugna','(VIA)','','Mestre',''),
 (20430,'VE','30173','Contarini Giovanni','(VIA)','','Mestre',''),
 (20431,'VE','30173','Corallina','(CORTE)','','Mestre',''),
 (20432,'VE','30173','Cornaro Caterina','(VIA)','','Mestre',''),
 (20433,'VE','30173','Corner Flaminio','(VIA)','','Mestre',''),
 (20434,'VE','30173','Coronelli Vincenzo Maria','(RIVIERA)','','Mestre',''),
 (20435,'VE','30175','Correnti Cesare','(VIA)','','Mestre',''),
 (20436,'VE','30172','Corridoni Filippo','(VIA)','','Mestre',''),
 (20437,'VE','30174','Corvara','(VIA)','','Mestre',''),
 (20438,'VE','30175','Cosenz Enrico','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20439,'VE','30172','Costa Andrea','(VIA)','','Mestre',''),
 (20440,'VE','30175','Cottolengo Giuseppe','(VIA)','','Mestre',''),
 (20441,'VE','30175','Coussut','(VIA)','','Mestre',''),
 (20442,'VE','30173','Crispi Francesco','(PIAZZALE)','','Mestre',''),
 (20443,'VE','30173','Crispi Francesco','(VIA)','','Mestre',''),
 (20444,'VE','30173','Cristoforo','(CORTE)','','Mestre',''),
 (20445,'VE','30175','Cristo Lavoratore','(PIAZZALE DEL)','','Mestre',''),
 (20446,'VE','30174','Crivelli Carlo','(VIA)','','Mestre',''),
 (20447,'VE','30174','Croce Benedetto','(VIA)','','Mestre',''),
 (20448,'VE','30173','Crusca','(VIA DELLA)','','Mestre',''),
 (20449,'VE','30175','Cruto Alessandro','(VIA)','','Mestre',''),
 (20450,'VE','30174','Cumana','(VIA)','','Mestre',''),
 (20451,'VE','30174','Custozza','(VIA)','','Mestre',''),
 (20452,'VE','30174','D\'acquisto Salvo','(VIA)','','Mestre',''),
 (20453,'VE','30175','Dall\'ongaro Francesco','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20454,'VE','30173','D\'alviano Bartolomeo','(VIA)','','Mestre',''),
 (20455,'VE','30173','Dal Zotto Antonio','(PIAZZETTA)','','Mestre',''),
 (20456,'VE','30174','Da Mestre Antonio','(VIA)','','Mestre',''),
 (20457,'VE','30175','Da Mula Francesco','(VIA)','','Mestre',''),
 (20458,'VE','30173','Dandolo Enrico','(VIA)','','Mestre',''),
 (20459,'VE','30172','Dante','(VIA)','n.pari 2/36    n.dispari 1/3a','Mestre',''),
 (20460,'VE','30171','Dante','(VIA)','n.restanti','Mestre',''),
 (20461,'VE','30174','Da Pordenone Antonio','(VIA)','','Mestre',''),
 (20462,'VE','30174','Da Re','(PIAZZETTA)','','Mestre',''),
 (20463,'VE','30173','Da Verona Fra\' Giocondo','(VIA)','','Mestre',''),
 (20464,'VE','30173','Da Verrazzano Giovanni','(VIA)','','Mestre',''),
 (20465,'VE','30172','Da Vinci Leonardo','(PIAZZALE)','','Mestre',''),
 (20466,'VE','30175','D\'azeglio Massimo','(VIA)','','Mestre',''),
 (20467,'VE','30171','De Amicis Edmondo','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20468,'VE','30171','Decorati Al Valor Civile','(VIA)','','Mestre',''),
 (20469,'VE','30174','De Fanti Antonio','(VIA)','','Mestre',''),
 (20470,'VE','30171','Degan','(VIA)','','Mestre',''),
 (20471,'VE','30175','Degli Antoni Francesco','(VIA)','','Mestre',''),
 (20472,'VE','30174','De Lena','(CALLE)','','Mestre',''),
 (20473,'VE','30174','Delfica','(VIA)','','Mestre',''),
 (20474,'VE','30175','De Marchi Giuseppe','(VIA)','','Mestre',''),
 (20475,'VE','30174','Demin Giovanni','(VIA)','','Mestre',''),
 (20476,'VE','30174','De Nicola Enrico','(VIA)','','Mestre',''),
 (20477,'VE','30174','De Pisis Filippo','(VIA)','','Mestre',''),
 (20478,'VE','30173','Diaz Armando','(VIA)','','Mestre',''),
 (20479,'VE','30174','Di Chinazzo Daniele','(VIA)','','Mestre',''),
 (20480,'VE','30174','Dignano','(VIA)','','Mestre',''),
 (20481,'VE','30171','Divisione Julia','(LARGO)','','Mestre',''),
 (20482,'VE','30174','Di Vittorio Giuseppe','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20483,'VE','30174','Diziani Gaspare','(VIA)','','Mestre',''),
 (20484,'VE','30174','Dobbiaco','(VIA)','','Mestre',''),
 (20485,'VE','30175','Doda','(VIA)','','Mestre',''),
 (20486,'VE','30173','Donatello Antonio','(VIA)','','Mestre',''),
 (20487,'VE','30171','Donatori Di Sangue','(PIAZZALE)','','Mestre',''),
 (20488,'VE','30174','Doriano','(VIA)','','Mestre',''),
 (20489,'VE','30174','Dosa','(VIA DELLA)','','Mestre',''),
 (20490,'VE','30174','Dottesio Luigi','(VIA)','','Mestre',''),
 (20491,'VE','30174','Draghi','(VICOLO)','','Mestre',''),
 (20492,'VE','30174','Driadi','(VIA)','','Mestre',''),
 (20493,'VE','30174','Dri Domenico','(VIA)','','Mestre',''),
 (20494,'VE','30171','Duca D\'aosta','(VIA)','','Mestre',''),
 (20495,'VE','30171','Due Portoni','(CALLE)','','Mestre',''),
 (20496,'VE','30174','Duino','(VIA)','','Mestre',''),
 (20497,'VE','30175','Durando Giacomo','(VIA)','','Mestre',''),
 (20498,'VE','30174','Edera','(VIA DELL\')','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20499,'VE','30174','Egeria','(VIA)','','Mestre',''),
 (20500,'VE','30174','Einaudi Luigi','(VIA)','','Mestre',''),
 (20501,'VE','30174','Elba','(VIA)','','Mestre',''),
 (20502,'VE','30175','Elettricita\'','(VIA DELL\')','','Mestre',''),
 (20503,'VE','30174','Emilia','(VIA)','','Mestre',''),
 (20504,'VE','30173','Emo Angelo','(VIA)','','Mestre',''),
 (20505,'VE','30175','Equilio','(VIA)','','Mestre',''),
 (20506,'VE','30174','Erato','(VIA)','','Mestre',''),
 (20507,'VE','30174','Eridesio','(VIA)','','Mestre',''),
 (20508,'VE','30173','Esiodo','(VIA)','','Mestre',''),
 (20509,'VE','30174','Etruria','(VIA)','','Mestre',''),
 (20510,'VE','30174','Euganea','(VIA)','','Mestre',''),
 (20511,'VE','30174','Euterpe','(VIA)','','Mestre',''),
 (20512,'VE','30175','Fabris Domenico','(VIA)','','Mestre',''),
 (20513,'VE','30171','Fagare\'','(VIA)','','Mestre',''),
 (20514,'VE','30175','Faggi','(VIA DEI)','','Mestre',''),
 (20515,'VE','30174','Fapanni Francesco','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20516,'VE','30174','Farini Luigi Carlo','(VIA)','','Mestre',''),
 (20517,'VE','30174','Fauni','(VIA DEI)','','Mestre',''),
 (20518,'VE','30174','Favignana','(VIA)','','Mestre',''),
 (20519,'VE','30171','Favretti Pietro','(PIAZZALE)','','Mestre',''),
 (20520,'VE','30174','Favretto Giacomo','(VIA)','','Mestre',''),
 (20521,'VE','30172','Fedeli','(VIA)','','Mestre',''),
 (20522,'VE','30171','Felisati Giovanni','(VIA)','','Mestre',''),
 (20523,'VE','30171','Felisati Giovanni','(VICOLO)','','Mestre',''),
 (20524,'VE','30175','Feltre','(VIA)','','Mestre',''),
 (20525,'VE','30175','Ferrara Francesco','(VIA)','','Mestre',''),
 (20526,'VE','30174','Ferrarese Giacomo','(VIA)','','Mestre',''),
 (20527,'VE','30175','Ferraris Galileo','(VIA)','','Mestre',''),
 (20528,'VE','30174','Ferretto Erminio','(PIAZZA)','','Mestre',''),
 (20529,'VE','30174','Ferro Giorgio','(VIA)','','Mestre',''),
 (20530,'VE','30174','Fianona','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20531,'VE','30173','Fieramosca Ettore','(VIA)','','Mestre',''),
 (20532,'VE','30173','Filelfo Francesco','(VIA)','','Mestre',''),
 (20533,'VE','30174','Filiasi Jacopo','(VIA)','','Mestre',''),
 (20534,'VE','30171','Filzi Fabio','(VIA)','','Mestre',''),
 (20535,'VE','30175','Fincati Luigi','(VIA)','','Mestre',''),
 (20536,'VE','30175','Fioreri','(VIA DEI)','','Mestre',''),
 (20537,'VE','30172','Firenze','(VIA)','','Mestre',''),
 (20538,'VE','30171','Fiume','(VIA)','','Mestre',''),
 (20539,'VE','30173','Flaminia','(VIA)','','Mestre',''),
 (20540,'VE','30172','Fogazzaro Antonio','(VIA)','','Mestre',''),
 (20541,'VE','30174','Folgore Da San Geminiano','(VIA)','','Mestre',''),
 (20542,'VE','30174','Fontane','(VIA DELLE)','','Mestre',''),
 (20543,'VE','30175','Fonte','(VIA DELLA)','','Mestre',''),
 (20544,'VE','30172','Fornace','(VIA)','','Mestre',''),
 (20545,'VE','30174','Forte','(BORGO)','','Mestre',''),
 (20546,'VE','30174','Forte','(STRADA VICINALE DEL)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20547,'VE','30174','Forte','(VIA DEL)','','Mestre',''),
 (20548,'VE','30174','Forte Gazzera','(VIA)','','Mestre',''),
 (20549,'VE','30172','Forte Marghera','(VIA)','n.dispari 1/29','Mestre',''),
 (20550,'VE','30173','Forte Marghera','(VIA)','n.restanti','Mestre',''),
 (20551,'VE','30174','Fortezza','(VIA)','','Mestre',''),
 (20552,'VE','30174','Fortini Marco','(VIA)','','Mestre',''),
 (20553,'VE','30175','Foscari Pietro','(PIAZZALE)','','Mestre',''),
 (20554,'VE','30173','Foscolo Ugo','(VIA)','','Mestre',''),
 (20555,'VE','30175','Fossombroni','(VIA)','','Mestre',''),
 (20556,'VE','30173','Fradeletto Antonio','(VIA)','','Mestre',''),
 (20557,'VE','30175','Franceschetti','(VIA)','','Mestre',''),
 (20558,'VE','30175','Francesconi','(VIA)','','Mestre',''),
 (20559,'VE','30174','Frassinelli','(VIA)','','Mestre',''),
 (20560,'VE','30175','Frassini','(VIA DEI)','','Mestre',''),
 (20561,'VE','30175','Fratellanza','(VIA DELLA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20562,'VE','30174','Frattini Pietro','(VIA)','','Mestre',''),
 (20563,'VE','30174','Frescobaldi','(VIA)','','Mestre',''),
 (20564,'VE','30174','Fridatti Antonio','(VIA)','','Mestre',''),
 (20565,'VE','30174','Frisotti Antonio','(VIA)','','Mestre',''),
 (20566,'VE','30173','Frumento','(VIA DEL)','','Mestre',''),
 (20567,'VE','30172','Fucini Renato','(VICOLO)','','Mestre',''),
 (20568,'VE','30173','Fulgenzio','(CORTE)','','Mestre',''),
 (20569,'VE','30173','Fulin Rinaldo','(VIA)','','Mestre',''),
 (20570,'VE','30171','Fusinato Arnaldo','(VIA)','','Mestre',''),
 (20571,'VE','30174','Gabrieli Giovanni','(VIA)','','Mestre',''),
 (20572,'VE','30174','Gaeta','(VIA)','','Mestre',''),
 (20573,'VE','30174','Gaggian','(VIA)','','Mestre',''),
 (20574,'VE','30173','Gagliardi Vincenzo','(VIA)','','Mestre',''),
 (20575,'VE','30174','Galassia','(VIA)','','Mestre',''),
 (20576,'VE','30174','Galesano','(VIA)','','Mestre',''),
 (20577,'VE','30174','Gallia','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20578,'VE','30173','Galliano Giuseppe','(VIA)','','Mestre',''),
 (20579,'VE','30172','Galliccioli Giovanni Antonio','(VIA)','','Mestre',''),
 (20580,'VE','30174','Gallina Giacinto','(VIA)','','Mestre',''),
 (20581,'VE','30174','Gallo','(VIA DEL)','','Mestre',''),
 (20582,'VE','30171','Galuppi Baldassarre','(VIA)','','Mestre',''),
 (20583,'VE','30175','Galvani Luigi','(VIA)','','Mestre',''),
 (20584,'VE','30174','Gambero','(CALLE DEL)','','Mestre',''),
 (20585,'VE','30173','Garibaldi','(PIAZZA-LATO DESTRO)','','Mestre',''),
 (20586,'VE','30174','Garibaldi','(PIAZZA-LATO SINISTRO)','','Mestre',''),
 (20587,'VE','30174','Garibaldi Giuseppe','(VIALE)','n.restanti','Mestre',''),
 (20588,'VE','30173','Garibaldi Giuseppe','(VIALE)','n.pari 2/130    n.dispari 1/71','Mestre',''),
 (20589,'VE','30173','Garigliano','(VIA)','','Mestre',''),
 (20590,'VE','30175','Gar Tommaso','(PIAZZALE)','','Mestre',''),
 (20591,'VE','30173','Garzone','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20592,'VE','30173','Gasparina','(CORTE)','','Mestre',''),
 (20593,'VE','30174','Gatta','(STRADA VICINALE)','','Mestre','VEDI SCARANTE FILIPPO (VIA)'),
 (20594,'VE','30174','Gatta','(VIA)','n.pari 2/110    n.dispari 1/33','Mestre',''),
 (20595,'VE','30030','Gatta','(VIA)','n.restanti','TRIVIGNANO',''),
 (20596,'VE','30173','Gavagnin A.','(VIA)','','Mestre',''),
 (20597,'VE','30175','Gavazzi Alessandro','(VIA)','','Mestre',''),
 (20598,'VE','30174','Gazzato','(VIA DEL)','','Mestre',''),
 (20599,'VE','30174','Gazzera','(STRADA VICINALE)','','Mestre',''),
 (20600,'VE','30174','Gazzera Alta','(VIA)','','Mestre',''),
 (20601,'VE','30174','Gazzera Bassa','(VIA)','','Mestre',''),
 (20602,'VE','30172','Genova','(VIA)','','Mestre',''),
 (20603,'VE','30175','Geranei','(VIA DEI)','','Mestre',''),
 (20604,'VE','30173','Gerlin Giovanni','(VIA)','','Mestre',''),
 (20605,'VE','30175','Ghega Carlo','(VIA)','','Mestre',''),
 (20606,'VE','30174','Ghetto','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20607,'VE','30174','Giacomuzzi','(GALLERIA)','','Mestre',''),
 (20608,'VE','30174','Giambellino','(VIA)','','Mestre',''),
 (20609,'VE','30174','Giardino','(VIA)','','Mestre',''),
 (20610,'VE','30174','Giau','(VICOLO DEL)','','Mestre',''),
 (20611,'VE','30174','Gibellina','(VIA)','','Mestre',''),
 (20612,'VE','30171','Gibo','(VIA)','','Mestre',''),
 (20613,'VE','30174','Gioberti Vincenzo','(VIA)','','Mestre',''),
 (20614,'VE','30175','Gioia Flavio','(VIA)','','Mestre',''),
 (20615,'VE','30174','Giordano Luca','(VIA)','','Mestre',''),
 (20616,'VE','30174','Giorgione','(VIA)','','Mestre',''),
 (20617,'VE','30172','Giotto','(VIA)','','Mestre',''),
 (20618,'VE','30175','Giovannacci Lazzaro','(PIAZZALE)','','Mestre',''),
 (20619,'VE','30171','Giovanni Xxiii','(VIA)','','Mestre',''),
 (20620,'VE','30175','Giuliani','(VIA DEI)','','Mestre',''),
 (20621,'VE','30174','Giuliani Padre Reginaldo','(VIA)','','Mestre',''),
 (20622,'VE','30175','Giuriati Domenico','(PIAZZALE)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20623,'VE','30175','Giuriati Domenico','(VIA)','','Mestre',''),
 (20624,'VE','30173','Giusti Giuseppe','(VIA)','','Mestre',''),
 (20625,'VE','30175','Giustinian Augusto','(VIA)','','Mestre',''),
 (20626,'VE','30175','Giustinian Michiel','(VIA)','','Mestre',''),
 (20627,'VE','30171','Giustizia','(RAMO)','','Mestre','VEDI LISSA (VIA)'),
 (20628,'VE','30171','Giustizia','(VIA)','','Mestre',''),
 (20629,'VE','30175','Gloria Andrea','(VIA)','','Mestre',''),
 (20630,'VE','30174','Goito','(VIA)','','Mestre',''),
 (20631,'VE','30174','Goldoni Carlo','(VIA)','','Mestre',''),
 (20632,'VE','30174','Gori Sergio','(VIA)','','Mestre',''),
 (20633,'VE','30171','Gorizia','(VIA)','','Mestre',''),
 (20634,'VE','30173','Gorzone','(VIA)','','Mestre',''),
 (20635,'VE','30172','Gozzi Gaspare','(VIA)','','Mestre',''),
 (20636,'VE','30175','Grapputo','(STRADA)','','Mestre',''),
 (20637,'VE','30173','Grassi G.battista','(VIA)','','Mestre',''),
 (20638,'VE','30171','Grave Papadopoli','(VIA DELLE)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20639,'VE','30175','Graziani Leone','(VIA)','','Mestre',''),
 (20640,'VE','30174','Grazioli Bartolomeo','(VIA)','','Mestre',''),
 (20641,'VE','30174','Grigoletti Francesco','(VIA)','','Mestre',''),
 (20642,'VE','30174','Grimani Filippo','(VIA)','','Mestre',''),
 (20643,'VE','30173','Gritti Francesco','(VIA)','','Mestre',''),
 (20644,'VE','30175','Grondoni Ernesto','(VIA)','','Mestre',''),
 (20645,'VE','30175','Guanella Luigi','(VIA)','','Mestre',''),
 (20646,'VE','30174','Guardi Francesco','(VIA)','','Mestre',''),
 (20647,'VE','30174','Guerrazzi F.domenico','(VIA)','','Mestre',''),
 (20648,'VE','30174','Guerzoni Giuseppe','(VIA)','','Mestre',''),
 (20649,'VE','30174','Guinizzelli','(VIA)','','Mestre',''),
 (20650,'VE','30174','Hayez Francesco','(VIA)','','Mestre',''),
 (20651,'VE','30175','Industrie','(VIA DELLE)','','Mestre',''),
 (20652,'VE','30174','Ippocastani','(VIA DEGLI)','','Mestre',''),
 (20653,'VE','30174','Irpinia','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20654,'VE','30174','Ischia','(VIA)','','Mestre',''),
 (20655,'VE','30174','Isole Eolie','(VIA)','','Mestre',''),
 (20656,'VE','30174','Istria','(VIA)','','Mestre',''),
 (20657,'VE','30174','Ivancich','(VIA)','','Mestre',''),
 (20658,'VE','30173','Jacini Stefano','(VIA)','','Mestre',''),
 (20659,'VE','30174','Jacopo Da Lio','(VIA)','','Mestre',''),
 (20660,'VE','30174','Jacopone Da Todi','(VIA)','','Mestre',''),
 (20661,'VE','30172','Kolbe Padre Massimiliano','(VIA)','','Mestre',''),
 (20662,'VE','30175','Kossut','(VIA)','','Mestre',''),
 (20663,'VE','30174','Ladinia','(VIA)','','Mestre',''),
 (20664,'VE','30173','Lamarmora Alfonso','(VIA)','','Mestre',''),
 (20665,'VE','30173','Lamberti Antonio','(VIA)','','Mestre',''),
 (20666,'VE','30175','Lanza Giovanni','(VIA)','','Mestre',''),
 (20667,'VE','30174','Laurana','(VIA)','','Mestre',''),
 (20668,'VE','30174','Lavaredo','(VIA)','','Mestre',''),
 (20669,'VE','30175','Lavoratore','(VIA DEL)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20670,'VE','30174','Lazio','(VIA)','','Mestre',''),
 (20671,'VE','30175','Lazzaneo','(VIA)','','Mestre',''),
 (20672,'VE','30174','Lazzari Antonio','(VIA)','','Mestre',''),
 (20673,'VE','30175','Lazzarini Vittorio','(VIA)','','Mestre',''),
 (20674,'VE','30171','Legrenzi Giovanni','(CALLE)','','Mestre',''),
 (20675,'VE','30171','Leoncavallo Ruggero','(VIA)','','Mestre',''),
 (20676,'VE','30172','Leopardi Giacomo','(VIA)','','Mestre',''),
 (20677,'VE','30175','Levi Cesare','(VIA)','','Mestre',''),
 (20678,'VE','30174','Liberi Pietro','(VIA)','','Mestre',''),
 (20679,'VE','30175','Liberta\'','(VIA DELLA)','','Mestre',''),
 (20680,'VE','30174','Ligabue Giuseppe','(VIA)','','Mestre',''),
 (20681,'VE','30174','Liguria','(VIA)','','Mestre',''),
 (20682,'VE','30173','Lindoro','(CORTE)','','Mestre',''),
 (20683,'VE','30172','Linghindal Francesco','(VIA)','','Mestre',''),
 (20684,'VE','30173','Linneo Carlo','(VIA)','','Mestre',''),
 (20685,'VE','30174','Lipari','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20686,'VE','30171','Lissa','(VIA)','','Mestre',''),
 (20687,'VE','30173','Lissone Sebastiano','(VIA)','','Mestre',''),
 (20688,'VE','30171','Locchi Antonio','(VIA)','','Mestre',''),
 (20689,'VE','30174','Lombardia','(VIA)','','Mestre',''),
 (20690,'VE','30175','Longhena Baldassarre','(VIA)','','Mestre',''),
 (20691,'VE','30174','Longhi Pietro','(VIA)','','Mestre',''),
 (20692,'VE','30174','Lorenzago','(VIA)','','Mestre',''),
 (20693,'VE','30173','Lorenzetti Giulio','(VIA)','','Mestre',''),
 (20694,'VE','30171','Lotti Antonio','(VIA)','','Mestre',''),
 (20695,'VE','30174','Lucania','(VIA)','','Mestre',''),
 (20696,'VE','30173','Lucietta','(CORTE)','','Mestre',''),
 (20697,'VE','30173','Lunardo','(CORTE)','','Mestre',''),
 (20698,'VE','30174','Lussingrande','(VIA)','','Mestre',''),
 (20699,'VE','30174','Lussinpiccolo','(VIA)','','Mestre',''),
 (20700,'VE','30174','Maccabei','(VIA)','','Mestre',''),
 (20701,'VE','30175','Macchine','(VIA DELLE)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20702,'VE','30174','Macello','(VIA)','','Mestre',''),
 (20703,'VE','30171','Madonna Del Don','(LARGO)','','Mestre',''),
 (20704,'VE','30172','Madonna Pellegrina','(PIAZZALE DELLA)','','Mestre',''),
 (20705,'VE','30174','Madonnetta','(VIA)','','Mestre',''),
 (20706,'VE','30173','Maestri Del Lavoro','(PIAZZETTA)','','Mestre',''),
 (20707,'VE','30174','Maganza Alessandro','(VIA)','','Mestre',''),
 (20708,'VE','30174','Magellano Ferdinando','(RIVIERA)','','Mestre',''),
 (20709,'VE','30174','Magenta','(PIAZZETTA)','','Mestre',''),
 (20710,'VE','30174','Magnasco Alessandro','(VIA)','','Mestre',''),
 (20711,'VE','30175','Malfatti Bartolomeo','(VIA)','','Mestre',''),
 (20712,'VE','30174','Malvolti Francesco Maria','(VIA)','','Mestre',''),
 (20713,'VE','30175','Mameli Goffredo','(VIA)','','Mestre',''),
 (20714,'VE','30175','Manara Luciano','(VIA)','','Mestre',''),
 (20715,'VE','30171','Mancini Pasquale Stanislao','(VIA)','','Mestre',''),
 (20716,'VE','30175','Mandorli','(VIA DEI)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20717,'VE','30030','Mandricardo','(VIA)','n.dispari 1/41','FAVARO VENETO',''),
 (20718,'VE','30173','Mandricardo','(VIA)','n.successivi','Mestre',''),
 (20719,'VE','30175','Manetti Dario','(VIA)','','Mestre',''),
 (20720,'VE','30174','Manin Daniele','(VIA)','','Mestre',''),
 (20721,'VE','30174','Mantegna Andrea','(VIA)','','Mestre',''),
 (20722,'VE','30173','Mantovani Dino','(VIA)','','Mestre',''),
 (20723,'VE','30173','Manuzio Aldo','(VIA)','','Mestre',''),
 (20724,'VE','30175','Manzin  Camillo','(VIA)','','Mestre',''),
 (20725,'VE','30174','Manzoni Alessandro','(VIA)','','Mestre',''),
 (20726,'VE','30173','Maraveglia Belisandra','(VIA)','','Mestre',''),
 (20727,'VE','30171','Marcello Benedetto','(VIA)','','Mestre',''),
 (20728,'VE','30174','Marche','(VIA)','','Mestre',''),
 (20729,'VE','30174','Marcon Egidio','(VIA)','','Mestre',''),
 (20730,'VE','30175','Marconi Guglielmo','(VIA)','','Mestre',''),
 (20731,'VE','30173','Marina','(CORTE)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20732,'VE','30174','Marmarole','(VIA DELLE)','','Mestre',''),
 (20733,'VE','30175','Maroncelli Pietro','(VIA)','','Mestre',''),
 (20734,'VE','30174','Marovich','(VIA)','','Mestre',''),
 (20735,'VE','30174','Marradi Giovanni','(VIA)','','Mestre',''),
 (20736,'VE','30174','Marsala','(VIA)','','Mestre',''),
 (20737,'VE','30174','Martini Simone','(VIA)','','Mestre',''),
 (20738,'VE','30030','Martiri Della Liberta\'','(VIA)','n.pari 252/264    n.dispari 253/301','FAVARO VENETO',''),
 (20739,'VE','30174','Martiri Della Liberta\'','(VIA)','n.precedenti','Mestre',''),
 (20740,'VE','30174','Martiri Di Marzabotto','(VIA)','','Mestre',''),
 (20741,'VE','30175','Marzemin Giuseppe','(VIA)','','Mestre',''),
 (20742,'VE','30174','Marzenego','(VICOLO)','','Mestre',''),
 (20743,'VE','30173','Marziale Valerio','(VIA)','','Mestre',''),
 (20744,'VE','30174','Marziana','(VIA)','','Mestre',''),
 (20745,'VE','30171','Mascagni Pietro','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20746,'VE','30173','Mascheroni Lorenzo','(VIA)','','Mestre',''),
 (20747,'VE','30172','Massaia Cardinale','(VIA)','','Mestre',''),
 (20748,'VE','30175','Massari Giorgio','(VIA)','','Mestre',''),
 (20749,'VE','30175','Mattei Giacomo','(VIA)','','Mestre',''),
 (20750,'VE','30174','Matteotti Giacomo','(GALLERIA)','','Mestre',''),
 (20751,'VE','30174','Matter Edmondo','(PIAZZETTA)','','Mestre',''),
 (20752,'VE','30174','Mattuglie','(VIA)','','Mestre',''),
 (20753,'VE','30171','Mazzini Giuseppe','(VIA)','','Mestre',''),
 (20754,'VE','30175','Mazzucchetto Bernardo','(VIA)','','Mestre',''),
 (20755,'VE','30171','Medaglie D\'oro','(GALLERIA DELLE)','','Mestre',''),
 (20756,'VE','30174','Medici Del Vascello','(VIA)','','Mestre',''),
 (20757,'VE','30174','Medoaco','(VIA)','','Mestre',''),
 (20758,'VE','30174','Melpomene','(VICOLO)','','Mestre',''),
 (20759,'VE','30175','Meneghetti Luigi','(VIA)','','Mestre',''),
 (20760,'VE','30175','Mengaldo Angelo','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20761,'VE','30174','Menotti Ciro','(VIA)','','Mestre',''),
 (20762,'VE','30174','Mentana','(VIA)','','Mestre',''),
 (20763,'VE','30174','Merano','(VIA)','','Mestre',''),
 (20764,'VE','30174','Mercantini Luigi','(VIA)','','Mestre',''),
 (20765,'VE','30175','Mercato','(PIAZZALE DEL)','','Mestre',''),
 (20766,'VE','30173','Messi','(VIA DELLE)','','Mestre',''),
 (20767,'VE','30172','Mestrina','(VIA)','','Mestre',''),
 (20768,'VE','30173','Metauro','(VIA)','','Mestre',''),
 (20769,'VE','30171','Meucci Antonio','(VIA)','','Mestre',''),
 (20770,'VE','30175','Mezzacapo Carlo','(PIAZZALE)','','Mestre',''),
 (20771,'VE','30175','Mezzacapo Carlo','(VIA)','','Mestre',''),
 (20772,'VE','30174','Miami Giovanni','(RIVIERA)','','Mestre',''),
 (20773,'VE','30174','Michelangelo','(VIA)','','Mestre',''),
 (20774,'VE','30173','Miglio','(VIA DEL)','','Mestre',''),
 (20775,'VE','30172','Milano','(VIA)','','Mestre',''),
 (20776,'VE','30174','Milazzo','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20777,'VE','30174','Milesi Alessandro','(VIA)','','Mestre',''),
 (20778,'VE','30174','Mille','(VIA DEI)','','Mestre',''),
 (20779,'VE','30173','Millosevich Elia','(VIA)','','Mestre',''),
 (20780,'VE','30174','Minghetti Marco','(VIA)','','Mestre',''),
 (20781,'VE','30175','Minotto Giovanni','(VIA)','','Mestre',''),
 (20782,'VE','30173','Miraglia Luigi','(VIA)','','Mestre',''),
 (20783,'VE','30174','Miramare','(VIA)','','Mestre',''),
 (20784,'VE','30173','Mirandolina','(CORTE)','','Mestre',''),
 (20785,'VE','30174','Miranese','(VIA)','n.dispari 69/91    n.pari 88/130    n.successivi','Mestre',''),
 (20786,'VE','30171','Miranese','(VIA)','n.pari 2/86    n.pari 152/170    n.dispari 1/67    n.dispari 93/117','Mestre',''),
 (20787,'VE','30175','Mircovich Demetrio','(VIA)','','Mestre',''),
 (20788,'VE','30175','Modenato Jacopo','(VIA)','','Mestre',''),
 (20789,'VE','30174','Modigliani Amedeo','(VIA)','','Mestre',''),
 (20790,'VE','30175','Molini','(BANCHINA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20791,'VE','30174','Molino Ronchin','(VIA)','','Mestre',''),
 (20792,'VE','30174','Molise','(VIA)','','Mestre',''),
 (20793,'VE','30173','Molmenti Pompeo','(VIA)','','Mestre',''),
 (20794,'VE','30174','Monguelfo','(VIA)','','Mestre',''),
 (20795,'VE','30174','Monico Cardinale Jacopo','(VIA)','','Mestre',''),
 (20796,'VE','30171','Montagnola','(VIA DELLA)','','Mestre',''),
 (20797,'VE','30174','Montanari Carlo','(VIA)','','Mestre',''),
 (20798,'VE','30174','Montanel','(VIA)','','Mestre',''),
 (20799,'VE','30174','Monte Antelao','(VIA)','','Mestre',''),
 (20800,'VE','30174','Monte Berico','(VIA)','','Mestre',''),
 (20801,'VE','30171','Montecengio','(VIA)','','Mestre',''),
 (20802,'VE','30174','Montecivetta','(VIA)','','Mestre',''),
 (20803,'VE','30174','Montecridola','(VIA)','','Mestre',''),
 (20804,'VE','30174','Monte Cristallo','(VIA)','','Mestre',''),
 (20805,'VE','30171','Montegrappa','(VIA)','','Mestre',''),
 (20806,'VE','30174','Montegrotto','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20807,'VE','30174','Monte Madonna','(VIA)','','Mestre',''),
 (20808,'VE','30171','Monte Nero','(VIA)','','Mestre',''),
 (20809,'VE','30174','Monte Ortone','(VIA)','','Mestre',''),
 (20810,'VE','30174','Monte Otles','(VIA)','','Mestre',''),
 (20811,'VE','30174','Monte Pelmo','(VIA)','','Mestre',''),
 (20812,'VE','30171','Monte Piana','(VIA)','','Mestre',''),
 (20813,'VE','30174','Monte Pizzocco','(VIA)','','Mestre',''),
 (20814,'VE','30174','Monte Presanella','(VIA)','','Mestre',''),
 (20815,'VE','30171','Monte Rosso','(VIA)','','Mestre',''),
 (20816,'VE','30174','Monte Rua','(VIA)','','Mestre',''),
 (20817,'VE','30171','Monte Sabotino','(VIA)','','Mestre',''),
 (20818,'VE','30171','Monte San Gabriele','(VIA)','','Mestre',''),
 (20819,'VE','30171','Monte San Michele','(VIA)','','Mestre',''),
 (20820,'VE','30171','Monte Santo','(VIA)','','Mestre',''),
 (20821,'VE','30174','Monte Sorapis','(VIA)','','Mestre',''),
 (20822,'VE','30174','Montessori','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20823,'VE','30174','Monte Tudaio','(VIA)','','Mestre',''),
 (20824,'VE','30174','Monte Venda','(VIA)','','Mestre',''),
 (20825,'VE','30174','Monteverdi Claudio','(VIA)','','Mestre',''),
 (20826,'VE','30172','Monti Vincenzo','(VIA)','','Mestre',''),
 (20827,'VE','30174','Monzambano','(VIA)','','Mestre',''),
 (20828,'VE','30175','Morari','(VIA DEI)','','Mestre',''),
 (20829,'VE','30173','Moretti Marcello','(VIA)','','Mestre',''),
 (20830,'VE','30173','Morlaiter Giovanni Maria','(VIA)','','Mestre',''),
 (20831,'VE','30174','Moro Domenico','(VIA)','','Mestre',''),
 (20832,'VE','30175','Morosini Gian Battista','(VIA)','','Mestre',''),
 (20833,'VE','30174','Moschiena','(VIA)','','Mestre',''),
 (20834,'VE','30173','Mosto','(VIA DEL)','','Mestre',''),
 (20835,'VE','30174','Motorizzazione Civile','(STRADA DELLA)','','Mestre',''),
 (20836,'VE','30173','Motta','(VIA)','','Mestre',''),
 (20837,'VE','30174','Muggia','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20838,'VE','30174','Munaretto Viomiro','(PIAZZALE)','','Mestre',''),
 (20839,'VE','30175','Municipio','(PIAZZALE DEL)','','Mestre',''),
 (20840,'VE','30173','Muratori Ludovico Antonio','(VIA)','','Mestre',''),
 (20841,'VE','30175','Murialdo Leonardo','(VIA)','','Mestre',''),
 (20842,'VE','30171','Murri Augusto','(VIA)','','Mestre',''),
 (20843,'VE','30173','Musatti Giovanni','(VIA)','','Mestre',''),
 (20844,'VE','30174','Muse','(VIA DELLE)','','Mestre',''),
 (20845,'VE','30175','Mutilati Del Lavoro','(VIA)','','Mestre',''),
 (20846,'VE','30173','Mutinelli Fabio','(VIA)','','Mestre',''),
 (20847,'VE','30174','Naiadi','(VIA DELLE)','','Mestre',''),
 (20848,'VE','30174','Nao Bruno','(VIA)','','Mestre',''),
 (20849,'VE','30172','Napoli','(VIA)','','Mestre',''),
 (20850,'VE','30174','Natisone','(VIA)','','Mestre',''),
 (20851,'VE','30175','Negrelli Luigi','(VIA)','','Mestre',''),
 (20852,'VE','30173','Negri Guido','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20853,'VE','30174','Nereidi','(VIA DELLE)','','Mestre',''),
 (20854,'VE','30175','Neruda','(VIA)','','Mestre',''),
 (20855,'VE','30171','Nervesa','(VIA)','','Mestre',''),
 (20856,'VE','30174','Nettunia','(VIA)','','Mestre',''),
 (20857,'VE','30175','Nicolodi Aurelio','(VIA)','','Mestre',''),
 (20858,'VE','30174','Nicotera Giovanni','(VIA)','','Mestre',''),
 (20859,'VE','30174','Nigra Costantino','(VIA)','','Mestre',''),
 (20860,'VE','30174','Ninfe','(VIA DELLE)','','Mestre',''),
 (20861,'VE','30174','Nono Luigi','(VIA)','','Mestre',''),
 (20862,'VE','30174','Novacella','(VIA)','','Mestre',''),
 (20863,'VE','30174','Nuova','(CIRCONVALLAZIONE)','','Mestre',''),
 (20864,'VE','30174','Nuova','(VIA)','','Mestre',''),
 (20865,'VE','30173','Oberdan Guglielmo','(VIA)','','Mestre',''),
 (20866,'VE','30174','Odo Delle Colonne','(VIA)','','Mestre',''),
 (20867,'VE','30174','Ognissanti','(VIA)','','Mestre',''),
 (20868,'VE','30175','Oleandri','(VIA DEGLI)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20869,'VE','30174','Olimpia','(VIA)','','Mestre',''),
 (20870,'VE','30171','Olivi Antonio','(VIA)','','Mestre',''),
 (20871,'VE','30171','Olivotti Monsignor Giuseppe','(PIAZZETTA)','','Mestre',''),
 (20872,'VE','30175','Olmi','(VIA DEGLI)','','Mestre',''),
 (20873,'VE','30174','Ondine','(VIA DELLE)','','Mestre',''),
 (20874,'VE','30175','Ontani','(VIA DEGLI)','','Mestre',''),
 (20875,'VE','30174','Oreadi','(VIA DELLE)','','Mestre',''),
 (20876,'VE','30174','Oriago','(VIA)','','Mestre',''),
 (20877,'VE','30175','Orione Luigi','(VIA)','','Mestre',''),
 (20878,'VE','30173','Orlanda','(VIA)','n.dispari 1/15b    n.pari 2/8l','Mestre',''),
 (20879,'VE','30030','Orlanda','(VIA)','n.pari 10a/202a    n.dispari 17/217','CAMPALTO',''),
 (20880,'VE','30030','Orlanda','(VIA)','n.restanti','TESSERA',''),
 (20881,'VE','30175','Oroboni Antonio','(VIA)','','Mestre',''),
 (20882,'VE','30174','Orologio','(SOTTOPORTICO)','','Mestre',''),
 (20883,'VE','30175','Orsato Sertorio','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20884,'VE','30174','Orsera','(VIA)','','Mestre',''),
 (20885,'VE','30173','Orsetta','(CORTE)','','Mestre',''),
 (20886,'VE','30175','Orsini Felice','(VIA)','','Mestre',''),
 (20887,'VE','30175','Ortensie','(VIA DELLE)','','Mestre',''),
 (20888,'VE','30171','Ortigara','(VIA)','','Mestre',''),
 (20889,'VE','30174','Ortisei','(VIA)','','Mestre',''),
 (20890,'VE','30174','Ortolan','(VIA DEGLI)','','Mestre',''),
 (20891,'VE','30171','Oslavia','(VIA)','','Mestre',''),
 (20892,'VE','30174','Ospedale','(VIA)','','Mestre',''),
 (20893,'VE','30171','Ottavo Alpini','(VIA)','','Mestre',''),
 (20894,'VE','30175','Ovidio','(VIA)','','Mestre',''),
 (20895,'VE','30174','Paccagnella','(STRADA VICINALE)','','Mestre',''),
 (20896,'VE','30171','Pace','(PIAZZETTA DELLA)','','Mestre',''),
 (20897,'VE','30175','Pacinotti Antonio','(VIA)','','Mestre',''),
 (20898,'VE','30172','Paganello Giuseppe','(VIA)','','Mestre',''),
 (20899,'VE','30171','Paganini Nicolo\'','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20900,'VE','30174','Pagano Francesco Maria','(VIA)','','Mestre',''),
 (20901,'VE','30174','Pago','(VIA)','','Mestre',''),
 (20902,'VE','30174','Palazzo','(VIA)','','Mestre',''),
 (20903,'VE','30175','Paleocapa Pietro','(VIA)','','Mestre',''),
 (20904,'VE','30174','Palestro','(VIA)','','Mestre',''),
 (20905,'VE','30175','Palladio Andrea','(VIA)','','Mestre',''),
 (20906,'VE','30175','Pallavicino Giorgio','(VIA)','','Mestre',''),
 (20907,'VE','30172','Palma Jacopo','(VIA)','','Mestre',''),
 (20908,'VE','30173','Pamela','(CORTE)','','Mestre',''),
 (20909,'VE','30174','Pantelleria','(VIA)','','Mestre',''),
 (20910,'VE','30173','Paoletti Ermolao','(VIA)','','Mestre',''),
 (20911,'VE','30175','Paolucci Antonio','(VIALE)','','Mestre',''),
 (20912,'VE','30174','Parco','(VIA DEL)','','Mestre',''),
 (20913,'VE','30175','Parco Ferroviario','(VIA DEL)','','Mestre',''),
 (20914,'VE','30174','Parco Ponci','(VIA)','','Mestre',''),
 (20915,'VE','30174','Parenzo','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20916,'VE','30172','Parini Giuseppe','(VIA)','','Mestre',''),
 (20917,'VE','30175','Parmesan Guido E Bruno','(PIAZZALE)','','Mestre',''),
 (20918,'VE','30174','Parolari Giulio Cesare','(VIA)','','Mestre',''),
 (20919,'VE','30174','Parroco','(VIA DEL)','','Mestre',''),
 (20920,'VE','30172','Paruta','(VIA)','','Mestre',''),
 (20921,'VE','30171','Pascoli Giovanni','(VIA)','','Mestre',''),
 (20922,'VE','30175','Pasini Luigi','(VIA)','','Mestre',''),
 (20923,'VE','30174','Pasqualigo','(STRADA)','','Mestre',''),
 (20924,'VE','30174','Pasqualigo','(VIA)','','Mestre',''),
 (20925,'VE','30171','Passo Buole','(VIA)','','Mestre',''),
 (20926,'VE','30174','Passo Falzarego','(VIA)','','Mestre',''),
 (20927,'VE','30174','Passo Fedaja','(VIA)','','Mestre',''),
 (20928,'VE','30174','Pastrengo','(VIA)','','Mestre',''),
 (20929,'VE','30171','Pasubio','(VIA)','','Mestre',''),
 (20930,'VE','30174','Patriarchi','(VIA DEI)','','Mestre',''),
 (20931,'VE','30175','Pellico Silvio','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20932,'VE','30174','Penello Arturo','(VIA)','','Mestre',''),
 (20933,'VE','30175','Penzo Pier Luigi','(VIA)','','Mestre',''),
 (20934,'VE','30172','Pepe Guglielmo','(VIA)','','Mestre',''),
 (20935,'VE','30174','Pergine','(VIA)','','Mestre',''),
 (20936,'VE','30174','Perlan','(VIA)','','Mestre',''),
 (20937,'VE','30174','Perosi Lorenzo','(VIA)','','Mestre',''),
 (20938,'VE','30173','Pertini Eugenio \"carlo\"','(VIA)','','Mestre',''),
 (20939,'VE','30175','Pesaro Jsacco','(VIA)','','Mestre',''),
 (20940,'VE','30174','Pescheria Vecchia','(VIA)','','Mestre',''),
 (20941,'VE','30174','Peschiera','(VIA)','','Mestre',''),
 (20942,'VE','30174','Pestalozzi Giovanni Enrico','(VIA)','','Mestre',''),
 (20943,'VE','30171','Petrarca Francesco','(VIA)','','Mestre',''),
 (20944,'VE','30175','Petroli','(VIA DEI)','','Mestre',''),
 (20945,'VE','30174','Piazzetta Gian Battista','(VIA)','','Mestre',''),
 (20946,'VE','30174','Piemonte','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20947,'VE','30174','Pier Delle Vigne','(VIA)','','Mestre',''),
 (20948,'VE','30173','Pigafetta Antonio','(VIA)','','Mestre',''),
 (20949,'VE','30173','Pigozzi Giovanni','(VIA)','','Mestre',''),
 (20950,'VE','30175','Pila','(VIA DELLA)','','Mestre',''),
 (20951,'VE','30175','Pincherle Leone','(VIA)','','Mestre',''),
 (20952,'VE','30174','Pineta','(VICOLO)','','Mestre',''),
 (20953,'VE','30174','Pini','(VIA DEI)','','Mestre',''),
 (20954,'VE','30175','Pinton Pietro','(VIA)','','Mestre',''),
 (20955,'VE','30174','Pionara','(VIA)','','Mestre',''),
 (20956,'VE','30175','Pioppi','(VIA DEI)','','Mestre',''),
 (20957,'VE','30171','Piraghetto','(VIA)','','Mestre',''),
 (20958,'VE','30174','Piranesi Gian Battista','(VIA)','','Mestre',''),
 (20959,'VE','30174','Pirano','(VIA)','','Mestre',''),
 (20960,'VE','30174','Pisacane Carlo','(VIA)','','Mestre',''),
 (20961,'VE','30175','Pisanelli Giuseppe','(VIA)','','Mestre',''),
 (20962,'VE','30173','Pisani Vettor','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20963,'VE','30174','Pisino','(VIA)','','Mestre',''),
 (20964,'VE','30171','Pistor','(CALLE DEL)','','Mestre',''),
 (20965,'VE','30174','Pitica','(VIA)','','Mestre',''),
 (20966,'VE','30174','Pittoni Gian Battista','(VIA)','','Mestre',''),
 (20967,'VE','30175','Platani','(VIA DEI)','','Mestre',''),
 (20968,'VE','30174','Pleiadi','(VIA DELLE)','','Mestre',''),
 (20969,'VE','30173','Plinio','(VIA)','','Mestre',''),
 (20970,'VE','30174','Po','(VIA)','','Mestre',''),
 (20971,'VE','30171','Poerio Alessandro','(VIA)','','Mestre',''),
 (20972,'VE','30174','Poli','(VIA)','','Mestre',''),
 (20973,'VE','30174','Poli','(VIA DEI)','','Mestre',''),
 (20974,'VE','30174','Polinnia','(VIA)','','Mestre',''),
 (20975,'VE','30174','Politi Odorico','(VIA)','','Mestre',''),
 (20976,'VE','30173','Polo Marco','(RIVIERA)','','Mestre',''),
 (20977,'VE','30174','Poma Carlo','(VIA)','','Mestre',''),
 (20978,'VE','30173','Ponte Di Pietra','()','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20979,'VE','30174','Ponte Seura','(VIA)','','Mestre',''),
 (20980,'VE','30173','Ponti Giovanni','(VIA)','','Mestre',''),
 (20981,'VE','30175','Ponzoni Pietro','(VIA)','','Mestre',''),
 (20982,'VE','30172','Popolo','(CORSO DEL)','','Mestre',''),
 (20983,'VE','30174','Porta Altinate','(PIAZZALE)','','Mestre',''),
 (20984,'VE','30174','Portara','(VIA)','','Mestre',''),
 (20985,'VE','30175','Portenari Angelo','(VIA)','','Mestre',''),
 (20986,'VE','30173','Porto Di Cavergnago','(VIA)','','Mestre',''),
 (20987,'VE','30174','Portorose','(VIA)','','Mestre',''),
 (20988,'VE','30174','Posidonia','(VIA)','','Mestre',''),
 (20989,'VE','30174','Poste Nuove','(VIA DELLE)','','Mestre',''),
 (20990,'VE','30174','Postumia','(VIA)','','Mestre',''),
 (20991,'VE','30175','Poveglia','(VIA)','','Mestre',''),
 (20992,'VE','30173','Prati Giovanni','(VIA)','','Mestre',''),
 (20993,'VE','30174','Predazzo','(VIA)','','Mestre',''),
 (20994,'VE','30171','Premuda','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (20995,'VE','30174','Primolano','(VIA)','','Mestre',''),
 (20996,'VE','30174','Procida','(VIA)','','Mestre',''),
 (20997,'VE','30174','Profeti','(VIA)','','Mestre',''),
 (20998,'VE','30174','Promontore','(VIA)','','Mestre',''),
 (20999,'VE','30171','Puccini Giacomo','(VIA)','','Mestre',''),
 (21000,'VE','30174','Puglie','(VIA)','','Mestre',''),
 (21001,'VE','30174','Pugliese','(VIA)','','Mestre',''),
 (21002,'VE','30174','Pusteria','(VIA)','','Mestre',''),
 (21003,'VE','30175','Quaranta','(PIAZZALE DEI)','','Mestre',''),
 (21004,'VE','30174','Quarnaro','(VIA)','','Mestre',''),
 (21005,'VE','30174','Quarto','(VIA)','','Mestre',''),
 (21006,'VE','30175','Quattro Novembre','(VIA)','','Mestre',''),
 (21007,'VE','30175','Querce','(VIA DELLE)','','Mestre',''),
 (21008,'VE','30172','Querini Giovanni','(VIA)','','Mestre',''),
 (21009,'VE','30175','Radaelli Carlo Alberto','(PIAZZALE)','','Mestre',''),
 (21010,'VE','30175','Radaelli Carlo Alberto','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21011,'VE','30174','Ragusa','(VIA)','','Mestre',''),
 (21012,'VE','30172','Rampa Cavalcavia','(VIA)','','Mestre',''),
 (21013,'VE','30173','Ramusio Gio\' Batta','(VIA)','','Mestre',''),
 (21014,'VE','30172','Rapisardi Mario','(VICOLO)','','Mestre',''),
 (21015,'VE','30174','Regioni','(VIA DELLE)','','Mestre',''),
 (21016,'VE','30172','Renier Giovanni','(VIA)','','Mestre',''),
 (21017,'VE','30174','Repetti Alessandro','(VIA)','','Mestre',''),
 (21018,'VE','30171','Respighi Ottorino','(VIA)','','Mestre',''),
 (21019,'VE','30175','Revere Giuseppe','(VIA)','','Mestre',''),
 (21020,'VE','30174','Ricasoli Bettino','(VIA)','','Mestre',''),
 (21021,'VE','30174','Ricci Marco','(VIA)','','Mestre',''),
 (21022,'VE','30174','Ridolfi Carlo','(VIA)','','Mestre',''),
 (21023,'VE','30173','Ridolfo','(CORTE)','','Mestre',''),
 (21024,'VE','30174','Ried Ottaviano','(VIA)','','Mestre',''),
 (21025,'VE','30030','Rielta','(VIA)','n.dispari 67/71b    n.pari 138/150','FAVARO VENETO',''),
 (21026,'VE','30174','Rielta','(VIA)','n.precedenti','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21027,'VE','30175','Righi Augusto','(VIA)','','Mestre',''),
 (21028,'VE','30174','Rigo','(STRADA DEL)','n.restanti','Mestre',''),
 (21029,'VE','30173','Rigo','(STRADA DEL)','n.pari 2/12    n.dispari 1/13','Mestre',''),
 (21030,'VE','30175','Rinascita','(VIA DELLA)','','Mestre',''),
 (21031,'VE','30174','Rio Moro','(VIA)','n.pari 2/10','Mestre',''),
 (21032,'VE','30030','Rio Moro','(VIA)','n.pari 12/22','TRIVIGNANO',''),
 (21033,'VE','30174','Rio Morto','(VIA)','','Mestre',''),
 (21034,'VE','30174','Rioson','(VIA)','','Mestre',''),
 (21035,'VE','30174','Rio Storto','(VIA DEL)','','Mestre',''),
 (21036,'VE','30173','Rismondo Francesco','(VIA)','','Mestre',''),
 (21037,'VE','30174','Risorgimento','(VIA)','','Mestre',''),
 (21038,'VE','30175','Rizzardi Giorgio','(VIA)','','Mestre',''),
 (21039,'VE','30174','Rocca Gino','(VIA)','','Mestre',''),
 (21040,'VE','30171','Roentgen Guglielmo','(VIA)','','Mestre',''),
 (21041,'VE','30172','Roma','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21042,'VE','30174','Romagna','(VIA)','','Mestre',''),
 (21043,'VE','30173','Romanin Samuele','(VIA)','','Mestre',''),
 (21044,'VE','30174','Roncegno','(VIA)','','Mestre',''),
 (21045,'VE','30172','Ronchi','(STRADA DEI)','','Mestre',''),
 (21046,'VE','30174','Ronchi Dei Legionari','(VIA)','','Mestre',''),
 (21047,'VE','30174','Ronchin Molino','(VIA)','','Mestre',''),
 (21048,'VE','30174','Rondina Fratelli','(VIA)','','Mestre',''),
 (21049,'VE','30171','Rosa','(VIA)','','Mestre',''),
 (21050,'VE','30174','Rosa Salvator','(VIA)','','Mestre',''),
 (21051,'VE','30173','Rosaura','(CORTE)','','Mestre',''),
 (21052,'VE','30174','Rosmini','(VIA)','','Mestre',''),
 (21053,'VE','30175','Rossarol Cesare','(PIAZZALE)','','Mestre',''),
 (21054,'VE','30175','Rossarol Cesare','(VIA)','','Mestre',''),
 (21055,'VE','30174','Rossetti Gabriele','(VIA)','','Mestre',''),
 (21056,'VE','30172','Rossetto Antonio','(VIA)','','Mestre',''),
 (21057,'VE','30174','Rossi Jacopo','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21058,'VE','30171','Rossini Gioacchino','(VIA)','','Mestre',''),
 (21059,'VE','30175','Rossi Pellegrino','(VIA)','','Mestre',''),
 (21060,'VE','30174','Rovigno','(VIA)','','Mestre',''),
 (21061,'VE','30174','Rubens Pier Paolo','(VIA)','','Mestre',''),
 (21062,'VE','30173','Rubicone','(VIA)','','Mestre',''),
 (21063,'VE','30175','Rubinie','(VIA DELLE)','','Mestre',''),
 (21064,'VE','30173','Rucellai Giovanni','(VIA)','','Mestre',''),
 (21065,'VE','30173','Ruffini Giambattista','(VIA)','','Mestre',''),
 (21066,'VE','30174','Rustico Di Filippo','(VIA)','','Mestre',''),
 (21067,'VE','30174','Saccardo','(VIA)','','Mestre',''),
 (21068,'VE','30175','Saffi Aurelio','(VIA)','','Mestre',''),
 (21069,'VE','30173','Sagredo Agostino','(VIA)','','Mestre',''),
 (21070,'VE','30174','Sale','(CALLE DEL)','','Mestre',''),
 (21071,'VE','30174','Salemi','(VIA)','','Mestre',''),
 (21072,'VE','30174','Salesiani','(VIA DEI)','','Mestre',''),
 (21073,'VE','30171','Saletto','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21074,'VE','30171','Salettuol','(VIA)','','Mestre',''),
 (21075,'VE','30175','Sali','(VIA DEI)','','Mestre',''),
 (21076,'VE','30175','Salici','(VIA DEI)','','Mestre',''),
 (21077,'VE','30173','Salmasi Valentino','(VIA)','','Mestre',''),
 (21078,'VE','30173','Salomone Oreste','(VIA)','','Mestre',''),
 (21079,'VE','30175','Salomonio','(VIA)','','Mestre',''),
 (21080,'VE','30173','Salsa Tommaso','(VIA)','','Mestre',''),
 (21081,'VE','30174','Salvore','(VIA)','','Mestre',''),
 (21082,'VE','30172','San Carlo','(PIAZZETTA)','','Mestre',''),
 (21083,'VE','30174','San Damiano','(VIA)','','Mestre',''),
 (21084,'VE','30030','San Dona\'','(VIA)','n.pari 248    n.dispari 285','FAVARO',''),
 (21085,'VE','30174','San Dona\'','(VIA)','n.precedenti','Mestre',''),
 (21086,'VE','30174','San Fermo','(VIA)','','Mestre',''),
 (21087,'VE','30171','San Francesco','(PIAZZETTA)','','Mestre',''),
 (21088,'VE','30174','San Giacomo','(BORGO)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21089,'VE','30174','San Giorgio','(PIAZZA)','','Mestre',''),
 (21090,'VE','30174','San Girolamo','(VIA)','','Mestre',''),
 (21091,'VE','30173','San Giuliano','(VIA)','','Mestre',''),
 (21092,'VE','30173','San Giuseppe','(QUARTIERE)','','Mestre',''),
 (21093,'VE','30174','San Giusto','(VIA)','','Mestre',''),
 (21094,'VE','30174','San Lorenzo Giustiniani','(PIAZZALE)','','Mestre',''),
 (21095,'VE','30173','San Marco','(VIALE)','','Mestre',''),
 (21096,'VE','30175','San Martino','(VIA)','','Mestre',''),
 (21097,'VE','30174','Sannazzaro Jacopo','(VIA)','','Mestre',''),
 (21098,'VE','30174','Sannio','(VIA DEL)','','Mestre',''),
 (21099,'VE','30174','San Pio X','(VIA)','','Mestre',''),
 (21100,'VE','30174','San Rocco','(VIA)','','Mestre',''),
 (21101,'VE','30175','San Secondo','(VIA)','','Mestre',''),
 (21102,'VE','30173','Sansovino Francesco','(VIA)','','Mestre',''),
 (21103,'VE','30174','Santa Barbara','(VIA)','','Mestre',''),
 (21104,'VE','30174','Santa Caterina','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21105,'VE','30174','Santa Cecilia','(VIA)','','Mestre',''),
 (21106,'VE','30174','Santa Chiara','(VIA)','','Mestre',''),
 (21107,'VE','30173','Sant\'alberto Magno','(VIA)','','Mestre',''),
 (21108,'VE','30174','Santa Lucia','(VIA)','','Mestre',''),
 (21109,'VE','30174','Santa Margherita','(VIA)','','Mestre',''),
 (21110,'VE','30174','Santa Maria Dei Battuti','(VIA)','','Mestre',''),
 (21111,'VE','30174','Santa Maria Goretti','(VIA)','','Mestre',''),
 (21112,'VE','30175','Sant\'antonio','(PIAZZA)','','Mestre',''),
 (21113,'VE','30174','Santa Rita','(VIA)','','Mestre',''),
 (21114,'VE','30174','Santa Sofia','(VIA)','','Mestre',''),
 (21115,'VE','30174','Sant\'elena','(VIA)','','Mestre',''),
 (21116,'VE','30173','San Teodoro','(QUARTIERE)','','Mestre',''),
 (21117,'VE','30175','Sant\'erasmo','(VIA)','','Mestre',''),
 (21118,'VE','30174','Sant\'eufemia','(VIA)','','Mestre',''),
 (21119,'VE','30175','Sant\'ilario','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21120,'VE','30175','Santorre Di Santarosa','(VIA)','','Mestre',''),
 (21121,'VE','30175','Santo Spirito','(VIA)','','Mestre',''),
 (21122,'VE','30174','Sanudo Marin','(CORTE)','','Mestre',''),
 (21123,'VE','30174','San Vigilio','(VIA)','','Mestre',''),
 (21124,'VE','30174','Sappada','(VIA)','','Mestre',''),
 (21125,'VE','30174','Sardegna','(VIA)','','Mestre',''),
 (21126,'VE','30174','Sardi','(VIA)','','Mestre',''),
 (21127,'VE','30173','Sarfatti Attilio','(VIA)','','Mestre',''),
 (21128,'VE','30172','Sarpi Paolo','(VIA)','','Mestre',''),
 (21129,'VE','30174','Sartori','(VILLAGGIO)','','Mestre',''),
 (21130,'VE','30174','Saturnia','(VIA)','','Mestre',''),
 (21131,'VE','30171','Sauro Nazario','(VIA)','','Mestre',''),
 (21132,'VE','30174','Scaramuzza Everardo','(VIA)','','Mestre',''),
 (21133,'VE','30174','Scarante Filippo','(VIA)','','Mestre',''),
 (21134,'VE','30175','Scarsellini Angelo','(RAMO)','','Mestre',''),
 (21135,'VE','30175','Scarsellini Angelo','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21136,'VE','30175','Scattolin Omero','(VIA)','','Mestre',''),
 (21137,'VE','30174','Sciesa Amatore','(VIA)','','Mestre',''),
 (21138,'VE','30171','Scuole','(VIA DELLE)','','Mestre',''),
 (21139,'VE','30174','Sebenico','(VIA)','','Mestre',''),
 (21140,'VE','30174','Segantini Giovanni','(VIA)','','Mestre',''),
 (21141,'VE','30175','Sei Ottobre','(VIA)','','Mestre',''),
 (21142,'VE','30175','Seismit Doda Federico','(VIA)','','Mestre',''),
 (21143,'VE','30174','Selenia','(VIA)','','Mestre',''),
 (21144,'VE','30174','Selvanese','(RAMO I,II)','','Mestre',''),
 (21145,'VE','30174','Selvanese','(VIA)','','Mestre',''),
 (21146,'VE','30173','Selvatico Pietro','(VIA)','','Mestre',''),
 (21147,'VE','30174','Serafin','(STRADA)','','Mestre',''),
 (21148,'VE','30175','Serena Leone','(VIA)','','Mestre',''),
 (21149,'VE','30173','Serenissima','(VIA DELLA)','','Mestre',''),
 (21150,'VE','30171','Sernaglia','(VIA)','','Mestre',''),
 (21151,'VE','30173','Serravalle','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21152,'VE','30173','Servi Di Maria','(VIA)','','Mestre',''),
 (21153,'VE','30174','Sesana','(VIA)','','Mestre',''),
 (21154,'VE','30174','Sestella','(VIA)','','Mestre',''),
 (21155,'VE','30175','Settembrini Luigi','(VIA)','','Mestre',''),
 (21156,'VE','30173','Sforza Francesco','(VIA)','','Mestre',''),
 (21157,'VE','30174','Silvestri Sorelle','(VIA)','','Mestre',''),
 (21158,'VE','30175','Sirtori Giuseppe','(PIAZZALE)','','Mestre',''),
 (21159,'VE','30175','Sirtori Giuseppe','(VIA)','','Mestre',''),
 (21160,'VE','30174','Siusi','(VIA)','','Mestre',''),
 (21161,'VE','30173','Slongo Bruno','(VIA)','','Mestre',''),
 (21162,'VE','30173','Smeraldina','(CORTE)','','Mestre',''),
 (21163,'VE','30173','Sofocle','(VIA)','','Mestre',''),
 (21164,'VE','30175','Soler Giuseppe','(VIA)','','Mestre',''),
 (21165,'VE','30174','Solferino','(VIA)','','Mestre',''),
 (21166,'VE','30173','Sorgo','(VIA DEL)','','Mestre',''),
 (21167,'VE','30175','Sortita','(VIA DELLA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21168,'VE','30174','Spalato','(VIA)','','Mestre',''),
 (21169,'VE','30173','Spallanzani Lazzaro','(VIA)','','Mestre',''),
 (21170,'VE','30174','Spalti','(VIA)','n.pari 2/26    n.dispari 1/41','Mestre',''),
 (21171,'VE','30173','Spalti','(VIA)','n.restanti','Mestre',''),
 (21172,'VE','30174','Speri Tito','(VIA)','','Mestre',''),
 (21173,'VE','30174','Spiga','(VIA DELLA)','','Mestre',''),
 (21174,'VE','30172','Squero','(VIA DELLO)','','Mestre',''),
 (21175,'VE','30175','Stadler Augusto','(VIA)','','Mestre',''),
 (21176,'VE','30030','Staulanza','(VIA DELLA)','n.dispari 1/15    n.pari 2/14','FAVARO VENETO',''),
 (21177,'VE','30174','Staulanza','(VIA DELLA)','n.restanti','Mestre',''),
 (21178,'VE','30030','Staulanza','(VICOLO DELLA)','n.dispari 1/13    n.pari 2/14','FAVARO VENETO',''),
 (21179,'VE','30174','Staulanza','(VICOLO DELLA)','n.restanti','Mestre',''),
 (21180,'VE','30171','Stazione','(VIALE)','','Mestre',''),
 (21181,'VE','30175','Stefani Agostino','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21182,'VE','30174','Stignano','(VIA)','','Mestre',''),
 (21183,'VE','30173','Stoppani Antonio','(VIA)','','Mestre',''),
 (21184,'VE','30173','Stuparich Carlo','(VIA)','','Mestre',''),
 (21185,'VE','30174','Sturzo Don Luigi','(VIALE)','','Mestre',''),
 (21186,'VE','30173','Svetonio','(VIA)','','Mestre',''),
 (21187,'VE','30173','Tacito','(VIA)','','Mestre',''),
 (21188,'VE','30173','Talamini','(VIA)','','Mestre',''),
 (21189,'VE','30174','Talia','(VIA)','','Mestre',''),
 (21190,'VE','30171','Tartini Giuseppe','(VIA)','','Mestre',''),
 (21191,'VE','30173','Tassini Giuseppe','(VIA)','','Mestre',''),
 (21192,'VE','30172','Tasso Torquato','(VIA)','','Mestre',''),
 (21193,'VE','30174','Tazzoli Enrico','(VIA)','','Mestre',''),
 (21194,'VE','30174','Teano','(VIA)','','Mestre',''),
 (21195,'VE','30171','Teatro Vecchio','(GALLERIA)','','Mestre',''),
 (21196,'VE','30171','Teatro Vecchio','(VIA)','','Mestre',''),
 (21197,'VE','30175','Tecchio Sebastiano','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21198,'VE','30174','Temanza Tommaso','(VIA)','','Mestre',''),
 (21199,'VE','30173','Teocrito','(VIA)','','Mestre',''),
 (21200,'VE','30172','Tergolina Vincenzo','(VIA)','','Mestre',''),
 (21201,'VE','30174','Terraglietto','(VIA)','','Mestre',''),
 (21202,'VE','30174','Terraglio','(VIA)','n.pari 2/374    n.dispari 1/71','Mestre',''),
 (21203,'VE','30174','Tersicore','(VIA)','','Mestre',''),
 (21204,'VE','30174','Testa','(CALLE DELLA)','','Mestre',''),
 (21205,'VE','30174','Ticino','(VIA)','','Mestre',''),
 (21206,'VE','30172','Ticozzi Teodoro','(VIA)','','Mestre',''),
 (21207,'VE','30174','Tiepolo Gian Battista','(VIA)','','Mestre',''),
 (21208,'VE','30174','Tinto','(VIA DEL)','','Mestre',''),
 (21209,'VE','30172','Tintoretto','(VIA)','','Mestre',''),
 (21210,'VE','30173','Tipaldo Emilio','(VIA)','','Mestre',''),
 (21211,'VE','30174','Tirolo','(VIA)','','Mestre',''),
 (21212,'VE','30173','Tirso','(VIA)','','Mestre',''),
 (21213,'VE','30174','Tito Ettore','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21214,'VE','30172','Tiziano','(VIA)','','Mestre',''),
 (21215,'VE','30173','Todero','(CORTE)','','Mestre',''),
 (21216,'VE','30174','Tofane','(VIA DELLE)','','Mestre',''),
 (21217,'VE','30175','Toffolo Angelo','(VIA)','','Mestre',''),
 (21218,'VE','30174','Tominz Giuseppe','(VIA)','','Mestre',''),
 (21219,'VE','30175','Tommaseo Nicolo\'','(PIAZZALE)','','Mestre',''),
 (21220,'VE','30175','Tommaseo Nicolo\'','(VIA)','','Mestre',''),
 (21221,'VE','30172','Torino','(VIA)','','Mestre',''),
 (21222,'VE','30173','Torion','(VIA DEL)','','Mestre',''),
 (21223,'VE','30175','Torniello A.','(VIA)','','Mestre',''),
 (21224,'VE','30174','Torre','(VIA DELLA)','','Mestre',''),
 (21225,'VE','30174','Torre Belfredo','(VIA)','','Mestre',''),
 (21226,'VE','30174','Tosatto Don Federico','(VIA)','','Mestre',''),
 (21227,'VE','30174','Toscana','(VIA)','','Mestre',''),
 (21228,'VE','30173','Toti Enrico','(VIA)','','Mestre',''),
 (21229,'VE','30174','Trau\'','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21230,'VE','30173','Trebbia','(VIA)','','Mestre',''),
 (21231,'VE','30174','Tre Garofali','(VIA)','','Mestre',''),
 (21232,'VE','30171','Tremiti','(VIA)','','Mestre',''),
 (21233,'VE','30171','Trentin Silvio','(VIA)','','Mestre',''),
 (21234,'VE','30171','Trento','(VIA)','','Mestre',''),
 (21235,'VE','30174','Trevisanato Cardinale Giuseppe','(VIA)','','Mestre',''),
 (21236,'VE','30174','Trezzo','(VIA)','','Mestre',''),
 (21237,'VE','30174','Trieste','(VIA)','n.restanti','Mestre',''),
 (21238,'VE','30175','Trieste','(VIA)','n.dispari 1/207','Mestre',''),
 (21239,'VE','30175','Tulipani','(VIA DEI)','','Mestre',''),
 (21240,'VE','30172','Turati Filippo','(VIA)','','Mestre',''),
 (21241,'VE','30174','Turcinella','(VIA)','','Mestre',''),
 (21242,'VE','30173','Turr Stefano','(VIA)','','Mestre',''),
 (21243,'VE','30173','Ulivo','(LARGO DELL\')','','Mestre',''),
 (21244,'VE','30175','Ulloa Gerolamo','(VIA)','','Mestre',''),
 (21245,'VE','30174','Umbria','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21246,'VE','30171','Undici Febbraio','(PIAZZETTA)','','Mestre',''),
 (21247,'VE','30174','Urania','(VIA)','','Mestre',''),
 (21248,'VE','30174','Urbani Cardinal Giovanni','(VIA)','','Mestre',''),
 (21249,'VE','30174','Valdemare','(VIA)','','Mestre',''),
 (21250,'VE','30174','Valeggio','(VIA)','','Mestre',''),
 (21251,'VE','30174','Val Gardena','(VIA)','','Mestre',''),
 (21252,'VE','30174','Valgimigli','(VIA)','','Mestre',''),
 (21253,'VE','30173','Vallenari Ugo','(VIA)','n.pari 2/78    n.dispari 1/79','Mestre',''),
 (21254,'VE','30030','Vallenari Ugo','(VIA)','n.successivi','FAVARO VENETO',''),
 (21255,'VE','30175','Valleselle','(VIA)','','Mestre',''),
 (21256,'VE','30173','Vallisneri Antonio','(VIA)','','Mestre',''),
 (21257,'VE','30174','Vallon','(VIA)','','Mestre',''),
 (21258,'VE','30174','Valsugana','(VIA)','','Mestre',''),
 (21259,'VE','30174','Vannucci Atto','(VIA)','','Mestre',''),
 (21260,'VE','30175','Vare\' Giovan Battista','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21261,'VE','30173','Varrone','(VIA)','','Mestre',''),
 (21262,'VE','30174','Vecchia Pietro','(VIA)','','Mestre',''),
 (21263,'VE','30174','Veglia','(VIA)','','Mestre',''),
 (21264,'VE','30173','Vendramin Antonio','(VIA)','','Mestre',''),
 (21265,'VE','30171','Venezia','(VIALE)','','Mestre',''),
 (21266,'VE','30174','Veneziano Bonifacio','(VIA)','','Mestre',''),
 (21267,'VE','30175','Venticinque Aprile','(VIA)','','Mestre',''),
 (21268,'VE','30171','Ventidue Marzo','(PIAZZETTA)','','Mestre',''),
 (21269,'VE','30175','Ventiquattro Maggio','(VIA)','','Mestre',''),
 (21270,'VE','30171','Venti Settembre','(RIVIERA)','','Mestre',''),
 (21271,'VE','30172','Ventisette Ottobre','(PIAZZA)','','Mestre',''),
 (21272,'VE','30175','Ventotto Marzo','(VIA)','','Mestre',''),
 (21273,'VE','30174','Venturi Emilio','(VIA)','','Mestre',''),
 (21274,'VE','30174','Verci','(VIA)','','Mestre',''),
 (21275,'VE','30171','Verdi Giuseppe','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21276,'VE','30175','Vergottini Nicolo\'','(VIA)','','Mestre',''),
 (21277,'VE','30174','Veronese Paolo','(VIA)','','Mestre',''),
 (21278,'VE','30173','Verrocchio Andrea','(VIA)','','Mestre',''),
 (21279,'VE','30173','Vespucci Amerigo','(VIA)','','Mestre',''),
 (21280,'VE','30173','Vian Ignazio','(VIA)','','Mestre',''),
 (21281,'VE','30174','Vigna','(VIA DELLA)','','Mestre',''),
 (21282,'VE','30175','Vignole','(VIA DELLE)','','Mestre',''),
 (21283,'VE','30174','Villabassa','(VIA)','','Mestre',''),
 (21284,'VE','30175','Villabona','(VIA)','','Mestre',''),
 (21285,'VE','30174','Villafranca','(VIA)','','Mestre',''),
 (21286,'VE','30175','Viole','(VIA DELLE)','','Mestre',''),
 (21287,'VE','30174','Vipiteno','(VIA)','','Mestre',''),
 (21288,'VE','30173','Virgilio','(VIA)','','Mestre',''),
 (21289,'VE','30174','Visinoni','(RAMO I,II,III,IV)','','Mestre',''),
 (21290,'VE','30174','Visinoni','(VIA)','','Mestre',''),
 (21291,'VE','30174','Viticcio','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21292,'VE','30173','Vittoria Alessandro','(VIA)','','Mestre',''),
 (21293,'VE','30174','Vittorino Da Feltre','(PIAZZETTA)','','Mestre',''),
 (21294,'VE','30171','Vivaldi Antonio','(VIA)','','Mestre',''),
 (21295,'VE','30174','Viviani Raffaele','(VIA)','','Mestre',''),
 (21296,'VE','30174','Volosca','(VIA)','','Mestre',''),
 (21297,'VE','30174','Volpi','(STRADA VICINALE)','','Mestre',''),
 (21298,'VE','30175','Volta Alessandro','(VIA)','','Mestre',''),
 (21299,'VE','30174','Wolf Ferrari Ermanno','(VIA)','','Mestre',''),
 (21300,'VE','30175','Zambeccari Livio','(VIA)','','Mestre',''),
 (21301,'VE','30175','Zambelli Giuseppe','(VIA)','','Mestre',''),
 (21302,'VE','30175','Zanardelli Giuseppe','(VIA)','','Mestre',''),
 (21303,'VE','30174','Zandomeneghi Federico','(VIA)','','Mestre',''),
 (21304,'VE','30173','Zanella Giacomo','(VIA)','','Mestre',''),
 (21305,'VE','30173','Zanetta','(CORTE)','','Mestre',''),
 (21306,'VE','30175','Zanetti Alberto','(VIA)','','Mestre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21307,'VE','30173','Zanon Antonio','(VIA)','','Mestre',''),
 (21308,'VE','30173','Zanotto Francesco','(VIA)','','Mestre',''),
 (21309,'VE','30175','Zen Odoardo','(VIA)','','Mestre',''),
 (21310,'VE','30175','Zerman Pietro','(VIA)','','Mestre',''),
 (21311,'VE','30174','Zolli','(VIALE)','','Mestre',''),
 (21312,'VE','30175','Zorzi Alvise','(VIA)','','Mestre',''),
 (21313,'VE','30174','Zuccarelli Francesco','(VIA)','','Mestre',''),
 (21314,'MI','20129','Abamonti Giuseppe','(VIA)','','Milano',''),
 (21315,'MI','20131','Abano','(VIA)','','Milano',''),
 (21316,'MI','20124','Abbadesse','(VIA)','','Milano',''),
 (21317,'MI','20158','Abba Giuseppe Cesare','(VIA)','','Milano',''),
 (21318,'MI','20125','Abbazia','(VIA)','','Milano',''),
 (21319,'MI','20142','Abbiategrasso','(PIAZZA)','','Milano',''),
 (21320,'MI','20148','Abbiati Filippo','(VIA)','','Milano',''),
 (21321,'MI','20145','Abbondio Sangiorgio','(VIA)','','Milano',''),
 (21322,'MI','20152','Abeti','(VIA DEGLI)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21323,'MI','20137','Abetone','(VIA)','','Milano',''),
 (21324,'MI','20131','Abruzzi','(VIALE)','','Milano',''),
 (21325,'MI','20131','Accademia','(VIA)','','Milano',''),
 (21326,'MI','20155','Accursio Francesco','(PIAZZALE)','n.pari 4','Milano',''),
 (21327,'MI','20151','Accursio Francesco','(PIAZZALE)','tutti n.ri dispari','Milano',''),
 (21328,'MI','20156','Accursio Francesco','(PIAZZALE)','n.pari restanti','Milano',''),
 (21329,'MI','20161','Acerbi Enrico','(VIA)','','Milano',''),
 (21330,'MI','20158','Acerenza','(VIA)','','Milano',''),
 (21331,'MI','20151','Achille','(VIA)','','Milano',''),
 (21332,'MI','20162','Achillini Claudio','(VIA)','','Milano',''),
 (21333,'MI','20139','Adamello','(VIA)','','Milano',''),
 (21334,'MI','20143','Adami Giuseppe','(VIA)','','Milano',''),
 (21335,'MI','20124','Adda','(VIA)','','Milano',''),
 (21336,'MI','20131','Adelchi','(VIA)','','Milano',''),
 (21337,'MI','20135','Adige','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21338,'MI','20133','Adigrat','(PIAZZA)','','Milano',''),
 (21339,'MI','20128','Adriano','(VIA)','','Milano',''),
 (21340,'MI','20162','Adriatico','(VIA)','','Milano',''),
 (21341,'MI','20123','Affari','(PIAZZA DEGLI)','','Milano',''),
 (21342,'MI','20161','Affori','(VIALE)','','Milano',''),
 (21343,'MI','20145','Africa','(LARGO)','','Milano',''),
 (21344,'MI','20141','Agilulfo','(VIA)','','Milano',''),
 (21345,'MI','20121','Agnello','(VIA)','','Milano',''),
 (21346,'MI','20135','Agnesi Maria Gaetana','(VIA)','','Milano',''),
 (21347,'MI','20127','Agordat','(VIA)','','Milano',''),
 (21348,'MI','20148','Agrigento','(VIA)','','Milano',''),
 (21349,'MI','20141','Agrippa Marco Vipsanio','(PIAZZA)','','Milano',''),
 (21350,'MI','20154','Agudio Tommaso','(VIA)','','Milano',''),
 (21351,'MI','20141','Aicardo','(VIA)','','Milano',''),
 (21352,'MI','20156','Ailanti','(VIA DEGLI)','','Milano',''),
 (21353,'MI','20153','Airaghi Gaetano','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21354,'MI','20159','Airolo','(VIA)','','Milano',''),
 (21355,'MI','20133','Ajaccio','(VIA)','','Milano',''),
 (21356,'MI','20156','Ajraghi Cesare','(VIA)','','Milano',''),
 (21357,'MI','20159','Ala','(VIA)','','Milano',''),
 (21358,'MI','20141','Alamanni Luigi','(VIA)','','Milano',''),
 (21359,'MI','20156','Alassio','(VIA)','','Milano',''),
 (21360,'MI','20149','Alatri','(VIA)','','Milano',''),
 (21361,'MI','20149','Albani Francesco','(VIA)','n.pari 2/20    n.dispari 1/25','Milano',''),
 (21362,'MI','20148','Albani Francesco','(VIA)','n.restanti','Milano',''),
 (21363,'MI','20153','Albenga','(VIA)','','Milano',''),
 (21364,'MI','20155','Albenza','(VIA)','','Milano',''),
 (21365,'MI','20161','Alberico Da Barbiano','(VIA)','','Milano',''),
 (21366,'MI','20152','Alberico Da Rosciate','(VIA)','','Milano',''),
 (21367,'MI','20125','Albertario Davide','(VIA)','','Milano',''),
 (21368,'MI','20149','Alberti Leon Battista','(VIA)','','Milano',''),
 (21369,'MI','20148','Albertinelli Mariotto','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21370,'MI','20154','Albertini Alfredo','(VIA)','','Milano',''),
 (21371,'MI','20121','Albertini Luigi','(VIA)','','Milano',''),
 (21372,'MI','20152','Alberto Da Gandino','(VIA)','','Milano',''),
 (21373,'MI','20145','Alberto Da Giussano','(VIA)','','Milano',''),
 (21374,'MI','20156','Albertolli Giocondo','(VIA)','','Milano',''),
 (21375,'MI','20149','Alberto Mario','(VIA)','','Milano',''),
 (21376,'MI','20125','Albini Bisi Sofia','(VIA)','','Milano',''),
 (21377,'MI','20139','Albini Franco','(VIA)','','Milano',''),
 (21378,'MI','20147','Albino','(VIA)','','Milano',''),
 (21379,'MI','20141','Albinoni Tomaso','(VIA)','','Milano',''),
 (21380,'MI','20152','Albona','(VIA)','','Milano',''),
 (21381,'MI','20122','Albricci Alberico','(VIA)','','Milano',''),
 (21382,'MI','20148','Alcamo','(VIA)','','Milano',''),
 (21383,'MI','20128','Alceo','(VIA)','','Milano',''),
 (21384,'MI','20146','Alciati Ambrogio','(VIA)','','Milano',''),
 (21385,'MI','20149','Alcuino','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21386,'MI','20157','Aldini Antonio','(VIA)','','Milano',''),
 (21387,'MI','20148','Aldobrandini','(VIA DEGLI)','','Milano',''),
 (21388,'MI','20129','Aldrovandi Ulisse','(VIA)','','Milano',''),
 (21389,'MI','20154','Aleardi Aleardo','(VIA)','','Milano',''),
 (21390,'MI','20121','Alemagna Emilio','(VIALE)','','Milano',''),
 (21391,'MI','20148','Alerami','(VIA DEGLI)','','Milano',''),
 (21392,'MI','20144','Alessandria','(VIA)','','Milano',''),
 (21393,'MI','20123','Alessi Galeazzo','(VIA)','','Milano',''),
 (21394,'MI','20154','Alfieri Vittorio','(VIA)','','Milano',''),
 (21395,'MI','20148','Algardi Alessandro','(VIA)','','Milano',''),
 (21396,'MI','20124','Algarotti Francesco','(VIA)','','Milano',''),
 (21397,'MI','20128','Alghero','(VIA)','','Milano',''),
 (21398,'MI','20144','Allegranza Giuseppe','(VIA)','','Milano',''),
 (21399,'MI','20159','Allegri Gino','(LARGO)','','Milano',''),
 (21400,'MI','20147','Allodola','(VIA DELLA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21401,'MI','20148','Allori Cristoforo','(VIA)','','Milano',''),
 (21402,'MI','20146','Almerico Da Schio','(VIA)','','Milano',''),
 (21403,'MI','20159','Alserio','(VIA)','','Milano',''),
 (21404,'MI','20135','Altaguardia','(VIA)','','Milano',''),
 (21405,'MI','20148','Altamura Saverio','(VIA)','','Milano',''),
 (21406,'MI','20144','Altino','(VIA)','','Milano',''),
 (21407,'MI','20147','Alunno Nicolo\'','(VIA)','','Milano',''),
 (21408,'MI','20128','Alvaro Corrado','(VIA)','','Milano',''),
 (21409,'MI','20133','Amadeo Giovanni Antonio','(VIA)','n.pari 2/54    n.dispari 1/41','Milano',''),
 (21410,'MI','20134','Amadeo Giovanni Antonio','(VIA)','n.restanti','Milano',''),
 (21411,'MI','20128','Amalfi','(VIA)','','Milano',''),
 (21412,'MI','20153','Amantea','(VIA)','','Milano',''),
 (21413,'MI','20155','Amari Michele','(VIA)','','Milano',''),
 (21414,'MI','20147','Amati Carlo','(PIAZZA)','','Milano',''),
 (21415,'MI','20123','Ambrosiana','(VIA DELL\')','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21416,'MI','20144','Ambrosoli Giorgio','(PIAZZA)','','Milano',''),
 (21417,'MI','20123','Amedei','(VIA)','','Milano',''),
 (21418,'MI','20129','Amedeo D\'aosta','(VIA)','','Milano',''),
 (21419,'MI','20157','Ameglio Giovanni','(VIA)','','Milano',''),
 (21420,'MI','20149','Amendola Giovanni','(PIAZZA)','','Milano',''),
 (21421,'MI','20137','Ammiano Marcellino','(VIA)','','Milano',''),
 (21422,'MI','20157','Amoretti Carlo','(VIA)','','Milano',''),
 (21423,'MI','20131','Ampere Andrea Maria','(VIA)','','Milano',''),
 (21424,'MI','20156','Ampezzo','(VIA)','','Milano',''),
 (21425,'MI','20139','Ampola','(VIA)','','Milano',''),
 (21426,'MI','20148','Amundsen Roald Eingelbert','(VIA)','','Milano',''),
 (21427,'MI','20132','Anacreonte','(VIA)','','Milano',''),
 (21428,'MI','20128','Anassagora','(VIA)','','Milano',''),
 (21429,'MI','20123','Anco Marzio','(VIA)','','Milano',''),
 (21430,'MI','20121','Ancona','(VIA)','','Milano',''),
 (21431,'MI','20151','Ande','(VIA DELLE)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21432,'MI','20121','Andegari','(VIA)','','Milano',''),
 (21433,'MI','20157','Anderloni Pietro','(VIA)','','Milano',''),
 (21434,'MI','20157','Andersen Giovanni Cristiano','(VIA)','','Milano',''),
 (21435,'MI','20156','Ando\' Flavio','(VIA)','','Milano',''),
 (21436,'MI','20126','Andolfato Ezio','(VIA)','','Milano',''),
 (21437,'MI','20148','Andora','(VIA)','','Milano',''),
 (21438,'MI','20139','Andrea Del Castagno','(VIA)','','Milano',''),
 (21439,'MI','20129','Andrea Del Sarto','(VIA)','','Milano',''),
 (21440,'MI','20122','Andreani Paolo','(VIA)','','Milano',''),
 (21441,'MI','20158','Andreoli Don Giuseppe','(VIA)','','Milano',''),
 (21442,'MI','20127','Anelli Giacomo','(PIAZZA)','','Milano',''),
 (21443,'MI','20122','Anelli Luigi','(VIA)','','Milano',''),
 (21444,'MI','20147','Anemoni','(VIA DEGLI)','','Milano',''),
 (21445,'MI','20121','Anfiteatro','(VIA)','','Milano',''),
 (21446,'MI','20135','Anfossi Augusto','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21447,'MI','20126','Angeleri Antonio','(VIA)','','Milano',''),
 (21448,'MI','20159','Angelo Della Pergola','(VIA)','','Milano',''),
 (21449,'MI','20161','Angeloni Luigi','(VIA)','','Milano',''),
 (21450,'MI','20125','Angera','(VIA)','','Milano',''),
 (21451,'MI','20153','Anghileri Filippo','(VIA)','','Milano',''),
 (21452,'MI','20139','Angilberto Ii','(PIAZZA)','','Milano',''),
 (21453,'MI','20151','Angioletti Giovan Battista','(VIA)','','Milano',''),
 (21454,'MI','20121','Angioli','(VIA DEGLI)','','Milano',''),
 (21455,'MI','20146','Anguissola Sofonisba','(VIA)','','Milano',''),
 (21456,'MI','20151','Aniene','(VIA)','','Milano',''),
 (21457,'MI','20161','Annibal Caro','(VIA)','','Milano',''),
 (21458,'MI','20147','Annoni Luigi','(VIA)','','Milano',''),
 (21459,'MI','20121','Annunciata','(VIA DELL\')','','Milano',''),
 (21460,'MI','20153','Anselmo Da Baggio','(VIA)','','Milano',''),
 (21461,'MI','20123','Ansperto','(LARGO)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21462,'MI','20157','Antona Traversi Camillo E Giannino','(VIA)','','Milano',''),
 (21463,'MI','20139','Antonelli Alessandro','(VIA)','','Milano',''),
 (21464,'MI','20146','Antonello Da Messina','(VIA)','','Milano',''),
 (21465,'MI','20141','Antonini Giacomo','(VIA)','','Milano',''),
 (21466,'MI','20124','Antonio Da Recanate','(VIA)','','Milano',''),
 (21467,'MI','20162','Antonio Da Saluzzo','(VIA)','','Milano',''),
 (21468,'MI','20135','Anzani Francesco','(VIA)','','Milano',''),
 (21469,'MI','20155','Aosta','(VIA)','','Milano',''),
 (21470,'MI','20128','Apelle','(VIA)','','Milano',''),
 (21471,'MI','20129','Apollodoro','(VIA)','','Milano',''),
 (21472,'MI','20127','Aporti Ferrante','(VIA)','','Milano',''),
 (21473,'MI','20151','Appennini','(VIA)','','Milano',''),
 (21474,'MI','20121','Appiani Andrea','(VIA)','','Milano',''),
 (21475,'MI','20124','Appio Claudio','(PIAZZA)','','Milano',''),
 (21476,'MI','20158','Aprica','(VIA DELL\')','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21477,'MI','20133','Apuleio Lucio','(VIA)','','Milano',''),
 (21478,'MI','20147','Apuli','(VIA DEGLI)','','Milano',''),
 (21479,'MI','20134','Aquila','(VIA)','','Milano',''),
 (21480,'MI','20144','Aquileja','(PIAZZALE)','','Milano',''),
 (21481,'MI','20125','Arbe','(VIA)','','Milano',''),
 (21482,'MI','20142','Arcadia','(VIA DELL\')','','Milano',''),
 (21483,'MI','20153','Arcangeli Pacifico','(VIA)','','Milano',''),
 (21484,'MI','20129','Archimede','(VIA)','','Milano',''),
 (21485,'MI','20159','Archinto Carlo','(PIAZZALE)','','Milano',''),
 (21486,'MI','20123','Arcimboldi','(VIA DEGLI)','','Milano',''),
 (21487,'MI','20157','Arcisate','(VIA)','','Milano',''),
 (21488,'MI','20122','Arcivescovado','(VIA DELL\')','','Milano',''),
 (21489,'MI','20139','Arcivescovo Calabiana','(VIA)','','Milano',''),
 (21490,'MI','20139','Arcivescovo Romilli','(VIA)','','Milano',''),
 (21491,'MI','20121','Arco','(VIA)','','Milano',''),
 (21492,'MI','20143','Arcole','(PIAZZA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21493,'MI','20135','Arconati Costanza','(VIA)','','Milano',''),
 (21494,'MI','20133','Ardigo\' Roberto','(VIA)','','Milano',''),
 (21495,'MI','20155','Ardissone Francesco','(VIA)','','Milano',''),
 (21496,'MI','20149','Arduino','(PIAZZALE)','','Milano',''),
 (21497,'MI','20123','Arena','(VIA)','','Milano',''),
 (21498,'MI','20148','Arenzano','(VIA)','','Milano',''),
 (21499,'MI','20159','Arese Francesco','(VIA)','','Milano',''),
 (21500,'MI','20148','Aretusa','(VIALE)','n.pari 2/20    n.dispari 1/21','Milano',''),
 (21501,'MI','20147','Aretusa','(VIALE)','n.restanti','Milano',''),
 (21502,'MI','20162','Arezzo','(VIA)','','Milano',''),
 (21503,'MI','20162','Arganini Gerolamo','(VIA)','','Milano',''),
 (21504,'MI','20143','Argelati Filippo','(VIA)','','Milano',''),
 (21505,'MI','20156','Argenta','(VIA)','','Milano',''),
 (21506,'MI','20124','Argentina','(PIAZZA)','','Milano',''),
 (21507,'MI','20133','Argonne','(VIALE)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21508,'MI','20123','Ariberto','(VIA)','','Milano',''),
 (21509,'MI','20127','Arici Cesare','(VIA)','','Milano',''),
 (21510,'MI','20155','Arimondi Giuseppe Edoardo','(VIA)','','Milano',''),
 (21511,'MI','20153','Arioli Venegoni','(VIA)','','Milano',''),
 (21512,'MI','20145','Ariosto Lodovico','(VIA)','','Milano',''),
 (21513,'MI','20128','Aristotele','(VIA)','','Milano',''),
 (21514,'MI','20161','Armellini Carlo','(VIA)','','Milano',''),
 (21515,'MI','20149','Armenia','(VIA)','','Milano',''),
 (21516,'MI','20123','Armorari','(VIA)','','Milano',''),
 (21517,'MI','20149','Arnaboldi Alessandro','(VIA)','','Milano',''),
 (21518,'MI','20159','Arnaldo Da Brescia','(VIA)','','Milano',''),
 (21519,'MI','20154','Arnolfo Di Cambio','(VIA)','','Milano',''),
 (21520,'MI','20133','Arno\' Riccardo','(VIA)','','Milano',''),
 (21521,'MI','20149','Arona','(VIA)','','Milano',''),
 (21522,'MI','20148','Arosio','(VIA)','','Milano',''),
 (21523,'MI','20129','Arpesani Paolo E Luigia','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21524,'MI','20153','Arpino','(VIA)','','Milano',''),
 (21525,'MI','20131','Arqua\'','(VIA)','','Milano',''),
 (21526,'MI','20134','Arrighi Cletto','(VIA)','','Milano',''),
 (21527,'MI','20158','Arrivabene Giovanni','(VIA)','','Milano',''),
 (21528,'MI','20157','Arsia','(VIA)','','Milano',''),
 (21529,'MI','20128','Arsiero','(VIA)','','Milano',''),
 (21530,'MI','20161','Artaria','(VIA DEGLI)','','Milano',''),
 (21531,'MI','20155','Artieri','(VIA DEGLI)','','Milano',''),
 (21532,'MI','20138','Artigianato','(PIAZZA)','','Milano',''),
 (21533,'MI','20159','Artigianelli','(VIA DEGLI)','','Milano',''),
 (21534,'MI','20146','Arzaga','(VIA)','','Milano',''),
 (21535,'MI','20134','Ascoli Alberto','(VIA)','','Milano',''),
 (21536,'MI','20129','Ascoli Graziadio Isaia','(PIAZZA)','','Milano',''),
 (21537,'MI','20133','Aselli Gaspare','(VIA)','','Milano',''),
 (21538,'MI','20128','Asiago','(VIA)','','Milano',''),
 (21539,'MI','20159','Asmara','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21540,'MI','20123','Asole','(VIA DELLE)','','Milano',''),
 (21541,'MI','20129','Aspari Domenico','(PIAZZA)','','Milano',''),
 (21542,'MI','20131','Aspromonte','(PIAZZA)','','Milano',''),
 (21543,'MI','20132','Assab','(VIA)','','Milano',''),
 (21544,'MI','20124','Assereto','(VIA DEGLI)','','Milano',''),
 (21545,'MI','20152','Assiano','(VIA)','','Milano',''),
 (21546,'MI','20161','Assietta','(VIA)','','Milano',''),
 (21547,'MI','20141','Assunta','(PIAZZA DELL\')','','Milano',''),
 (21548,'MI','20141','Assunta','(VIA DELL\')','','Milano',''),
 (21549,'MI','20161','Astesani Alessandro','(VIA)','','Milano',''),
 (21550,'MI','20149','Asti','(VIA)','','Milano',''),
 (21551,'MI','20128','Astico','(VIA)','','Milano',''),
 (21552,'MI','20131','Astolfo','(VIA)','','Milano',''),
 (21553,'MI','20147','Astri','(VIA DEGLI)','','Milano',''),
 (21554,'MI','20141','Astura','(VIA PRIVATA)','','Milano',''),
 (21555,'MI','20162','Asturie','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21556,'MI','20132','Atene','(VIA)','','Milano',''),
 (21557,'MI','20152','Aterno','(VIA)','','Milano',''),
 (21558,'MI','20138','Attilio Regolo','(VIA)','','Milano',''),
 (21559,'MI','20122','Augusto','(LARGO)','','Milano',''),
 (21560,'MI','20127','Aurelio Marco','(VIA)','','Milano',''),
 (21561,'MI','20122','Aurispa Giovanni','(VIA)','','Milano',''),
 (21562,'MI','20153','Auronzo','(VIA)','','Milano',''),
 (21563,'MI','20123','Ausonio','(VIA)','','Milano',''),
 (21564,'MI','20143','Autari','(VIA)','','Milano',''),
 (21565,'MI','20142','Avancini Avancinio','(VIA)','','Milano',''),
 (21566,'MI','20139','Avezzana Giuseppe','(VIA)','','Milano',''),
 (21567,'MI','20138','Aviazione','(VIALE DELL\')','','Milano',''),
 (21568,'MI','20143','Avogadro Gerolamo','(VIA)','','Milano',''),
 (21569,'MI','20148','Axum','(PIAZZA)','','Milano',''),
 (21570,'MI','20147','Azalee','(VIA DELLE)','','Milano',''),
 (21571,'MI','20123','Azario Pietro','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21572,'MI','20127','Baccarini Alfredo','(VIA)','','Milano',''),
 (21573,'MI','20162','Baccelli Guido','(VIA)','','Milano',''),
 (21574,'MI','20139','Bacchiglione','(VIALE)','','Milano',''),
 (21575,'MI','20136','Bach Giovanni Sebastiano','(VIALE)','','Milano',''),
 (21576,'MI','20129','Bacone Francesco','(PIAZZALE)','','Milano',''),
 (21577,'MI','20158','Bacula Adriano','(CAVALCAVIA)','','Milano',''),
 (21578,'MI','20152','Bagarotti Maffeo','(VIA)','','Milano',''),
 (21579,'MI','20121','Bagatti Valsecchi','(SITO DEI)','','Milano',''),
 (21580,'MI','20123','Bagnera','(VIA)','','Milano',''),
 (21581,'MI','20121','Bagutta','(VIA)','','Milano',''),
 (21582,'MI','20121','Baguttino','(VIA)','','Milano',''),
 (21583,'MI','20154','Baiamonti Antonio','(PIAZZALE)','','Milano',''),
 (21584,'MI','20136','Bainsizza','(VIA)','','Milano',''),
 (21585,'MI','20136','Balbo Cesare','(VIA)','','Milano',''),
 (21586,'MI','20158','Baldinucci Filippo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21587,'MI','20129','Baldissera Antonio','(VIA)','','Milano',''),
 (21588,'MI','20156','Baldo Degli Ubaldi','(VIA)','','Milano',''),
 (21589,'MI','20139','Balduccio Da Pisa','(VIA)','','Milano',''),
 (21590,'MI','20154','Balestrieri Domenico','(VIA)','','Milano',''),
 (21591,'MI','20136','Balilla','(VIA)','','Milano',''),
 (21592,'MI','20143','Balsamo Crivelli Riccardo','(VIA)','','Milano',''),
 (21593,'MI','20128','Balzac Onorato','(VIA)','','Milano',''),
 (21594,'MI','20133','Balzaretti Giuseppe','(VIA)','','Milano',''),
 (21595,'MI','20131','Bambaia','(VIA)','','Milano',''),
 (21596,'MI','20123','Bandello Matteo','(VIA)','','Milano',''),
 (21597,'MI','20146','Bande Nere Giovanni Dalle','(PIAZZALE)','','Milano',''),
 (21598,'MI','20129','Bandiera Attilio Ed Emilio Fratelli','(PIAZZA)','','Milano',''),
 (21599,'MI','20122','Banfi Antonio','(VIA)','','Milano',''),
 (21600,'MI','20139','Barabino Nicolo\'','(VIA)','','Milano',''),
 (21601,'MI','20123','Baracca Francesco','(PIAZZALE)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21602,'MI','20123','Baracchini Flavio','(VIA)','','Milano',''),
 (21603,'MI','20136','Baravalle Carlo','(VIA)','','Milano',''),
 (21604,'MI','20129','Barbarigo','(VIA DEI)','','Milano',''),
 (21605,'MI','20121','Barbaro Di San Giorgio Ramiro','(VIALE)','','Milano',''),
 (21606,'MI','20144','Barbavara','(VIA)','','Milano',''),
 (21607,'MI','20153','Barbiera Raffaello','(VIA)','','Milano',''),
 (21608,'MI','20136','Barbieri Francesco','(VIA)','','Milano',''),
 (21609,'MI','20146','Barce','(VIA)','','Milano',''),
 (21610,'MI','20131','Bardelli Giuseppe','(VIA)','','Milano',''),
 (21611,'MI','20142','Bardolino','(VIA)','','Milano',''),
 (21612,'MI','20123','Barellai Giuseppe','(VIA)','','Milano',''),
 (21613,'MI','20148','Barelli Armida','(VIA PRIVATA)','','Milano',''),
 (21614,'MI','20122','Baretti Giuseppe','(VIA)','','Milano',''),
 (21615,'MI','20143','Bari','(VIA)','','Milano',''),
 (21616,'MI','20138','Barigozzi Ermanno','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21617,'MI','20145','Barinetti Giovanni Battista','(VIA)','','Milano',''),
 (21618,'MI','20141','Barletta','(VIA)','','Milano',''),
 (21619,'MI','20142','Barona','(VIA)','','Milano',''),
 (21620,'MI','20142','Baroni Costantino','(VIA)','','Milano',''),
 (21621,'MI','20122','Barozzi Michele','(VIA)','','Milano',''),
 (21622,'MI','20157','Barrella Giovanni','(VIA)','','Milano',''),
 (21623,'MI','20141','Barrili Anton Giulio','(VIA)','','Milano',''),
 (21624,'MI','20143','Barsanti Eugenio','(VIA)','','Milano',''),
 (21625,'MI','20155','Bartolini Lorenzo','(VIA)','','Milano',''),
 (21626,'MI','20146','Bartolomeo D\'alviano','(VIA)','','Milano',''),
 (21627,'MI','20129','Bartolomeo Giuliano','(VIA)','','Milano',''),
 (21628,'MI','20137','Bartolozzi Francesco','(VIA)','','Milano',''),
 (21629,'MI','20156','Barzaghi Francesco','(VIA)','','Milano',''),
 (21630,'MI','20146','Barzilai Salvatore','(VIA)','','Milano',''),
 (21631,'MI','20125','Barzini Luigi','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21632,'MI','20139','Barzoni Vittorio','(VIA)','','Milano',''),
 (21633,'MI','20157','Baschenis Evaristo','(VIA)','','Milano',''),
 (21634,'MI','20127','Bassano Del Grappa','(VIA)','','Milano',''),
 (21635,'MI','20121','Bassano Porrone','(VIA)','','Milano',''),
 (21636,'MI','20148','Bassi Martino','(VIA)','','Milano',''),
 (21637,'MI','20133','Bassini Edoardo','(VIA)','','Milano',''),
 (21638,'MI','20159','Bassi Paolo','(VIA)','','Milano',''),
 (21639,'MI','20159','Bassi Ugo','(VIA)','','Milano',''),
 (21640,'MI','20142','Basso Lelio','(VIA)','','Milano',''),
 (21641,'MI','20139','Bastia','(VIA)','','Milano',''),
 (21642,'MI','20127','Battaglia Natale','(VIA)','','Milano',''),
 (21643,'MI','20122','Battisti Cesare','(VIA)','','Milano',''),
 (21644,'MI','20122','Battisti Cesare','(VIA PRIVATA)','','Milano',''),
 (21645,'MI','20133','Battistotti Sassi Luisa','(VIA)','','Milano',''),
 (21646,'MI','20158','Bausan Giovanni','(PIAZZA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21647,'MI','20161','Baveno','(VIA)','','Milano',''),
 (21648,'MI','20162','Baver Riccardo','(VIA)','','Milano',''),
 (21649,'MI','20128','Bazzaro Leonardo Ed Ernesto Fratelli','(VIA)','','Milano',''),
 (21650,'MI','20141','Bazzi Carlo','(VIA)','','Milano',''),
 (21651,'MI','20144','Bazzi Giovanni Antonio','(PIAZZA)','','Milano',''),
 (21652,'MI','20131','Bazzini Antonio','(VIA)','','Milano',''),
 (21653,'MI','20123','Bazzoni Gian Battista','(VIA)','','Milano',''),
 (21654,'MI','20133','Beato Angelico','(VIA)','','Milano',''),
 (21655,'MI','20122','Beatrice D\'este','(VIALE)','','Milano',''),
 (21656,'MI','20121','Beauharnais Eugenio','(VIALE)','','Milano',''),
 (21657,'MI','20122','Beccaria Cesare','(PIAZZA)','','Milano',''),
 (21658,'MI','20122','Beccaria Cesare','(VIA)','','Milano',''),
 (21659,'MI','20126','Beccaro Padre Gerardo','(VIA)','','Milano',''),
 (21660,'MI','20126','Bechi Giulio','(VIA)','','Milano',''),
 (21661,'MI','20136','Beethoven Ludovico','(LARGO)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21662,'MI','20142','Beldiletto','(VIA)','','Milano',''),
 (21663,'MI','20143','Belfanti Serafino','(PIAZZA)','','Milano',''),
 (21664,'MI','20145','Belfiore','(VIA)','','Milano',''),
 (21665,'MI','20121','Belgioioso','(PIAZZA)','','Milano',''),
 (21666,'MI','20157','Belgioioso Cristina','(VIA)','','Milano',''),
 (21667,'MI','20125','Belgirate','(VIA)','','Milano',''),
 (21668,'MI','20159','Belinzaghi Giulio','(VIA)','','Milano',''),
 (21669,'MI','20145','Belisario','(VIALE)','','Milano',''),
 (21670,'MI','20158','Bellagio','(VIA)','','Milano',''),
 (21671,'MI','20124','Bellani Ettore','(VIA)','','Milano',''),
 (21672,'MI','20153','Bellaria Cascina','(VIA)','','Milano',''),
 (21673,'MI','20141','Bellarmino Roberto','(VIA)','','Milano',''),
 (21674,'MI','20128','Bellazzi Federico','(VIA)','','Milano',''),
 (21675,'MI','20161','Bellerio Carlo','(VIA)','','Milano',''),
 (21676,'MI','20136','Bellezza Giovanni','(VIA)','','Milano',''),
 (21677,'MI','20127','Belli Gioacchino','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21678,'MI','20134','Bellincione Bernardino','(VIA)','','Milano',''),
 (21679,'MI','20146','Bellini Gentile','(VIA)','','Milano',''),
 (21680,'MI','20122','Bellini Vincenzo','(VIA)','','Milano',''),
 (21681,'MI','20124','Bellintani Fra Paolo','(LARGO)','','Milano',''),
 (21682,'MI','20155','Bellinzona','(VIA)','','Milano',''),
 (21683,'MI','20162','Belloni Angelo','(VIA)','','Milano',''),
 (21684,'MI','20138','Bellosio Eugenio','(VIA)','','Milano',''),
 (21685,'MI','20129','Bellotti Felice','(VIA)','','Milano',''),
 (21686,'MI','20162','Belloveso','(PIAZZA)','','Milano',''),
 (21687,'MI','20132','Belluno','(VIA)','','Milano',''),
 (21688,'MI','20121','Belotti Bortolo','(LARGO)','','Milano',''),
 (21689,'MI','20121','Beltrami Luca','(VIA)','','Milano',''),
 (21690,'MI','20161','Bembo Pietro','(VIA)','','Milano',''),
 (21691,'MI','20139','Benaco','(VIA)','','Milano',''),
 (21692,'MI','20132','Benadir','(VIA)','','Milano',''),
 (21693,'MI','20146','Benedettini','(VIA DEI)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21694,'MI','20124','Benedetto Marcello','(VIA)','','Milano',''),
 (21695,'MI','20159','Benefattori Dell\'ospedale','(VIA)','n.pari 2/10    n.dispari 1/7','Milano',''),
 (21696,'MI','20162','Benefattori Dell\'ospedale','(VIA)','n.restanti','Milano',''),
 (21697,'MI','20151','Benelli Sem','(VIA)','','Milano',''),
 (21698,'MI','20142','Benevento','(VIA)','','Milano',''),
 (21699,'MI','20132','Bengasi','(VIA)','','Milano',''),
 (21700,'MI','20152','Bensi Giovanni','(VIA)','','Milano',''),
 (21701,'MI','20152','Bentivoglio Paolo','(VIA)','','Milano',''),
 (21702,'MI','20151','Beolchi Fratelli','(VIA)','','Milano',''),
 (21703,'MI','20162','Berbera','(VIALE)','','Milano',''),
 (21704,'MI','20121','Berchet Giovanni','(VIA)','','Milano',''),
 (21705,'MI','20149','Berengario','(VIALE)','','Milano',''),
 (21706,'MI','20121','Beretta Antonio','(VIA)','','Milano',''),
 (21707,'MI','20122','Bergamini','(VIA)','','Milano',''),
 (21708,'MI','20135','Bergamo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21709,'MI','20144','Bergognone','(VIA)','','Milano',''),
 (21710,'MI','20127','Bergonzoli Giulio','(VIA)','','Milano',''),
 (21711,'MI','20138','Berlese Antonio','(VIA)','','Milano',''),
 (21712,'MI','20147','Berna','(VIA)','','Milano',''),
 (21713,'MI','20161','Bernardino Da Novate','(VIA)','','Milano',''),
 (21714,'MI','20161','Bernardo Da Canal','(VIA)','','Milano',''),
 (21715,'MI','20158','Bernina','(VIA)','','Milano',''),
 (21716,'MI','20133','Bernini Gian Lorenzo','(PIAZZA)','','Milano',''),
 (21717,'MI','20152','Bernstein Navarra Marta','(VIA)','','Milano',''),
 (21718,'MI','20127','Beroldo','(VIA)','','Milano',''),
 (21719,'MI','20132','Berra Domenico','(VIA)','','Milano',''),
 (21720,'MI','20122','Bersaglieri','(LARGO DEI)','','Milano',''),
 (21721,'MI','20125','Bersezio Vittorio','(VIA)','','Milano',''),
 (21722,'MI','20136','Bertacchi Giovanni','(VIA)','','Milano',''),
 (21723,'MI','20154','Bertani Agostino','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21724,'MI','20122','Bertarelli Luigi Vittorio','(PIAZZA)','','Milano',''),
 (21725,'MI','20127','Bertelli Luigi','(VIA)','','Milano',''),
 (21726,'MI','20146','Bertieri Raffaello','(VIA)','','Milano',''),
 (21727,'MI','20154','Bertini Giovanni Battista','(VIA)','','Milano',''),
 (21728,'MI','20148','Bertinoro','(VIA)','','Milano',''),
 (21729,'MI','20157','Bertola Da Novate','(VIA)','','Milano',''),
 (21730,'MI','20128','Bertolaia Giuseppe','(VIA)','','Milano',''),
 (21731,'MI','20134','Bertolazzi Carlo','(VIA)','','Milano',''),
 (21732,'MI','20121','Bertoni Renzo','(VIA)','','Milano',''),
 (21733,'MI','20131','Beruto Cesare','(VIA)','','Milano',''),
 (21734,'MI','20122','Besana Enrico','(VIA)','','Milano',''),
 (21735,'MI','20147','Besenzanica Ernesto','(VIA)','','Milano',''),
 (21736,'MI','20158','Besozzi Nino','(VIA)','','Milano',''),
 (21737,'MI','20139','Bessarione','(VIA)','','Milano',''),
 (21738,'MI','20161','Besta Giacomo Filippo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21739,'MI','20131','Betteloni Vittorio','(VIA)','','Milano',''),
 (21740,'MI','20136','Bettinelli Angelo E Maria Fratelli','(VIA)','','Milano',''),
 (21741,'MI','20147','Bettini Lionello','(PIAZZA)','','Milano',''),
 (21742,'MI','20128','Bettini Pompeo','(VIA)','','Milano',''),
 (21743,'MI','20125','Bettino Da Trezzo','(VIA)','','Milano',''),
 (21744,'MI','20151','Betti Ugo','(VIA)','','Milano',''),
 (21745,'MI','20125','Bettoni Nicolo\'','(VIA)','','Milano',''),
 (21746,'MI','20152','Betulle','(VIA DELLE)','','Milano',''),
 (21747,'MI','20135','Bezzecca','(VIA)','','Milano',''),
 (21748,'MI','20146','Bezzi Ergisto','(VIALE)','','Milano',''),
 (21749,'MI','20153','Bezzola Antonio','(VIA)','','Milano',''),
 (21750,'MI','20122','Bianca Di Savoia','(VIA)','','Milano',''),
 (21751,'MI','20154','Biancamano','(PIAZZALE)','tutti n.ri dispari','Milano',''),
 (21752,'MI','20121','Biancamano','(PIAZZALE)','tutti n.ri pari','Milano',''),
 (21753,'MI','20122','Bianca Maria','(VIALE)','tutti n.ri dispari','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21754,'MI','20129','Bianca Maria','(VIALE)','tutti n.ri pari','Milano',''),
 (21755,'MI','20149','Biancardi Giuseppe','(VIA)','','Milano',''),
 (21756,'MI','20156','Bianchi Emilio','(VIA)','','Milano',''),
 (21757,'MI','20149','Bianchi Mose\'','(VIA)','','Milano',''),
 (21758,'MI','20131','Bianco Mario','(VIA)','','Milano',''),
 (21759,'MI','20139','Bianconi Carlo','(VIA)','','Milano',''),
 (21760,'MI','20146','Biancospini','(VIA DEI)','','Milano',''),
 (21761,'MI','20136','Bibbiena','(PIAZZA)','','Milano',''),
 (21762,'MI','20156','Bicetti De\' Buttinoni G.m.','(VIA)','','Milano',''),
 (21763,'MI','20143','Biella','(VIA)','','Milano',''),
 (21764,'MI','20123','Biffi Serafino','(VIA)','','Milano',''),
 (21765,'MI','20121','Bigli','(VIA)','','Milano',''),
 (21766,'MI','20162','Biglia','(VIA DEI CONTI)','','Milano',''),
 (21767,'MI','20126','Bignami Emilio','(VIA)','','Milano',''),
 (21768,'MI','20143','Bilbao','(PIAZZA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21769,'MI','20143','Binda Ambrogio','(VIA)','','Milano',''),
 (21770,'MI','20155','Bindellina','(VIA DELLA)','','Milano',''),
 (21771,'MI','20141','Biondelli Bernardino','(VIA)','','Milano',''),
 (21772,'MI','20154','Biondi Ezio','(VIA)','','Milano',''),
 (21773,'MI','20157','Bir Acheim','(VIA)','','Milano',''),
 (21774,'MI','20159','Biraghi Luigi','(VIA)','','Milano',''),
 (21775,'MI','20133','Birago Dalmazio','(VIA)','','Milano',''),
 (21776,'MI','20125','Birolli Renato','(VIA PRIVATA)','','Milano',''),
 (21777,'MI','20151','Bisanzio','(VIA)','','Milano',''),
 (21778,'MI','20155','Bisbino','(VIA)','','Milano',''),
 (21779,'MI','20147','Bisceglie','(VIA)','n.pari 2/16    n.dispari 1/11','Milano',''),
 (21780,'MI','20152','Bisceglie','(VIA)','n.restanti','Milano',''),
 (21781,'MI','20125','Bisi Albini Sofia','(VIA)','','Milano',''),
 (21782,'MI','20152','Bisi Angelo','(VIA)','','Milano',''),
 (21783,'MI','20148','Bisleri Felice','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21784,'MI','20125','Bissolati Leonida','(VIA)','','Milano',''),
 (21785,'MI','20134','Bistolfi Leonardo','(VIA)','','Milano',''),
 (21786,'MI','20143','Bitinia','(VIA)','','Milano',''),
 (21787,'MI','20159','Bitonto','(VIA)','','Milano',''),
 (21788,'MI','20125','Bitti Romolo','(VIA)','','Milano',''),
 (21789,'MI','20128','Biumi Paolo Gerolamo','(VIA)','','Milano',''),
 (21790,'MI','20161','Bivona','(VIA)','','Milano',''),
 (21791,'MI','20129','Bixio Nino','(VIA)','','Milano',''),
 (21792,'MI','20125','Bizzoni Achille','(VIA)','','Milano',''),
 (21793,'MI','20151','Bizzozzero Luigi','(VIA)','','Milano',''),
 (21794,'MI','20136','Bligny','(VIALE)','','Milano',''),
 (21795,'MI','20144','Bobbio','(VIA)','','Milano',''),
 (21796,'MI','20123','Boccaccio Giovanni','(VIA)','','Milano',''),
 (21797,'MI','20131','Boccherini Luigi','(VIA)','','Milano',''),
 (21798,'MI','20123','Bocchetto','(VIA)','','Milano',''),
 (21799,'MI','20157','Boccioni Umberto','(LARGO)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21800,'MI','20136','Bocconi Ferdinando','(VIA)','','Milano',''),
 (21801,'MI','20158','Bodio Luigi','(VIALE)','','Milano',''),
 (21802,'MI','20155','Bodoni Gian Battista','(VIA)','','Milano',''),
 (21803,'MI','20141','Boeri Giovanni Battista','(VIA)','','Milano',''),
 (21804,'MI','20145','Boezio Severino','(VIALE)','','Milano',''),
 (21805,'MI','20142','Boffalora','(VIA)','','Milano',''),
 (21806,'MI','20142','Boggiali Gaetano','(VIA)','','Milano',''),
 (21807,'MI','20141','Bognetti Giovanni E Giampiero','(VIA DEI)','','Milano',''),
 (21808,'MI','20127','Boiardo Matteo Maria','(VIA)','','Milano',''),
 (21809,'MI','20142','Boifava Pietro','(VIA)','','Milano',''),
 (21810,'MI','20148','Boine Giovanni','(VIA)','','Milano',''),
 (21811,'MI','20121','Boito Arrigo','(VIA)','','Milano',''),
 (21812,'MI','20126','Bolama','(VIA)','','Milano',''),
 (21813,'MI','20147','Boldini Giovanni','(VIA)','','Milano',''),
 (21814,'MI','20146','Bolivar Simone','(PIAZZA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21815,'MI','20157','Bolivia','(VIA)','','Milano',''),
 (21816,'MI','20151','Bolla','(VIA)','','Milano',''),
 (21817,'MI','20123','Bollo','(VIA DEL)','','Milano',''),
 (21818,'MI','20139','Bologna','(PIAZZALE)','','Milano',''),
 (21819,'MI','20159','Boltraffio Gian Antonio','(VIA)','','Milano',''),
 (21820,'MI','20127','Bolzano','(VIA)','','Milano',''),
 (21821,'MI','20133','Bonardi Edoardo','(VIA)','','Milano',''),
 (21822,'MI','20139','Boncompagni Carlo','(VIA)','','Milano',''),
 (21823,'MI','20138','Bonfadini Romualdo','(VIA)','n.pari 2/24    n.dispari 1/25','Milano',''),
 (21824,'MI','20137','Bonfadini Romualdo','(VIA)','n.restanti','Milano',''),
 (21825,'MI','20141','Bonghi Ruggero','(VIA)','','Milano',''),
 (21826,'MI','20144','Boni Giacomo','(VIA)','','Milano',''),
 (21827,'MI','20154','Bonnet Nino','(VIA)','','Milano',''),
 (21828,'MI','20127','Bono Cairoli Adelaide','(VIA)','','Milano',''),
 (21829,'MI','20151','Bonola Federico','(PIAZZA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21830,'MI','20139','Bonomelli Geremia','(PIAZZA)','','Milano',''),
 (21831,'MI','20158','Bonomi Amilcare','(VIA)','','Milano',''),
 (21832,'MI','20125','Bontempelli Massimo','(VIA PRIVATA)','','Milano',''),
 (21833,'MI','20129','Bonvesin De La Riva','(VIA)','','Milano',''),
 (21834,'MI','20149','Bonzagni Aroldo','(VIA)','','Milano',''),
 (21835,'MI','20142','Bordighera','(VIA)','','Milano',''),
 (21836,'MI','20149','Bordone Paris','(VIA)','','Milano',''),
 (21837,'MI','20124','Bordoni Antonio','(VIA)','','Milano',''),
 (21838,'MI','20123','Borella Giuseppe','(GALLERIA)','','Milano',''),
 (21839,'MI','20146','Borelli Giovanni Alfonso','(VIA)','','Milano',''),
 (21840,'MI','20122','Borgazzi Gerolamo','(VIA)','','Milano',''),
 (21841,'MI','20154','Borgese  Giuseppe Antonio','(VIA)','','Milano',''),
 (21842,'MI','20123','Borges Luis Jorges','(LARGO)','','Milano',''),
 (21843,'MI','20122','Borghetto','(VIA)','','Milano',''),
 (21844,'MI','20122','Borgogna','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21845,'MI','20134','Borgomainerio Luigi','(VIA)','','Milano',''),
 (21846,'MI','20121','Borgonuovo','(VIA)','','Milano',''),
 (21847,'MI','20121','Borgospesso','(VIA)','','Milano',''),
 (21848,'MI','20132','Bormio','(VIA)','','Milano',''),
 (21849,'MI','20123','Borromei','(VIA)','','Milano',''),
 (21850,'MI','20123','Borromeo','(PIAZZA)','','Milano',''),
 (21851,'MI','20123','Borromeo Cardinale Federico','(VIA)','','Milano',''),
 (21852,'MI','20136','Borromini Francesco','(VIA)','','Milano',''),
 (21853,'MI','20151','Borsa Mario','(VIA)','','Milano',''),
 (21854,'MI','20159','Borsieri Pietro','(VIA)','','Milano',''),
 (21855,'MI','20143','Borsi Giosue\'','(VIA)','','Milano',''),
 (21856,'MI','20159','Boscaiola','(VIA DELLA)','','Milano',''),
 (21857,'MI','20121','Boschetti','(VIA)','','Milano',''),
 (21858,'MI','20124','Boschetti Erasmo','(VIA)','','Milano',''),
 (21859,'MI','20124','Boscovich Ruggero','(VIA)','','Milano',''),
 (21860,'MI','20136','Boselli Antonio','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21861,'MI','20162','Bosisio','(VIA)','','Milano',''),
 (21862,'MI','20121','Bossi','(VIA DEI)','','Milano',''),
 (21863,'MI','20121','Bossi Maurilio','(PIAZZETTA)','','Milano',''),
 (21864,'MI','20123','Bosso Donato','(VIA)','','Milano',''),
 (21865,'MI','20157','Bossoli Carlo','(VIA)','','Milano',''),
 (21866,'MI','20135','Botta Carlo','(VIA)','','Milano',''),
 (21867,'MI','20132','Bottego Vittorio','(VIA)','','Milano',''),
 (21868,'MI','20125','Bottelli Giuseppe','(VIA)','','Milano',''),
 (21869,'MI','20131','Bottesini Giovanni','(VIA)','','Milano',''),
 (21870,'MI','20133','Botticelli Sandro','(VIA)','','Milano',''),
 (21871,'MI','20133','Bottini Enrico','(PIAZZA)','','Milano',''),
 (21872,'MI','20141','Bottoni Piero','(VIA)','','Milano',''),
 (21873,'MI','20132','Boves','(VIA)','','Milano',''),
 (21874,'MI','20159','Bovio Giovanni','(VIA)','','Milano',''),
 (21875,'MI','20158','Bovisasca','(VIA)','n.pari 2/100    n.dispari 1/99','Milano',''),
 (21876,'MI','20157','Bovisasca','(VIA)','n.restanti','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21877,'MI','20153','Bozzi Fratelli','(VIA)','','Milano',''),
 (21878,'MI','20132','Bra\'','(VIA)','','Milano',''),
 (21879,'MI','20124','Bracciano','(VIA)','','Milano',''),
 (21880,'MI','20154','Braccio Da Montone','(VIA)','','Milano',''),
 (21881,'MI','20159','Bracco Roberto','(VIA)','','Milano',''),
 (21882,'MI','20144','Bragadino Marco Antonio','(VIA)','','Milano',''),
 (21883,'MI','20125','Braga Gaetano','(VIA)','','Milano',''),
 (21884,'MI','20136','Brahms Giovanni','(VIALE)','','Milano',''),
 (21885,'MI','20122','Braida','(VIA DELLA)','','Milano',''),
 (21886,'MI','20154','Bramante','(VIA)','','Milano',''),
 (21887,'MI','20155','Bramantino','(VIA)','','Milano',''),
 (21888,'MI','20128','Brambilla Francesco','(VIA)','','Milano',''),
 (21889,'MI','20147','Branca Giulio','(VIA)','','Milano',''),
 (21890,'MI','20156','Branda Castiglioni Cardinale','(VIA)','','Milano',''),
 (21891,'MI','20161','Braschi','(VIA DEI)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21892,'MI','20146','Brasilia','(LARGO)','','Milano',''),
 (21893,'MI','20126','Breda Ernesto','(VIA)','','Milano',''),
 (21894,'MI','20132','Bregno Andrea','(VIA)','','Milano',''),
 (21895,'MI','20148','Breguzzo','(VIA)','','Milano',''),
 (21896,'MI','20139','Brembo','(VIA)','','Milano',''),
 (21897,'MI','20123','Brennero','(VIA)','','Milano',''),
 (21898,'MI','20139','Breno','(VIA)','','Milano',''),
 (21899,'MI','20139','Brenta','(VIALE)','','Milano',''),
 (21900,'MI','20121','Brentano Giuseppe','(VIA)','','Milano',''),
 (21901,'MI','20148','Brentonico','(VIA)','','Milano',''),
 (21902,'MI','20121','Brera','(PIAZZETTA DI)','','Milano',''),
 (21903,'MI','20121','Brera','(VIA)','','Milano',''),
 (21904,'MI','20149','Brescia','(PIAZZALE)','','Milano',''),
 (21905,'MI','20132','Bresciani Turroni Costantino','(VIA)','','Milano',''),
 (21906,'MI','20126','Bressan Fratelli','(VIA)','','Milano',''),
 (21907,'MI','20151','Bressanone','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21908,'MI','20161','Bresso','(VIA)','','Milano',''),
 (21909,'MI','20141','Briano Giorgio','(VIA)','','Milano',''),
 (21910,'MI','20127','Brianza','(VIALE)','','Milano',''),
 (21911,'MI','20152','Brigatti Eligio','(VIA)','','Milano',''),
 (21912,'MI','20155','Brighenti Costantino E Maria','(VIA)','','Milano',''),
 (21913,'MI','20149','Brin Benedetto','(VIA)','','Milano',''),
 (21914,'MI','20136','Brioschi Francesco','(VIA)','n.pari 2/48    n.dispari 1/43','Milano',''),
 (21915,'MI','20141','Brioschi Francesco','(VIA)','n.restanti','Milano',''),
 (21916,'MI','20133','Briosi Giovanni','(VIA)','','Milano',''),
 (21917,'MI','20123','Brisa','(VIA)','','Milano',''),
 (21918,'MI','20156','Brivio','(VIA)','','Milano',''),
 (21919,'MI','20158','Brivio Cesare','(VIA)','','Milano',''),
 (21920,'MI','20139','Brizi Eugenio','(VIA)','','Milano',''),
 (21921,'MI','20131','Brocchi Gian Battista','(VIA)','','Milano',''),
 (21922,'MI','20151','Brocchi Virgilio','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21923,'MI','20158','Brofferio Angelo','(VIA)','','Milano',''),
 (21924,'MI','20129','Broggi Giuseppe','(VIA)','','Milano',''),
 (21925,'MI','20152','Broggini Bonaventura','(VIA)','','Milano',''),
 (21926,'MI','20158','Broglio Emilio','(VIA)','','Milano',''),
 (21927,'MI','20121','Broletto','(VIA)','','Milano',''),
 (21928,'MI','20122','Brolo','(VIA)','','Milano',''),
 (21929,'MI','20139','Broni','(VIA)','','Milano',''),
 (21930,'MI','20129','Bronzetti Fratelli','(VIA)','','Milano',''),
 (21931,'MI','20133','Bronzino','(VIA)','','Milano',''),
 (21932,'MI','20143','Brugnatelli Luigi','(VIA)','','Milano',''),
 (21933,'MI','20136','Brunacci Vincenzo','(VIA)','','Milano',''),
 (21934,'MI','20146','Brunelleschi Filippo','(VIA)','','Milano',''),
 (21935,'MI','20156','Brunetti Angelo','(VIA)','','Milano',''),
 (21936,'MI','20126','Brunico','(VIA)','','Milano',''),
 (21937,'MI','20158','Bruni Leonardo','(VIA)','','Milano',''),
 (21938,'MI','20154','Bruno Giordano','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21939,'MI','20125','Bruschetti Giuseppe','(VIA)','','Milano',''),
 (21940,'MI','20161','Brusuglio','(VIA)','','Milano',''),
 (21941,'MI','20138','Bruto Marco','(VIA)','','Milano',''),
 (21942,'MI','20161','Bruzzano','(PIAZZA)','','Milano',''),
 (21943,'MI','20146','Bruzzesi Giacinto','(VIA)','','Milano',''),
 (21944,'MI','20134','Buccari','(CAVALCAVIA)','','Milano',''),
 (21945,'MI','20142','Buccinasco','(VIA)','','Milano',''),
 (21946,'MI','20153','Budrio','(VIA)','','Milano',''),
 (21947,'MI','20159','Budua','(VIA)','','Milano',''),
 (21948,'MI','20124','Buenos Aires','(CORSO)','','Milano',''),
 (21949,'MI','20124','Buenos Aires','(GALLERIA)','','Milano',''),
 (21950,'MI','20123','Buffoli Luigi','(VIA)','','Milano',''),
 (21951,'MI','20144','Bugatti Gaspare','(VIA)','','Milano',''),
 (21952,'MI','20154','Bullona','(VIA)','','Milano',''),
 (21953,'MI','20121','Buonaparte','(FORO)','','Milano',''),
 (21954,'MI','20149','Buonarroti Michelangelo','(PIAZZA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21955,'MI','20149','Buonarroti Michelangelo','(VIA)','n.dispari 1/33','Milano',''),
 (21956,'MI','20145','Buonarroti Michelangelo','(VIA)','n.restanti','Milano',''),
 (21957,'MI','20135','Buozzi Bruno','(PIAZZA)','','Milano',''),
 (21958,'MI','20145','Burchiello','(VIA DEL)','','Milano',''),
 (21959,'MI','20122','Burigozzo Marco','(VIA)','','Milano',''),
 (21960,'MI','20135','Burlamacchi Francesco','(VIA)','','Milano',''),
 (21961,'MI','20131','Buschi Averardo','(VIA)','','Milano',''),
 (21962,'MI','20137','Busoni Ferruccio','(VIA)','','Milano',''),
 (21963,'MI','20138','Busseto','(VIA)','','Milano',''),
 (21964,'MI','20143','Bussola Dionigi','(VIA)','','Milano',''),
 (21965,'MI','20151','Busto Arsizio','(VIA)','','Milano',''),
 (21966,'MI','20158','Butti Enrico Annibale','(VIA)','','Milano',''),
 (21967,'MI','20123','Buttinone Bernardino','(VIA)','','Milano',''),
 (21968,'MI','20157','Buzzati Dino','(VIA)','','Milano',''),
 (21969,'MI','20157','Buzzi Paolo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21970,'MI','20154','Byron Giorgio','(VIALE)','','Milano',''),
 (21971,'MI','20152','Cabella Bartolomeo','(VIA)','','Milano',''),
 (21972,'MI','20144','Caboto Sebastiano','(VIA)','','Milano',''),
 (21973,'MI','20122','Cabrini Madre','(VIA)','','Milano',''),
 (21974,'MI','20141','Caccia Dominioni Camillo','(LARGO)','','Milano',''),
 (21975,'MI','20148','Caccialepori','(VIA)','','Milano',''),
 (21976,'MI','20131','Caccianino Antonio','(VIA)','','Milano',''),
 (21977,'MI','20153','Cacciatori Benedetto','(VIA)','','Milano',''),
 (21978,'MI','20156','Cacciatori Delle Alpi','(PIAZZALE)','','Milano',''),
 (21979,'MI','20124','Caccini Giulio','(VIA)','','Milano',''),
 (21980,'MI','20129','Cadamosto Alvise','(VIA)','','Milano',''),
 (21981,'MI','20137','Cadibona','(VIA)','','Milano',''),
 (21982,'MI','20137','Cadolini Giovanni','(VIA)','','Milano',''),
 (21983,'MI','20135','Cadore','(VIA)','','Milano',''),
 (21984,'MI','20123','Cadorna Luigi','(PIAZZALE)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (21985,'MI','20141','Caduti Del Lavoro','(PIAZZA)','','Milano',''),
 (21986,'MI','20158','Cafiero Carlo','(VIA)','','Milano',''),
 (21987,'MI','20127','Cagliari','(VIA)','','Milano',''),
 (21988,'MI','20125','Cagliero Cardinale Giovanni','(VIA)','','Milano',''),
 (21989,'MI','20162','Cagni Umberto','(VIA)','','Milano',''),
 (21990,'MI','20154','Cagnola Luigi','(VIA)','','Milano',''),
 (21991,'MI','20146','Cagnoni Amero','(VIA)','','Milano',''),
 (21992,'MI','20162','Ca\' Granda','(VIALE)','','Milano',''),
 (21993,'MI','20158','Caianello','(VIA)','','Milano',''),
 (21994,'MI','20124','Caiazzo','(PIAZZA)','','Milano',''),
 (21995,'MI','20136','Caimi Giuseppe','(VIA)','','Milano',''),
 (21996,'MI','20153','Caio Mario','(VIA)','','Milano',''),
 (21997,'MI','20123','Cairoli Benedetto','(LARGO)','tutti n.ri dispari','Milano',''),
 (21998,'MI','20121','Cairoli Benedetto','(LARGO)','tutti n.ri pari','Milano',''),
 (21999,'MI','20127','Cairoli Bono Adelaide','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22000,'MI','20139','Calabiana Arcivescovo','(VIA)','','Milano',''),
 (22001,'MI','20158','Calabria','(VIA)','','Milano',''),
 (22002,'MI','20132','Calabria Don Giovanni','(VIA)','','Milano',''),
 (22003,'MI','20137','Calamatta Luigi','(VIA)','','Milano',''),
 (22004,'MI','20151','Calandra Davide','(VIA)','','Milano',''),
 (22005,'MI','20122','Calatafimi','(VIA)','','Milano',''),
 (22006,'MI','20152','Calchi-taeggi','(VIA DEL)','','Milano',''),
 (22007,'MI','20123','Calco Tristano','(VIA)','','Milano',''),
 (22008,'MI','20122','Caldara Emilio','(VIA)','','Milano',''),
 (22009,'MI','20153','Caldera','(VIA)','','Milano',''),
 (22010,'MI','20123','Calderini Aristide','(VIA)','','Milano',''),
 (22011,'MI','20122','Calderon De La Barca Pietro','(VIA)','','Milano',''),
 (22012,'MI','20159','Calderoni Antonio','(VIA)','','Milano',''),
 (22013,'MI','20161','Caldesi Vincenzo','(VIA)','','Milano',''),
 (22014,'MI','20144','California','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22015,'MI','20156','Calisto Da Lodi','(VIA)','','Milano',''),
 (22016,'MI','20161','Calizzano','(VIA)','','Milano',''),
 (22017,'MI','20121','Callas Maria','(LARGO)','','Milano',''),
 (22018,'MI','20148','Calliano','(VIA)','','Milano',''),
 (22019,'MI','20161','Caltagirone','(VIA)','','Milano',''),
 (22020,'MI','20129','Caltanissetta','(VIA)','','Milano',''),
 (22021,'MI','20123','Calusca','(VICOLO)','','Milano',''),
 (22022,'MI','20137','Calvairate','(VIA)','','Milano',''),
 (22023,'MI','20154','Calvino Giovanni','(VIA)','','Milano',''),
 (22024,'MI','20129','Calvi Pietro','(VIA)','','Milano',''),
 (22025,'MI','20133','Calzecchi Temistocle','(VIA)','','Milano',''),
 (22026,'MI','20157','Calzini Raffaele','(VIA)','','Milano',''),
 (22027,'MI','20138','Camaldoli','(VIA)','','Milano',''),
 (22028,'MI','20157','Camasio Sandro','(VIA)','','Milano',''),
 (22029,'MI','20131','Cambiasi Pompeo','(VIA)','','Milano',''),
 (22030,'MI','20132','Cambini Leonardo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22031,'MI','20147','Camelie','(VIA DELLE)','','Milano',''),
 (22032,'MI','20131','Camerini Eugenio','(VIA)','','Milano',''),
 (22033,'MI','20161','Camerino','(VIA)','','Milano',''),
 (22034,'MI','20123','Caminadella','(VIA)','','Milano',''),
 (22035,'MI','20121','Camoens Luigi','(VIALE)','','Milano',''),
 (22036,'MI','20152','Camozzi Gabriele','(VIA)','','Milano',''),
 (22037,'MI','20128','Campana Dino','(VIA)','','Milano',''),
 (22038,'MI','20157','Campanella Tommaso','(VIA)','','Milano',''),
 (22039,'MI','20133','Campania','(VIALE)','','Milano',''),
 (22040,'MI','20124','Campanini Alfredo','(VIA)','','Milano',''),
 (22041,'MI','20142','Campari Davide','(VIA)','','Milano',''),
 (22042,'MI','20141','Campazzino','(VIA)','','Milano',''),
 (22043,'MI','20123','Camperio Manfredo','(VIA)','','Milano',''),
 (22044,'MI','20135','Campi Fratelli','(VIA)','','Milano',''),
 (22045,'MI','20133','Campiglio Ambrogio','(VIA)','','Milano',''),
 (22046,'MI','20154','Campobasso','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22047,'MI','20155','Campo Dei Fiori','(VIA)','','Milano',''),
 (22048,'MI','20122','Campo Lodigiano','(VIA)','','Milano',''),
 (22049,'MI','20141','Camporgnago','(VIA)','','Milano',''),
 (22050,'MI','20145','Camus Alberto','(LARGO)','','Milano',''),
 (22051,'MI','20133','Canaletto','(VIA)','','Milano',''),
 (22052,'MI','20152','Cancano','(VIA)','','Milano',''),
 (22053,'MI','20158','Candiani Giuseppe','(VIA)','','Milano',''),
 (22054,'MI','20161','Candoglia','(VIA)','','Milano',''),
 (22055,'MI','20147','Canella Giuseppe','(VIA)','','Milano',''),
 (22056,'MI','20134','Canelli','(VIA)','','Milano',''),
 (22057,'MI','20154','Caneva Carlo','(PIAZZA)','','Milano',''),
 (22058,'MI','20152','Canevari Pietro','(VIA)','','Milano',''),
 (22059,'MI','20159','Cannero','(VIA)','','Milano',''),
 (22060,'MI','20132','Canneto','(VIA)','','Milano',''),
 (22061,'MI','20153','Cannizzaro Stanislao','(VIA)','','Milano',''),
 (22062,'MI','20154','Canonica Luigi','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22063,'MI','20145','Canova Antonio','(VIA)','','Milano',''),
 (22064,'MI','20152','Cantello','(VIA)','','Milano',''),
 (22065,'MI','20158','Cantoni Costanzo Eugenio','(VIA)','','Milano',''),
 (22066,'MI','20156','Cantoni Ermenegildo','(VIA)','','Milano',''),
 (22067,'MI','20144','Cantoni Giovanni','(VIA)','','Milano',''),
 (22068,'MI','20123','Cantore Antonio','(PIAZZALE)','','Milano',''),
 (22069,'MI','20123','Cantu\' Cesare','(VIA)','','Milano',''),
 (22070,'MI','20134','Canzi','(VIA DEI)','','Milano',''),
 (22071,'MI','20131','Canzio Stefano','(VIA)','','Milano',''),
 (22072,'MI','20148','Capecelatro Alfonso','(VIA)','','Milano',''),
 (22073,'MI','20126','Capelli Guido','(VIA)','','Milano',''),
 (22074,'MI','20147','Capinera','(VIA DELLA)','','Milano',''),
 (22075,'MI','20151','Capodistria','(VIA)','','Milano',''),
 (22076,'MI','20133','Capolago','(VIA)','','Milano',''),
 (22077,'MI','20142','Capo Palinuro','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22078,'MI','20151','Capo Rizzuto','(VIA)','','Milano',''),
 (22079,'MI','20137','Caposile','(VIA)','','Milano',''),
 (22080,'MI','20123','Cappellari','(VIA)','','Milano',''),
 (22081,'MI','20135','Cappelli Michele','(PIAZZA)','','Milano',''),
 (22082,'MI','20124','Cappellini Alfredo','(VIA)','','Milano',''),
 (22083,'MI','20145','Capponi Pier Luigi','(VIA)','','Milano',''),
 (22084,'MI','20122','Cappuccini','(VIA)','','Milano',''),
 (22085,'MI','20123','Cappuccio','(VIA)','','Milano',''),
 (22086,'MI','20131','Capranica Luigi','(VIA)','','Milano',''),
 (22087,'MI','20123','Caprara Cardinal','(VIA)','','Milano',''),
 (22088,'MI','20123','Caprara Cardinal Giovanni Battista','(VIA)','','Milano',''),
 (22089,'MI','20144','Caprera','(VIA)','','Milano',''),
 (22090,'MI','20153','Capri','(VIA)','','Milano',''),
 (22091,'MI','20148','Caprilli Federico','(VIALE)','','Milano',''),
 (22092,'MI','20125','Caproni Gianni','(VIA)','','Milano',''),
 (22093,'MI','20161','Capsoni Siro','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22094,'MI','20157','Capuana Luigi','(VIA)','','Milano',''),
 (22095,'MI','20137','Carabelli Rodolfo','(VIA)','','Milano',''),
 (22096,'MI','20145','Carabinieri D\'italia','(LARGO)','','Milano',''),
 (22097,'MI','20155','Caracciolo Francesco','(VIA)','','Milano',''),
 (22098,'MI','20123','Caradosso','(VIA)','','Milano',''),
 (22099,'MI','20158','Carafa','(VIA DEI)','','Milano',''),
 (22100,'MI','20144','Caravaggio','(VIA DEL)','','Milano',''),
 (22101,'MI','20125','Carbonari','(PIAZZA)','','Milano',''),
 (22102,'MI','20137','Carbonera Azzo','(VIA)','','Milano',''),
 (22103,'MI','20157','Carbonia','(VIA)','','Milano',''),
 (22104,'MI','20149','Carcano Filippo','(VIA)','','Milano',''),
 (22105,'MI','20141','Carcano Giulio','(VIA)','','Milano',''),
 (22106,'MI','20144','Carchidio Francesco','(VIA)','','Milano',''),
 (22107,'MI','20124','Cardano Gerolamo','(VIA)','','Milano',''),
 (22108,'MI','20147','Cardellino','(VIA DEL)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22109,'MI','20123','Carducci Giosue\'','(VIA)','','Milano',''),
 (22110,'MI','20131','Caretta Annibale','(VIA)','','Milano',''),
 (22111,'MI','20124','Caretto Aminto','(VIA)','','Milano',''),
 (22112,'MI','20124','Carissimi Giacomo','(VIA)','','Milano',''),
 (22113,'MI','20135','Carita\'','(STRADA DELLA)','','Milano',''),
 (22114,'MI','20161','Carli Gian Rinaldo','(VIA)','','Milano',''),
 (22115,'MI','20146','Carlini Francesco','(VIA)','','Milano',''),
 (22116,'MI','20149','Carlo Magno','(PIAZZALE)','','Milano',''),
 (22117,'MI','20147','Carlone Carlo Antonio','(VIA PRIVATA)','','Milano',''),
 (22118,'MI','20159','Carmagnola Francesco','(VIA)','','Milano',''),
 (22119,'MI','20121','Carmine','(PIAZZA DEL)','','Milano',''),
 (22120,'MI','20121','Carmine','(VIA DEL)','','Milano',''),
 (22121,'MI','20129','Carnaghi Davide','(VIA)','','Milano',''),
 (22122,'MI','20158','Carnevali Antonio','(VIA)','','Milano',''),
 (22123,'MI','20132','Carnia','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22124,'MI','20128','Carnovali Giovanni','(VIA)','','Milano',''),
 (22125,'MI','20161','Caro Annibal','(VIA)','','Milano',''),
 (22126,'MI','20128','Caroli Luigi','(VIA)','','Milano',''),
 (22127,'MI','20137','Caroncini Alberto','(VIA)','','Milano',''),
 (22128,'MI','20133','Caronti Filippo','(VIA)','','Milano',''),
 (22129,'MI','20136','Caro Tito Lucrezio','(PIAZZA)','','Milano',''),
 (22130,'MI','20147','Carozzi Giuseppe','(VIA)','','Milano',''),
 (22131,'MI','20133','Carpaccio','(VIA)','','Milano',''),
 (22132,'MI','20151','Carpi Aldo','(VIA)','','Milano',''),
 (22133,'MI','20131','Carpi Eugenio','(VIA)','','Milano',''),
 (22134,'MI','20157','Carra\' Carlo','(VIA)','','Milano',''),
 (22135,'MI','20149','Carracci','(VIA DEI)','','Milano',''),
 (22136,'MI','20141','Carrara Francesco','(PIAZZA)','','Milano',''),
 (22137,'MI','20146','Carriera Rosalba','(VIA PRIVATA)','','Milano',''),
 (22138,'MI','20123','Carrobbio','(LARGO DEL)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22139,'MI','20123','Carroccio','(VIA DEL)','','Milano',''),
 (22140,'MI','20138','Cartagine','(PIAZZA)','','Milano',''),
 (22141,'MI','20128','Carta Giovanni Battista','(VIA)','','Milano',''),
 (22142,'MI','20124','Cartesio','(VIA)','','Milano',''),
 (22143,'MI','20133','Caruso Enrico','(VIA)','','Milano',''),
 (22144,'MI','20144','Casale','(VIA)','','Milano',''),
 (22145,'MI','20125','Casanova Luigi','(VIA)','','Milano',''),
 (22146,'MI','20161','Casarsa','(VIA)','','Milano',''),
 (22147,'MI','20134','Casasco','(VIA)','','Milano',''),
 (22148,'MI','20124','Casati Felice','(VIA)','','Milano',''),
 (22149,'MI','20123','Casati Gabrio','(VIA)','','Milano',''),
 (22150,'MI','20128','Cascia','(VIA)','','Milano',''),
 (22151,'MI','20152','Cascina Barocco','(VIA)','','Milano',''),
 (22152,'MI','20151','Cascina Bellaria','(VIA)','','Milano',''),
 (22153,'MI','20142','Cascina Bianca','(VIA)','','Milano',''),
 (22154,'MI','20147','Cascina Corba','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22155,'MI','20132','Cascina Gobba','(CAVALVAVIA)','','Milano',''),
 (22156,'MI','20132','Cascina Gobba','(RACCORDO CAVALCAVIA)','','Milano',''),
 (22157,'MI','20148','Cascina Mojetta','(VIA)','','Milano',''),
 (22158,'MI','20156','Casella Gian Battista','(VIA)','','Milano',''),
 (22159,'MI','20159','Casentino','(VIA)','','Milano',''),
 (22160,'MI','20121','Case Rotte','(VIA)','','Milano',''),
 (22161,'MI','20159','Caserta','(PIAZZA)','','Milano',''),
 (22162,'MI','20131','Casnedi Raffaele','(VIA)','','Milano',''),
 (22163,'MI','20131','Casoretto','(VIA)','','Milano',''),
 (22164,'MI','20134','Casoria','(VIA)','','Milano',''),
 (22165,'MI','20143','Cassala','(VIALE)','','Milano',''),
 (22166,'MI','20139','Cassano D\'adda','(VIA)','','Milano',''),
 (22167,'MI','20139','Cassinis Gino','(VIA)','','Milano',''),
 (22168,'MI','20139','Cassinis Giovanni Battista','(VIA)','','Milano',''),
 (22169,'MI','20148','Cassino','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22170,'MI','20145','Cassiodoro','(VIALE)','','Milano',''),
 (22171,'MI','20152','Cassolnovo','(VIA)','','Milano',''),
 (22172,'MI','20122','Cassolo','(VIA)','','Milano',''),
 (22173,'MI','20141','Cassoni Attilio','(VIA)','','Milano',''),
 (22174,'MI','20124','Castaldi Panfilo','(VIA)','','Milano',''),
 (22175,'MI','20132','Castano','(VIA)','','Milano',''),
 (22176,'MI','20136','Castelbarco Gian Carlo','(VIA)','','Milano',''),
 (22177,'MI','20121','Castelfidardo','(VIA)','','Milano',''),
 (22178,'MI','20157','Castellammare','(VIA)','','Milano',''),
 (22179,'MI','20156','Castelli Giorgio','(VIA)','','Milano',''),
 (22180,'MI','20125','Castellini Gualtiero','(VIA)','','Milano',''),
 (22181,'MI','20158','Castellini Nicostrato','(VIA)','','Milano',''),
 (22182,'MI','20155','Castellino Da Castello','(VIA)','','Milano',''),
 (22183,'MI','20156','Castelli Pompeo','(PIAZZA)','','Milano',''),
 (22184,'MI','20121','Castello','(PIAZZA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22185,'MI','20129','Castel Morrone','(VIA)','','Milano',''),
 (22186,'MI','20154','Castelvetro Lodovico','(VIA)','','Milano',''),
 (22187,'MI','20136','Castiglioni Luigi','(VIA)','','Milano',''),
 (22188,'MI','20152','Castrovillari','(VIA)','','Milano',''),
 (22189,'MI','20131','Catalani Alfredo','(VIA)','','Milano',''),
 (22190,'MI','20133','Catania','(VIA PRIVATA)','','Milano',''),
 (22191,'MI','20121','Catena Adalberto','(VIA)','','Milano',''),
 (22192,'MI','20146','Caterina Da Forli\'','(VIALE)','','Milano',''),
 (22193,'MI','20158','Catone','(VIA)','','Milano',''),
 (22194,'MI','20121','Cattaneo Carlo','(VIA)','','Milano',''),
 (22195,'MI','20162','Cattaro','(VIA)','','Milano',''),
 (22196,'MI','20151','Catullo','(VIA)','','Milano',''),
 (22197,'MI','20146','Cavalcabo\' Pietro','(VIA)','','Milano',''),
 (22198,'MI','20127','Cavalcanti Guido','(VIA)','','Milano',''),
 (22199,'MI','20147','Cavaleri Ludovico','(VIA)','','Milano',''),
 (22200,'MI','20153','Cavaliere Alberto','(VIA PRIVATA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22201,'MI','20121','Cavalieri Bonaventura','(VIA)','','Milano',''),
 (22202,'MI','20121','Cavalieri Del Santo Sepolcro','(VIA DEI)','','Milano',''),
 (22203,'MI','20146','Cavalieri Di Malta','(LARGO)','','Milano',''),
 (22204,'MI','20152','Cavalieri Di Vittorio Veneto','(LARGO)','','Milano',''),
 (22205,'MI','20161','Cavalletto Alberto','(VIA)','','Milano',''),
 (22206,'MI','20122','Cavallotti Felice','(VIA)','','Milano',''),
 (22207,'MI','20151','Cavazzi Della Somaglia Giangiacomo','(PIAZZETTA)','','Milano',''),
 (22208,'MI','20149','Cavenaghi Luigi','(VIA)','','Milano',''),
 (22209,'MI','20127','Cavezzali Francesco','(VIA)','','Milano',''),
 (22210,'MI','20139','Caviglia Enrico','(VIA)','','Milano',''),
 (22211,'MI','20121','Cavour','(PIAZZA)','','Milano',''),
 (22212,'MI','20134','Cavriana','(VIA)','','Milano',''),
 (22213,'MI','20132','Cazzaniga Carlo','(VIA)','','Milano',''),
 (22214,'MI','20146','Cecchi Antonio','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22215,'MI','20162','Cecchi Emilio','(VIA)','','Milano',''),
 (22216,'MI','20151','Cechov Antonio','(VIA)','','Milano',''),
 (22217,'MI','20131','Cecilio Stazio','(VIA)','','Milano',''),
 (22218,'MI','20156','Cefalonia','(VIA)','','Milano',''),
 (22219,'MI','20151','Cefalu\'','(VIA)','','Milano',''),
 (22220,'MI','20132','Celentano Bernardo','(VIA)','','Milano',''),
 (22221,'MI','20123','Celestino Iv','(VIA)','','Milano',''),
 (22222,'MI','20148','Celio','(VIA)','','Milano',''),
 (22223,'MI','20129','Cellini Benvenuto','(VIA)','','Milano',''),
 (22224,'MI','20133','Celoria Giovanni','(VIA)','','Milano',''),
 (22225,'MI','20135','Cena Giovanni','(VIA)','','Milano',''),
 (22226,'MI','20154','Cenisio','(VIA)','','Milano',''),
 (22227,'MI','20147','Cenni Quinto','(VIA)','','Milano',''),
 (22228,'MI','20151','Centauro','(VIA DEL)','','Milano',''),
 (22229,'MI','20123','Centrale','(PASSAGGIO)','','Milano',''),
 (22230,'MI','20129','Ceradini Giulio','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22231,'MI','20144','Cerano','(VIA)','','Milano',''),
 (22232,'MI','20154','Ceresio','(VIA)','','Milano',''),
 (22233,'MI','20153','Ceriani Antonio M.','(VIA)','','Milano',''),
 (22234,'MI','20157','Cerkovo','(VIA)','','Milano',''),
 (22235,'MI','20121','Cernaia','(VIA)','','Milano',''),
 (22236,'MI','20158','Cernobbio','(VIA)','','Milano',''),
 (22237,'MI','20129','Cernuschi Enrico','(VIA)','','Milano',''),
 (22238,'MI','20155','Ceroni Riccardo','(VIA)','','Milano',''),
 (22239,'MI','20149','Certosa','(VIALE)','n.dispari 1/75','Milano',''),
 (22240,'MI','20155','Certosa','(VIALE)','n.pari 2/74','Milano',''),
 (22241,'MI','20151','Certosa','(VIALE)','n.dispari restanti','Milano',''),
 (22242,'MI','20156','Certosa','(VIALE)','n.pari restanti','Milano',''),
 (22243,'MI','20122','Cerva','(VIA)','','Milano',''),
 (22244,'MI','20154','Cervantes Michele','(VIALE)','','Milano',''),
 (22245,'MI','20161','Cervi Annunzio','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22246,'MI','20127','Cervi Fratelli','(LARGO)','','Milano',''),
 (22247,'MI','20137','Cervignano','(VIA)','','Milano',''),
 (22248,'MI','20128','Cesalpino Andrea','(VIA)','','Milano',''),
 (22249,'MI','20132','Cesana Bruno','(VIA)','','Milano',''),
 (22250,'MI','20123','Cesare Da Sesto','(VIA)','','Milano',''),
 (22251,'MI','20154','Cesariano Cesare','(VIA)','','Milano',''),
 (22252,'MI','20162','Cesari Antonio','(VIA)','','Milano',''),
 (22253,'MI','20127','Cesarotti Melchiorre','(VIA)','','Milano',''),
 (22254,'MI','20155','Cesena','(VIA)','','Milano',''),
 (22255,'MI','20148','Cesenatico','(VIA)','','Milano',''),
 (22256,'MI','20157','Ceva Umberto','(VIA)','','Milano',''),
 (22257,'MI','20158','Cevedale','(VIA)','','Milano',''),
 (22258,'MI','20143','Cezanne Paolo','(VIA)','','Milano',''),
 (22259,'MI','20131','Chavez Giorgio','(VIA)','','Milano',''),
 (22260,'MI','20162','Cherasco','(VIA)','','Milano',''),
 (22261,'MI','20157','Cheren','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22262,'MI','20162','Cherso','(VIA)','','Milano',''),
 (22263,'MI','20145','Cherubini Francesco','(VIA)','','Milano',''),
 (22264,'MI','20151','Chiabrera Gabriello','(VIA)','','Milano',''),
 (22265,'MI','20161','Chianciano','(VIA)','','Milano',''),
 (22266,'MI','20141','Chiaradia Enrico','(PIAZZA)','','Milano',''),
 (22267,'MI','20148','Chiaramonti','(VIA DEI)','','Milano',''),
 (22268,'MI','20122','Chiaravalle','(VIA)','','Milano',''),
 (22269,'MI','20151','Chiarelli Luigi','(VIA)','','Milano',''),
 (22270,'MI','20155','Chiari','(VIA)','','Milano',''),
 (22271,'MI','20157','Chiasserini Dante','(VIA)','','Milano',''),
 (22272,'MI','20155','Chiasso','(VIA)','','Milano',''),
 (22273,'MI','20143','Chidi Cesare','(VIA)','','Milano',''),
 (22274,'MI','20149','Chiesa Damiano','(PIAZZALE)','','Milano',''),
 (22275,'MI','20122','Chiesa Eugenio','(VIA)','','Milano',''),
 (22276,'MI','20142','Chiesa Rossa','(VIA DELLA)','','Milano',''),
 (22277,'MI','20126','Chiese','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22278,'MI','20154','Chieti','(VIA)','','Milano',''),
 (22279,'MI','20147','Chinotto Edoardo','(VIA)','','Milano',''),
 (22280,'MI','20127','Chioggia','(VIA)','','Milano',''),
 (22281,'MI','20122','Chiossetto','(VIA)','','Milano',''),
 (22282,'MI','20153','Chiostergi Giuseppe','(VIA)','','Milano',''),
 (22283,'MI','20121','Chiostri','(VIA DEI)','','Milano',''),
 (22284,'MI','20123','Chiusa','(VIA DELLA)','','Milano',''),
 (22285,'MI','20154','Chizzolini Gerolamo','(VIA)','','Milano',''),
 (22286,'MI','20141','Chopin Federico','(VIA)','','Milano',''),
 (22287,'MI','20158','Ciaia Ignazio','(VIA)','','Milano',''),
 (22288,'MI','20161','Cialdini Enrico','(VIA)','','Milano',''),
 (22289,'MI','20143','Ciani Fratelli','(VIA)','','Milano',''),
 (22290,'MI','20148','Ciardi Guglielmo','(VIA)','','Milano',''),
 (22291,'MI','20127','Cibo','(VIA DEI)','','Milano',''),
 (22292,'MI','20127','Cibrario Luigi','(VIA)','','Milano',''),
 (22293,'MI','20123','Cicco Simonetta','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22294,'MI','20161','Ciccotti Ettore','(VIA)','','Milano',''),
 (22295,'MI','20137','Ciceri Visconti Laura','(VIA)','','Milano',''),
 (22296,'MI','20162','Cicerone Marco Tullio','(VIA)','','Milano',''),
 (22297,'MI','20147','Ciclamini','(VIA DEI)','','Milano',''),
 (22298,'MI','20161','Cicogna Mozzoni Carlo','(VIA)','','Milano',''),
 (22299,'MI','20129','Cicognara Leopoldo','(VIA)','','Milano',''),
 (22300,'MI','20147','Ciconi Teobaldo','(VIA)','','Milano',''),
 (22301,'MI','20151','Cignoli','(VIA DEI)','','Milano',''),
 (22302,'MI','20151','Cilea Francesco','(VIA)','','Milano',''),
 (22303,'MI','20158','Cilento','(VIA)','','Milano',''),
 (22304,'MI','20148','Cimabue Giovanni','(VIA)','n.pari 2/38    n.dispari 1/39','Milano',''),
 (22305,'MI','20151','Cimabue Giovanni','(VIA)','n.restanti','Milano',''),
 (22306,'MI','20134','Cima Otto E Camillo','(VIA)','','Milano',''),
 (22307,'MI','20144','Cimarosa Domenico','(VIA)','','Milano',''),
 (22308,'MI','20156','Cimitero Maggiore','(PIAZZALE)','tutti n.ri pari    n.dispari 17','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22309,'MI','20151','Cimitero Maggiore','(PIAZZALE)','n.dispari restanti','Milano',''),
 (22310,'MI','20154','Cimitero Monumentale','(PIAZZALE)','','Milano',''),
 (22311,'MI','20124','Cincinnato','(PIAZZA)','','Milano',''),
 (22312,'MI','20162','Cino Da Pistoia','(VIA)','','Milano',''),
 (22313,'MI','20139','Cinquecento','(VIA DEI)','','Milano',''),
 (22314,'MI','20129','Cinque Giornate','(PIAZZA)','','Milano',''),
 (22315,'MI','20157','Cinque Maggio','(VIA)','','Milano',''),
 (22316,'MI','20121','Ciovassino','(VIA)','','Milano',''),
 (22317,'MI','20121','Ciovasso','(VIA)','','Milano',''),
 (22318,'MI','20121','Ciovasso','(VICOLO)','','Milano',''),
 (22319,'MI','20125','Cipriani Oreste','(VIA)','','Milano',''),
 (22320,'MI','20137','Cipro','(VIA)','','Milano',''),
 (22321,'MI','20123','Circo','(VIA)','','Milano',''),
 (22322,'MI','20135','Cirene','(VIALE)','','Milano',''),
 (22323,'MI','20128','Cirenei Luigi','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22324,'MI','20162','Cirie\'','(VIA)','','Milano',''),
 (22325,'MI','20154','Cirillo Domenico','(VIA)','','Milano',''),
 (22326,'MI','20133','Cironi Pietro','(VIA)','','Milano',''),
 (22327,'MI','20128','Cislaghi Luigi','(VIA)','','Milano',''),
 (22328,'MI','20149','Citta\' Del Messico','(VIA)','','Milano',''),
 (22329,'MI','20157','Cittadini Pier Francesco','(VIA)','','Milano',''),
 (22330,'MI','20151','Civenna','(VIA)','','Milano',''),
 (22331,'MI','20159','Civerchio Vincenzo','(VIA)','','Milano',''),
 (22332,'MI','20152','Cividale Del Friuli','(VIA)','','Milano',''),
 (22333,'MI','20148','Civitali Matteo','(VIA)','','Milano',''),
 (22334,'MI','20132','Civitavecchia','(VIA)','','Milano',''),
 (22335,'MI','20147','Clasio','(VIA)','','Milano',''),
 (22336,'MI','20158','Claudia','(VIA)','','Milano',''),
 (22337,'MI','20149','Claudiano','(VIA)','','Milano',''),
 (22338,'MI','20124','Claudio Appio','(PIAZZA)','','Milano',''),
 (22339,'MI','20146','Clefi','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22340,'MI','20124','Clementi Muzio','(VIA)','','Milano',''),
 (22341,'MI','20133','Clericetti Celeste','(VIA)','','Milano',''),
 (22342,'MI','20121','Clerici','(VIA)','','Milano',''),
 (22343,'MI','20131','Clitumno','(VIA)','','Milano',''),
 (22344,'MI','20135','Clusone','(VIA)','','Milano',''),
 (22345,'MI','20141','Coari Adelaide','(VIA)','','Milano',''),
 (22346,'MI','20144','Codara Giuseppe','(VIA)','','Milano',''),
 (22347,'MI','20156','Codigoro','(VIA)','','Milano',''),
 (22348,'MI','20139','Codogno','(VIA)','','Milano',''),
 (22349,'MI','20157','Cogne','(VIA)','','Milano',''),
 (22350,'MI','20144','Cola Di Rienzo','(VIA)','','Milano',''),
 (22351,'MI','20159','Cola Montano','(VIA)','','Milano',''),
 (22352,'MI','20125','Colautti Arturo','(VIA)','','Milano',''),
 (22353,'MI','20136','Col Bricon','(VIA)','','Milano',''),
 (22354,'MI','20136','Col Del Rosso','(VIA)','','Milano',''),
 (22355,'MI','20136','Col Di Lana','(VIALE)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22356,'MI','20158','Colico','(VIA)','','Milano',''),
 (22357,'MI','20153','Colla Pietro','(VIA)','','Milano',''),
 (22358,'MI','20148','Collecchio','(VIA)','','Milano',''),
 (22359,'MI','20158','Collegno Giacinto','(VIA)','','Milano',''),
 (22360,'MI','20149','Colleoni Bartolomeo','(VIA)','','Milano',''),
 (22361,'MI','20135','Colletta Pietro','(VIA)','n.pari 2/30    n.dispari 1/47','Milano',''),
 (22362,'MI','20137','Colletta Pietro','(VIA)','n.restanti','Milano',''),
 (22363,'MI','20123','Collodi','(VIA)','','Milano',''),
 (22364,'MI','20136','Col Moschin','(VIA)','','Milano',''),
 (22365,'MI','20161','Colombi Camillo','(VIA)','','Milano',''),
 (22366,'MI','20152','Colombi Piero','(VIA)','','Milano',''),
 (22367,'MI','20136','Colombo Cesare Augusto','(VIA)','','Milano',''),
 (22368,'MI','20144','Colombo Cristoforo','(CORSO)','','Milano',''),
 (22369,'MI','20133','Colombo Giuseppe','(VIA)','','Milano',''),
 (22370,'MI','20149','Colonna Marco Antonio','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22371,'MI','20149','Colonna Vittoria','(VIA)','','Milano',''),
 (22372,'MI','20122','Colonnetta','(VIA)','','Milano',''),
 (22373,'MI','20128','Columella Lucio Giunio','(VIA)','','Milano',''),
 (22374,'MI','20139','Comacchio','(VIA)','','Milano',''),
 (22375,'MI','20125','Comandini Alfredo','(VIA)','','Milano',''),
 (22376,'MI','20161','Comasina','(VIA)','','Milano',''),
 (22377,'MI','20161','Comboni Daniele','(VIA)','','Milano',''),
 (22378,'MI','20135','Comelico','(VIA)','','Milano',''),
 (22379,'MI','20145','Comerio Luca','(VIA)','','Milano',''),
 (22380,'MI','20141','Comisso Giovanni','(VIA)','','Milano',''),
 (22381,'MI','20154','Comizi Di Lione','(VIALE)','','Milano',''),
 (22382,'MI','20122','Commenda','(VIA DELLA)','','Milano',''),
 (22383,'MI','20154','Como','(CORSO)','','Milano',''),
 (22384,'MI','20131','Compagni Dino','(VIA)','','Milano',''),
 (22385,'MI','20129','Compagnoni Giuseppe','(VIA)','','Milano',''),
 (22386,'MI','20125','Comune Antico','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22387,'MI','20123','Conca Del Naviglio','(VIA)','','Milano',''),
 (22388,'MI','20136','Conchetta','(VIA)','','Milano',''),
 (22389,'MI','20123','Conciliazione','(PIAZZA DELLA)','','Milano',''),
 (22390,'MI','20157','Concilio Vaticano Ii','(VIA)','','Milano',''),
 (22391,'MI','20149','Conconi Luigi','(VIA)','','Milano',''),
 (22392,'MI','20129','Concordia','(CORSO)','','Milano',''),
 (22393,'MI','20139','Condino','(VIA)','','Milano',''),
 (22394,'MI','20131','Conegliano','(VIA)','','Milano',''),
 (22395,'MI','20124','Confalonieri Federico','(VIA)','','Milano',''),
 (22396,'MI','20121','Congresso Cispadano','(VIALE)','','Milano',''),
 (22397,'MI','20144','Coni Zugna','(VIALE)','','Milano',''),
 (22398,'MI','20121','Conneau Enrico','(VIALE)','','Milano',''),
 (22399,'MI','20122','Conservatorio','(VIA)','','Milano',''),
 (22400,'MI','20134','Console Flaminio','(VIA)','','Milano',''),
 (22401,'MI','20156','Console Marcello','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22402,'MI','20151','Consolini Adolfo','(VIA)','','Milano',''),
 (22403,'MI','20153','Constant Benjamin','(VIA)','','Milano',''),
 (22404,'MI','20133','Contarini','(VIA DEI)','','Milano',''),
 (22405,'MI','20134','Conte Rosso','(VIA)','','Milano',''),
 (22406,'MI','20158','Conte Verde','(VIA)','','Milano',''),
 (22407,'MI','20125','Conti Carlo','(VIA)','','Milano',''),
 (22408,'MI','20125','Copernico','(VIA)','','Milano',''),
 (22409,'MI','20148','Coppi Fausto','(VIA)','','Milano',''),
 (22410,'MI','20142','Coppin Guido','(VIA)','','Milano',''),
 (22411,'MI','20132','Corato','(VIA)','','Milano',''),
 (22412,'MI','20128','Corazzini Sergio','(VIA)','','Milano',''),
 (22413,'MI','20157','Corbetta','(VIA)','','Milano',''),
 (22414,'MI','20123','Cordusio','(PIAZZA)','','Milano',''),
 (22415,'MI','20123','Cordusio','(VIA)','','Milano',''),
 (22416,'MI','20134','Corelli Arcangelo','(VIA)','','Milano',''),
 (22417,'MI','20133','Corfu\'','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22418,'MI','20135','Corio Bernardino','(VIA)','','Milano',''),
 (22419,'MI','20154','Coriolano','(PIAZZA)','','Milano',''),
 (22420,'MI','20149','Corleone','(VIA)','','Milano',''),
 (22421,'MI','20161','Cormano','(VIA)','','Milano',''),
 (22422,'MI','20151','Cormons','(VIA)','','Milano',''),
 (22423,'MI','20123','Cornaggia Carlo Ottavio','(VIA)','','Milano',''),
 (22424,'MI','20124','Cornalia Emilio','(VIA)','','Milano',''),
 (22425,'MI','20146','Cornelio','(VIA)','','Milano',''),
 (22426,'MI','20148','Corno Di Cavento','(VIA)','','Milano',''),
 (22427,'MI','20146','Coronelli Vincenzo Maria','(VIA)','','Milano',''),
 (22428,'MI','20128','Corrado Alvaro','(VIA)','','Milano',''),
 (22429,'MI','20141','Corrado Ii Il Salico','(VIA)','','Milano',''),
 (22430,'MI','20149','Correggio','(VIA)','','Milano',''),
 (22431,'MI','20123','Correnti Cesare','(VIA)','','Milano',''),
 (22432,'MI','20122','Corridoni Filippo','(VIA)','','Milano',''),
 (22433,'MI','20122','Corsia Dei Servi','(LARGO)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22434,'MI','20133','Corsica','(VIALE)','tutti n.ri dispari','Milano',''),
 (22435,'MI','20137','Corsica','(VIALE)','tutti n.ri pari','Milano',''),
 (22436,'MI','20144','Corsico','(VIA)','','Milano',''),
 (22437,'MI','20122','Corso','(GALLERIA DEL)','','Milano',''),
 (22438,'MI','20133','Corti Alfonso','(VIA)','','Milano',''),
 (22439,'MI','20125','Corti Costantino','(VIA)','','Milano',''),
 (22440,'MI','20139','Cortina D\'ampezzo','(VIA)','','Milano',''),
 (22441,'MI','20139','Corvetto Luigi Emanuele','(PIAZZALE)','','Milano',''),
 (22442,'MI','20137','Cosenza','(VIA)','','Milano',''),
 (22443,'MI','20158','Cosenz Enrico','(VIA)','','Milano',''),
 (22444,'MI','20122','Cosimo Del Fante','(VIA)','','Milano',''),
 (22445,'MI','20138','Cossa Alfonso','(VIA)','','Milano',''),
 (22446,'MI','20122','Cossa Pietro','(VIA)','','Milano',''),
 (22447,'MI','20136','Cosseria','(VIA)','','Milano',''),
 (22448,'MI','20131','Costa Andrea','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22449,'MI','20162','Costalovara','(VIA)','','Milano',''),
 (22450,'MI','20128','Costantino','(PIAZZA)','','Milano',''),
 (22451,'MI','20146','Costanza','(VIA)','','Milano',''),
 (22452,'MI','20133','Cova Giovanni','(VIA)','','Milano',''),
 (22453,'MI','20125','Cozzi Roberto','(VIA)','','Milano',''),
 (22454,'MI','20135','Crema','(VIA)','','Milano',''),
 (22455,'MI','20145','Cremona Tranquillo','(VIA)','','Milano',''),
 (22456,'MI','20148','Cremosano Marco','(VIA)','','Milano',''),
 (22457,'MI','20134','Crescenzago','(VIA)','n.pari 2/44    n.dispari 1/55','Milano',''),
 (22458,'MI','20132','Crescenzago','(VIA)','n.restanti','Milano',''),
 (22459,'MI','20133','Crescenzio','(VIA)','','Milano',''),
 (22460,'MI','20159','Crespi Benigno','(VIA)','','Milano',''),
 (22461,'MI','20123','Crespi Daniele','(VIA)','','Milano',''),
 (22462,'MI','20134','Crespi Gaetano','(VIA)','','Milano',''),
 (22463,'MI','20127','Crespi Pietro','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22464,'MI','20152','Creta','(VIA)','','Milano',''),
 (22465,'MI','20156','Cretese Demetrio','(VIA)','','Milano',''),
 (22466,'MI','20147','Crimea','(VIA)','','Milano',''),
 (22467,'MI','20121','Crispi Francesco','(VIALE)','','Milano',''),
 (22468,'MI','20162','Cristiani Beltrame','(VIA)','','Milano',''),
 (22469,'MI','20144','Cristoforo Colombo','(CORSO)','','Milano',''),
 (22470,'MI','20122','Crivelli Carlo','(VIA)','','Milano',''),
 (22471,'MI','20149','Crivellone','(PIAZZALE)','','Milano',''),
 (22472,'MI','20151','Croce Benedetto','(VIA)','','Milano',''),
 (22473,'MI','20122','Crocefisso','(VIA)','','Milano',''),
 (22474,'MI','20121','Croce Rossa','(VIA)','','Milano',''),
 (22475,'MI','20122','Crocetta','(LARGO DELLA)','','Milano',''),
 (22476,'MI','20121','Crociate','(PIAZZA DELLE)','','Milano',''),
 (22477,'MI','20143','Crollalanza','(VIA DEI)','','Milano',''),
 (22478,'MI','20135','Cuccagna','(VIA)','','Milano',''),
 (22479,'MI','20155','Cucchiari Domenico','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22480,'MI','20133','Cucchi Francesco','(VIA)','','Milano',''),
 (22481,'MI','20159','Cufra','(VIA)','','Milano',''),
 (22482,'MI','20159','Cuma','(VIA)','','Milano',''),
 (22483,'MI','20149','Cuneo','(VIA)','','Milano',''),
 (22484,'MI','20137','Cuoco Vincenzo','(PIAZZALE)','','Milano',''),
 (22485,'MI','20141','Cuore Immacolato Di Maria','(VIA)','','Milano',''),
 (22486,'MI','20143','Curiel Eugenio','(VIA)','','Milano',''),
 (22487,'MI','20121','Curie Pietro E Maria','(VIALE)','','Milano',''),
 (22488,'MI','20146','Curio Dentato','(VIA)','','Milano',''),
 (22489,'MI','20122','Curtatone','(VIA)','','Milano',''),
 (22490,'MI','20136','Curti Antonio','(VIA)','','Milano',''),
 (22491,'MI','20159','Curzola','(VIA)','','Milano',''),
 (22492,'MI','20153','Cusago','(VIA)','','Milano',''),
 (22493,'MI','20121','Cusani','(VIA)','','Milano',''),
 (22494,'MI','20142','Cusi Annibale','(VIA)','','Milano',''),
 (22495,'MI','20159','Cusio','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22496,'MI','20136','Custodi Pietro','(VIA)','','Milano',''),
 (22497,'MI','20155','Cuzzi Giuseppe','(VIA)','','Milano',''),
 (22498,'MI','20127','Cybo','(VIA DEI)','','Milano',''),
 (22499,'MI','20152','D\'acquisto Salvo','(VIA)','','Milano',''),
 (22500,'MI','20143','D\'adda Carlo','(VIA)','','Milano',''),
 (22501,'MI','20148','Daddi Bernardo','(VIA)','','Milano',''),
 (22502,'MI','20162','Da Filicaia Vincenzo','(VIA)','','Milano',''),
 (22503,'MI','20152','Dal Fabbro Cesare','(VIA)','','Milano',''),
 (22504,'MI','20133','Dall\'ongaro Francesco','(VIA)','','Milano',''),
 (22505,'MI','20157','Dalmagia\'','(VIA)','','Milano',''),
 (22506,'MI','20138','Dalmazia','(VIA)','','Milano',''),
 (22507,'MI','20152','Dalmine','(VIA)','','Milano',''),
 (22508,'MI','20132','Dal Pozzo Toscanelli Paolo','(VIA)','','Milano',''),
 (22509,'MI','20156','Dal Re Marcantonio','(VIA)','','Milano',''),
 (22510,'MI','20159','Dal Verme Jacopo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22511,'MI','20123','D\'ancona Paolo','(LARGO)','','Milano',''),
 (22512,'MI','20122','Dandolo Enrico','(VIA)','','Milano',''),
 (22513,'MI','20123','D\'annunzio Gabriele','(VIALE)','','Milano',''),
 (22514,'MI','20121','Dante','(VIA)','tutti n.ri pari','Milano',''),
 (22515,'MI','20123','Dante','(VIA)','tutti n.ri dispari','Milano',''),
 (22516,'MI','20161','Danubio','(VIA DEL)','','Milano',''),
 (22517,'MI','20142','Danusso Arturo','(VIA)','','Milano',''),
 (22518,'MI','20124','Da Palestrina Pier Luigi','(VIA)','','Milano',''),
 (22519,'MI','20155','Da Panicale Masolino','(VIA)','','Milano',''),
 (22520,'MI','20127','D\'apulia Nicola','(VIA)','','Milano',''),
 (22521,'MI','20132','D\'aragona Ludovico','(VIA)','','Milano',''),
 (22522,'MI','20134','Dardanoni Giulio','(VIA)','','Milano',''),
 (22523,'MI','20143','Darwin Carlo Roberto','(VIA)','','Milano',''),
 (22524,'MI','20161','Da Seregno Vincenzo','(VIA)','','Milano',''),
 (22525,'MI','20129','Dateo','(PIAZZALE)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22526,'MI','20158','Davanzati Bernardo','(VIA)','','Milano',''),
 (22527,'MI','20122','Daverio Francesco','(VIA)','','Milano',''),
 (22528,'MI','20154','D\'azeglio Massimo','(VIA)','','Milano',''),
 (22529,'MI','20146','De Agostini Giovanni','(PIAZZALE)','','Milano',''),
 (22530,'MI','20129','De Albertis Sebastiano','(VIA)','','Milano',''),
 (22531,'MI','20144','De Alessandri Giovanni','(VIA)','','Milano',''),
 (22532,'MI','20123','De Amicis Edmondo','(VIA)','','Milano',''),
 (22533,'MI','20137','De Andreis Luigi','(VIA)','','Milano',''),
 (22534,'MI','20146','De Angeli Ernesto','(PIAZZA)','','Milano',''),
 (22535,'MI','20162','De Angelis Michele','(VIA)','','Milano',''),
 (22536,'MI','20124','De Benedetti Aldo','(LARGO)','','Milano',''),
 (22537,'MI','20129','De Bernardi Lamberto','(VIA)','','Milano',''),
 (22538,'MI','20128','De Bosis Adolfo','(VIA)','','Milano',''),
 (22539,'MI','20147','Debussy Claudio','(VIA)','','Milano',''),
 (22540,'MI','20156','De\'buttinoni Bicetti G.m.','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22541,'MI','20162','De Calboli Fulcieri Paulucci','(VIA)','','Milano',''),
 (22542,'MI','20158','De Capitani Rosa Massara','(VIA)','','Milano',''),
 (22543,'MI','20124','De Castillia Gaetano','(VIA)','','Milano',''),
 (22544,'MI','20124','De Castillia Gaetano','(VICOLO)','','Milano',''),
 (22545,'MI','20144','De Castro Giovanni','(VIA)','','Milano',''),
 (22546,'MI','20137','Decembrio Pier Candido','(VIA)','','Milano',''),
 (22547,'MI','20138','Decemviri','(VIA)','','Milano',''),
 (22548,'MI','20151','De Chirico Giorgio','(VIA)','','Milano',''),
 (22549,'MI','20159','De Conti Bernardino','(VIA)','','Milano',''),
 (22550,'MI','20138','Decorati Al Valor Civile','(VIA)','','Milano',''),
 (22551,'MI','20122','De Cristoforis','(GALLERIA)','','Milano',''),
 (22552,'MI','20124','De Cristoforis Carlo','(VIA)','','Milano',''),
 (22553,'MI','20133','Deffenu Attilio','(VIA)','','Milano',''),
 (22554,'MI','20129','De Filippi Filippo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22555,'MI','20142','De Finetti Giuseppe','(VIA)','','Milano',''),
 (22556,'MI','20151','De Gasperi Alcide','(VIALE)','','Milano',''),
 (22557,'MI','20162','De Gasperis Angelo','(VIA)','','Milano',''),
 (22558,'MI','20123','Degli Osii','(PASSAGGIO)','','Milano',''),
 (22559,'MI','20125','De Grada Raffaele','(VIA PRIVATA)','','Milano',''),
 (22560,'MI','20123','De Grassi Giovannino','(VIA)','','Milano',''),
 (22561,'MI','20158','Del Bono Angelo','(VIA)','','Milano',''),
 (22562,'MI','20132','Del Corno Don Giuseppe','(VIA)','','Milano',''),
 (22563,'MI','20122','Del Duca Cino','(VIA)','','Milano',''),
 (22564,'MI','20127','Deledda Grazia','(VIA)','','Milano',''),
 (22565,'MI','20151','De Lemene Francesco','(VIA)','','Milano',''),
 (22566,'MI','20122','Del Fante Cosimo','(VIA)','','Milano',''),
 (22567,'MI','20155','Delfico Melchiorre','(VIA)','','Milano',''),
 (22568,'MI','20124','Del Grillo Borromeo Clelia','(VIA)','','Milano',''),
 (22569,'MI','20151','Della Casa Giovanni','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22570,'MI','20151','Della Mirandola Pico','(VIA)','','Milano',''),
 (22571,'MI','20162','Della Pila Lanfranco','(VIA)','','Milano',''),
 (22572,'MI','20162','Della Porta Giacomo','(VIA)','','Milano',''),
 (22573,'MI','20149','Della Quercia Jacopo','(VIA)','','Milano',''),
 (22574,'MI','20145','Della Robbia Luca','(VIA)','','Milano',''),
 (22575,'MI','20123','Della Rocca Morozzo','(VIA)','','Milano',''),
 (22576,'MI','20152','Della Rovere','(VIA)','','Milano',''),
 (22577,'MI','20127','Della Torre','(VIA)','','Milano',''),
 (22578,'MI','20132','Della Valle Pietro','(VIA)','','Milano',''),
 (22579,'MI','20149','Delleani Lorenzo','(VIA)','','Milano',''),
 (22580,'MI','20161','Dell\'orto Uberto','(VIA)','','Milano',''),
 (22581,'MI','20129','Dell\'uomo Serafino','(VIA)','','Milano',''),
 (22582,'MI','20146','Del Maino Giasone','(VIA)','','Milano',''),
 (22583,'MI','20146','Del Maino Luchino','(VIA)','','Milano',''),
 (22584,'MI','20149','Del Piombo Sebastiano','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22585,'MI','20129','Del Sarto Andrea','(VIA)','','Milano',''),
 (22586,'MI','20129','De Luigi Attilio','(VIA)','','Milano',''),
 (22587,'MI','20156','Del Vaga Perin','(VIA)','','Milano',''),
 (22588,'MI','20125','De Marchi Emilio','(VIA)','','Milano',''),
 (22589,'MI','20128','De Marchi Gherini Ambrogio','(VIA)','','Milano',''),
 (22590,'MI','20121','De Marchi Marco','(VIA)','','Milano',''),
 (22591,'MI','20162','De Martino Emilio','(VIA)','','Milano',''),
 (22592,'MI','20144','De Meis Angelo Camillo','(PIAZZA)','','Milano',''),
 (22593,'MI','20127','Democrito','(VIA)','','Milano',''),
 (22594,'MI','20162','Demonte','(VIA)','','Milano',''),
 (22595,'MI','20128','Demostene','(VIA)','','Milano',''),
 (22596,'MI','20142','De Nicola Enrico','(VIA)','','Milano',''),
 (22597,'MI','20128','De Notaris Giuseppe','(VIA)','','Milano',''),
 (22598,'MI','20146','Dentato Curio','(VIA)','','Milano',''),
 (22599,'MI','20133','Denti Francesco','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22600,'MI','20157','De Pisis Filippo','(VIA)','','Milano',''),
 (22601,'MI','20155','De Predis Giovanni Ambrogio','(VIA)','','Milano',''),
 (22602,'MI','20142','De Pretis Agostino','(VIA)','','Milano',''),
 (22603,'MI','20158','Derganino','(VIA)','','Milano',''),
 (22604,'MI','20158','Dergano','(PIAZZA)','','Milano',''),
 (22605,'MI','20132','Derna','(VIA)','','Milano',''),
 (22606,'MI','20157','De Roberto Federico','(VIA)','','Milano',''),
 (22607,'MI','20156','De Rolandi Battista','(VIA)','','Milano',''),
 (22608,'MI','20156','De Rossi Giovanni Battista','(VIA)','','Milano',''),
 (22609,'MI','20142','De Ruggiero Guido','(VIA)','','Milano',''),
 (22610,'MI','20132','Deruta','(VIA)','','Milano',''),
 (22611,'MI','20141','De Sanctis Francesco','(VIA)','','Milano',''),
 (22612,'MI','20146','Desenzano','(VIA)','','Milano',''),
 (22613,'MI','20153','De Sica Vittorio','(VIA)','','Milano',''),
 (22614,'MI','20131','Desiderio','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22615,'MI','20149','Desiderio Da Settignano','(VIA)','','Milano',''),
 (22616,'MI','20159','Desio','(LARGO)','','Milano',''),
 (22617,'MI','20153','Dessie\'','(VIA)','','Milano',''),
 (22618,'MI','20158','De Stael Germana','(VIA)','','Milano',''),
 (22619,'MI','20122','D\'este Beatrice','(VIALE)','','Milano',''),
 (22620,'MI','20146','De Taddei Malachia Marchesi','(VIA)','','Milano',''),
 (22621,'MI','20123','De Togni Aristide','(VIA)','','Milano',''),
 (22622,'MI','20148','De Vincenti Angelo','(VIA)','','Milano',''),
 (22623,'MI','20133','Devoto Luigi','(VIA)','','Milano',''),
 (22624,'MI','20144','Dezza Giuseppe','(VIA)','','Milano',''),
 (22625,'MI','20133','Diacono Paolo','(VIA)','','Milano',''),
 (22626,'MI','20148','Diano Marina','(VIA)','','Milano',''),
 (22627,'MI','20123','Diaz Armando','(PIAZZA)','','Milano',''),
 (22628,'MI','20152','Di Breganze Giovanni','(VIA)','','Milano',''),
 (22629,'MI','20156','Di Breme Ludovico','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22630,'MI','20149','Di Credi Lorenzo','(VIA)','','Milano',''),
 (22631,'MI','20152','Di Dio Fratelli','(VIA)','','Milano',''),
 (22632,'MI','20126','Di Firmian Carlo','(VIA)','','Milano',''),
 (22633,'MI','20144','Digione','(VIA)','','Milano',''),
 (22634,'MI','20157','Di Lorenzo Tina','(VIA)','','Milano',''),
 (22635,'MI','20142','Dini Ulisse','(VIA)','','Milano',''),
 (22636,'MI','20154','Diocleziano','(PIAZZA)','','Milano',''),
 (22637,'MI','20125','Diodoro Siculo','(VIA)','','Milano',''),
 (22638,'MI','20148','Diomede','(VIA)','n.pari 2/40    n.dispari 1','Milano',''),
 (22639,'MI','20151','Diomede','(VIA)','n.restanti','Milano',''),
 (22640,'MI','20138','Dione Cassio','(VIA)','','Milano',''),
 (22641,'MI','20153','Diotti Benedetto','(VIA)','','Milano',''),
 (22642,'MI','20142','Di Rudini\' Antonio','(VIA)','','Milano',''),
 (22643,'MI','20156','Di Santarosa Santorre','(PIAZZALE)','','Milano',''),
 (22644,'MI','20129','Di Savoia Maria Adelaide','(PIAZZA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22645,'MI','20123','Disciplini','(VIA)','','Milano',''),
 (22646,'MI','20154','Di Tocqueville Alessio','(VIA)','','Milano',''),
 (22647,'MI','20153','Di Vittorio Giuseppe','(VIA)','','Milano',''),
 (22648,'MI','20126','Doberdo\'','(VIA)','','Milano',''),
 (22649,'MI','20127','Dogali','(VIA)','','Milano',''),
 (22650,'MI','20123','Dogana','(VIA)','','Milano',''),
 (22651,'MI','20125','Dolcebuono Giovanni Jacopo','(VIA)','','Milano',''),
 (22652,'MI','20148','Dolci Carlo','(VIA)','','Milano',''),
 (22653,'MI','20155','Dolfin','(VIA)','','Milano',''),
 (22654,'MI','20127','Dolomiti','(VIA)','','Milano',''),
 (22655,'MI','20153','Domaso','(VIA)','','Milano',''),
 (22656,'MI','20149','Domenichino','(VIA)','','Milano',''),
 (22657,'MI','20154','Domenico Cirillo','(VIA)','','Milano',''),
 (22658,'MI','20145','Domodossola','(LARGO)','','Milano',''),
 (22659,'MI','20145','Domodossola','(VIA)','','Milano',''),
 (22660,'MI','20147','Domokos','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22661,'MI','20123','Don','(VIA DEL)','','Milano',''),
 (22662,'MI','20151','Donadoni Eugenio','(VIA PRIVATA)','','Milano',''),
 (22663,'MI','20162','Donatelli Renato','(VIA)','','Milano',''),
 (22664,'MI','20131','Donatello','(VIA)','','Milano',''),
 (22665,'MI','20146','Donati Mario','(VIA)','','Milano',''),
 (22666,'MI','20139','Don Bosco','(VIA)','','Milano',''),
 (22667,'MI','20128','Don Carlo Porro','(VIA)','','Milano',''),
 (22668,'MI','20133','Donegani Carlo','(PIAZZA)','','Milano',''),
 (22669,'MI','20121','Donegani Guido','(LARGO)','','Milano',''),
 (22670,'MI','20132','Don Giovanni Calabria','(VIA)','','Milano',''),
 (22671,'MI','20161','Don Giovanni Grioli','(VIA)','','Milano',''),
 (22672,'MI','20158','Don Giovanni Verita\'','(VIA)','','Milano',''),
 (22673,'MI','20122','Donizetti Gaetano','(VIA)','','Milano',''),
 (22674,'MI','20142','Don Rodrigo','(VIA)','','Milano',''),
 (22675,'MI','20161','Dora Baltea','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22676,'MI','20161','Dora Riparia','(VIA)','','Milano',''),
 (22677,'MI','20124','Doria Andrea','(VIALE)','','Milano',''),
 (22678,'MI','20135','D\'orsenigo Simone','(VIA)','','Milano',''),
 (22679,'MI','20135','Dossi Antonio','(VIA)','','Milano',''),
 (22680,'MI','20133','Dottesio','(VIA)','','Milano',''),
 (22681,'MI','20154','Douhet Giulio','(VIALE)','','Milano',''),
 (22682,'MI','20131','D\'ovidio Francesco','(VIA)','','Milano',''),
 (22683,'MI','20126','Dracone','(VIA)','','Milano',''),
 (22684,'MI','20157','Drago Maria','(VIA)','','Milano',''),
 (22685,'MI','20133','Druso','(VIA)','','Milano',''),
 (22686,'MI','20133','Dubini Angelo','(VIA)','','Milano',''),
 (22687,'MI','20124','Duca D\'aosta','(PIAZZA)','','Milano',''),
 (22688,'MI','20145','Duccio Di Boninsegna','(VIA)','','Milano',''),
 (22689,'MI','20142','Dudovich Marcello','(VIA)','','Milano',''),
 (22690,'MI','20153','Due Giugno','(VIA)','','Milano',''),
 (22691,'MI','20144','Dugnani Antonio','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22692,'MI','20145','Duilio','(VIALE)','','Milano',''),
 (22693,'MI','20128','Dumas','(VIA DEI)','','Milano',''),
 (22694,'MI','20123','Duomo','(PASSAGGIO)','','Milano',''),
 (22695,'MI','20123','Duomo','(PIAZZA DEL)','n.pari 2/6','Milano',''),
 (22696,'MI','20121','Duomo','(PIAZZA DEL)','n.dispari restanti','Milano',''),
 (22697,'MI','20122','Duomo','(PIAZZA DEL)','n.pari restanti    n.dispari 31','Milano',''),
 (22698,'MI','20155','Dupre\' Giovanni','(VIA)','','Milano',''),
 (22699,'MI','20158','Durando Giovanni','(VIA)','','Milano',''),
 (22700,'MI','20131','Durante Francesco','(PIAZZALE)','','Milano',''),
 (22701,'MI','20134','Durazzo','(VIA)','','Milano',''),
 (22702,'MI','20147','Durer Alberto','(VIA)','','Milano',''),
 (22703,'MI','20122','Durini','(VIA)','','Milano',''),
 (22704,'MI','20122','Duse Eleonora','(PIAZZA)','','Milano',''),
 (22705,'MI','20129','Eboli','(VIA)','','Milano',''),
 (22706,'MI','20141','Ebro','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22707,'MI','20123','Edison Tommaso','(PIAZZA)','','Milano',''),
 (22708,'MI','20125','Edolo','(VIA)','','Milano',''),
 (22709,'MI','20144','Egadi','(VIA)','','Milano',''),
 (22710,'MI','20126','Egeo','(PIAZZALE)','','Milano',''),
 (22711,'MI','20149','Eginardo','(VIALE)','','Milano',''),
 (22712,'MI','20124','Einaudi Luigi','(PIAZZA)','','Milano',''),
 (22713,'MI','20137','Einstein Alberto','(VIA)','','Milano',''),
 (22714,'MI','20157','El Alamein','(VIA)','','Milano',''),
 (22715,'MI','20144','Elba','(VIA)','','Milano',''),
 (22716,'MI','20127','Elemosinieri','(VIA DEGLI)','','Milano',''),
 (22717,'MI','20148','Elia Enrico','(VIALE)','','Milano',''),
 (22718,'MI','20154','Elvezia','(VIALE)','','Milano',''),
 (22719,'MI','20149','Emanuele Filiberto','(VIA)','','Milano',''),
 (22720,'MI','20126','Emanueli Luigi','(VIA)','','Milano',''),
 (22721,'MI','20129','Emilia','(PIAZZA)','','Milano',''),
 (22722,'MI','20132','Emo Angelo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22723,'MI','20128','Empedocle','(VIA)','','Milano',''),
 (22724,'MI','20162','Empoli','(VIA)','','Milano',''),
 (22725,'MI','20153','Engels Federico','(VIA)','','Milano',''),
 (22726,'MI','20142','Enna','(VIA)','','Milano',''),
 (22727,'MI','20137','Ennio','(VIA)','','Milano',''),
 (22728,'MI','20128','Eraclito','(VIA)','','Milano',''),
 (22729,'MI','20129','Erba Carlo','(PIAZZA)','','Milano',''),
 (22730,'MI','20121','Erbe','(VIA DELLE)','','Milano',''),
 (22731,'MI','20155','Ercolano','(VIA)','','Milano',''),
 (22732,'MI','20122','Erculea','(PIAZZA)','','Milano',''),
 (22733,'MI','20157','Eritrea','(VIA)','','Milano',''),
 (22734,'MI','20148','Erizzo','(VIA DEGLI)','','Milano',''),
 (22735,'MI','20126','Erodoto','(VIA)','','Milano',''),
 (22736,'MI','20145','Eschilo','(VIA)','','Milano',''),
 (22737,'MI','20161','Esculapio','(VIA)','','Milano',''),
 (22738,'MI','20126','Esiodo','(VIA)','','Milano',''),
 (22739,'MI','20128','Esopo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22740,'MI','20162','Esperia','(VIALE)','','Milano',''),
 (22741,'MI','20156','Espinasse Carlo','(VIALE)','','Milano',''),
 (22742,'MI','20148','Esquilino','(PIAZZA)','','Milano',''),
 (22743,'MI','20132','Esterle Carlo','(VIA)','','Milano',''),
 (22744,'MI','20146','Etiopia','(VIALE)','','Milano',''),
 (22745,'MI','20144','Etna','(VIA)','','Milano',''),
 (22746,'MI','20137','Etruschi','(VIA DEGLI)','','Milano',''),
 (22747,'MI','20128','Euclide','(VIA)','','Milano',''),
 (22748,'MI','20145','Eupili','(VIA)','','Milano',''),
 (22749,'MI','20145','Euripide','(VIA)','','Milano',''),
 (22750,'MI','20122','Europa','(CORSO)','','Milano',''),
 (22751,'MI','20129','Eustachi Bartolomeo','(VIA)','','Milano',''),
 (22752,'MI','20134','Ex Internati Lager Nazisti','(VIA)','','Milano',''),
 (22753,'MI','20149','Ezio','(VIALE)','','Milano',''),
 (22754,'MI','20137','Faa\' Di Bruno Emilio','(VIA)','','Milano',''),
 (22755,'MI','20123','Fabbri','(VIA DEI)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22756,'MI','20139','Fabio Massimo','(VIA)','','Milano',''),
 (22757,'MI','20161','Fabriano','(VIA)','','Milano',''),
 (22758,'MI','20157','Fabrizi Nicola','(VIA)','','Milano',''),
 (22759,'MI','20138','Facchinetti Cipriano','(VIA)','','Milano',''),
 (22760,'MI','20161','Faccio Franco','(VIA)','','Milano',''),
 (22761,'MI','20152','Faccioli Cesare','(VIA)','','Milano',''),
 (22762,'MI','20142','Faenza','(VIALE)','','Milano',''),
 (22763,'MI','20162','Faiti','(VIA)','','Milano',''),
 (22764,'MI','20151','Falck Enrico','(VIA)','','Milano',''),
 (22765,'MI','20123','Falcone','(VIA)','','Milano',''),
 (22766,'MI','20128','Falconi Armando','(VIA)','','Milano',''),
 (22767,'MI','20131','Falloppio Gabriele','(VIA)','','Milano',''),
 (22768,'MI','20142','Famagosta','(VIALE)','','Milano',''),
 (22769,'MI','20131','Fanfulla Da Lodi','(VIA)','','Milano',''),
 (22770,'MI','20161','Fano','(VIA)','','Milano',''),
 (22771,'MI','20122','Fanti Manfredo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22772,'MI','20138','Fantoli Gaudenzio','(VIA)','','Milano',''),
 (22773,'MI','20148','Fantoni Giovanni','(VIA)','','Milano',''),
 (22774,'MI','20143','Faraday Michele','(VIA)','','Milano',''),
 (22775,'MI','20124','Fara Gustavo','(VIA)','','Milano',''),
 (22776,'MI','20149','Faravelli Luigi Giuseppe','(VIA)','','Milano',''),
 (22777,'MI','20125','Farina Salvatore','(PIAZZALE)','','Milano',''),
 (22778,'MI','20121','Farine','(VIA)','','Milano',''),
 (22779,'MI','20154','Farini Carlo','(VIA)','n.pari 2/22    n.dispari 1/21','Milano',''),
 (22780,'MI','20159','Farini Carlo','(VIA)','n.restanti','Milano',''),
 (22781,'MI','20146','Farnese','(VIA)','','Milano',''),
 (22782,'MI','20129','Farneti Rodolfo','(VIA)','','Milano',''),
 (22783,'MI','20137','Farsaglia','(VIA)','','Milano',''),
 (22784,'MI','20149','Faruffini Federico','(VIA)','','Milano',''),
 (22785,'MI','20121','Fatebenefratelli','(VIA)','','Milano',''),
 (22786,'MI','20121','Fatebenesorelle','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22787,'MI','20147','Fatima','(LARGO)','','Milano',''),
 (22788,'MI','20157','Fattori Giovanni','(VIA)','','Milano',''),
 (22789,'MI','20154','Fauche\' Giovanni Battista','(VIA)','','Milano',''),
 (22790,'MI','20125','Fava Angelo','(VIA)','','Milano',''),
 (22791,'MI','20146','Favretto Giacomo','(VIA)','','Milano',''),
 (22792,'MI','20141','Fedro','(VIA)','','Milano',''),
 (22793,'MI','20132','Feltre','(VIA)','n.pari 2/34    n.dispari 1/29','Milano',''),
 (22794,'MI','20134','Feltre','(VIA)','n.restanti','Milano',''),
 (22795,'MI','20138','Feltrinelli Carlo','(VIA)','','Milano',''),
 (22796,'MI','20142','Feraboli Achille','(VIA)','','Milano',''),
 (22797,'MI','20124','Ferdinando Di Savoia','(VIALE)','','Milano',''),
 (22798,'MI','20159','Fermi Enrico','(VIALE)','n.pari 2/20    n.dispari 1/31','Milano',''),
 (22799,'MI','20161','Fermi Enrico','(VIALE)','n.restanti','Milano',''),
 (22800,'MI','20161','Fermignano','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22801,'MI','20139','Ferrara','(PIAZZALE)','','Milano',''),
 (22802,'MI','20122','Ferrari Cardinale Andrea','(PIAZZA)','','Milano',''),
 (22803,'MI','20123','Ferrari Gaudenzio','(VIA)','','Milano',''),
 (22804,'MI','20154','Ferrari Giuseppe','(VIA)','','Milano',''),
 (22805,'MI','20144','Ferrario Ercole','(VIA)','','Milano',''),
 (22806,'MI','20156','Ferrario Grugnola Rosina','(VIA)','','Milano',''),
 (22807,'MI','20121','Ferrari Paolo','(PIAZZA)','','Milano',''),
 (22808,'MI','20154','Ferraris Galileo','(VIA)','','Milano',''),
 (22809,'MI','20141','Ferrari Virgilio','(VIA)','','Milano',''),
 (22810,'MI','20129','Ferravilla Edoardo','(PIAZZA)','','Milano',''),
 (22811,'MI','20142','Ferrera','(VIA DELLA)','','Milano',''),
 (22812,'MI','20153','Ferreri Giulio','(VIA)','','Milano',''),
 (22813,'MI','20143','Ferrero Guglielmo','(VIA)','','Milano',''),
 (22814,'MI','20153','Ferrieri Enzo','(VIA)','','Milano',''),
 (22815,'MI','20135','Ferrini Contardo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22816,'MI','20145','Ferruccio Francesco','(VIA)','','Milano',''),
 (22817,'MI','20122','Festa Del Perdono','(VIA)','','Milano',''),
 (22818,'MI','20151','Fetonte','(VIA)','','Milano',''),
 (22819,'MI','20146','Fezzan','(VIA)','','Milano',''),
 (22820,'MI','20129','Fiamma Galvano','(VIA)','','Milano',''),
 (22821,'MI','20156','Fiamminghino Mauro','(VIA)','','Milano',''),
 (22822,'MI','20151','Fichera Gaetano','(VIA)','','Milano',''),
 (22823,'MI','20138','Fidenza','(VIA)','','Milano',''),
 (22824,'MI','20159','Fidia','(PIAZZA)','','Milano',''),
 (22825,'MI','20123','Fieno','(VIA)','','Milano',''),
 (22826,'MI','20126','Fieramosca Ettore','(VIA)','','Milano',''),
 (22827,'MI','20156','Figino Ambrogio','(VIA)','','Milano',''),
 (22828,'MI','20123','Filangieri Gaetano','(PIAZZA)','','Milano',''),
 (22829,'MI','20145','Filarete','(VIA)','','Milano',''),
 (22830,'MI','20143','Filargo Pietro','(VIA)','','Milano',''),
 (22831,'MI','20145','Filelfo Francesco','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22832,'MI','20149','Filiberto Emanuele','(VIA)','','Milano',''),
 (22833,'MI','20122','Filippetti Angelo','(VIALE)','','Milano',''),
 (22834,'MI','20125','Filippi Filippo','(VIA)','','Milano',''),
 (22835,'MI','20135','Filippino Degli Organi','(VIA)','','Milano',''),
 (22836,'MI','20143','Filippo Da Liscate','(VIA)','','Milano',''),
 (22837,'MI','20121','Filodrammatici','(VIA)','','Milano',''),
 (22838,'MI','20124','Filzi Fabio','(VIA)','','Milano',''),
 (22839,'MI','20148','Finale Ligure','(VIA)','','Milano',''),
 (22840,'MI','20124','Finocchiaro Aprile Camillo','(VIA)','','Milano',''),
 (22841,'MI','20161','Finzi Giuseppe','(VIA)','','Milano',''),
 (22842,'MI','20126','Finzi Prospero','(VIA)','','Milano',''),
 (22843,'MI','20154','Fioravanti Aristotile','(VIA)','','Milano',''),
 (22844,'MI','20146','Fiordalisi','(VIA DEI)','','Milano',''),
 (22845,'MI','20121','Fiori','(VICOLO)','','Milano',''),
 (22846,'MI','20121','Fiori Chiari','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22847,'MI','20121','Fiori Oscuri','(VIA)','','Milano',''),
 (22848,'MI','20154','Firenze','(PIAZZA)','tutti n.ri pari','Milano',''),
 (22849,'MI','20149','Firenze','(PIAZZA)','tutti n.ri dispari','Milano',''),
 (22850,'MI','20159','Fiuggi','(VIA)','','Milano',''),
 (22851,'MI','20161','Fiume','(VIA)','','Milano',''),
 (22852,'MI','20161','Flavia','(VIA)','','Milano',''),
 (22853,'MI','20149','Flavio Vegezio','(VIA)','','Milano',''),
 (22854,'MI','20147','Fleming Alessandro','(VIA)','','Milano',''),
 (22855,'MI','20132','Flumendosa','(VIA)','','Milano',''),
 (22856,'MI','20135','Fogazzaro Antonio','(VIA)','','Milano',''),
 (22857,'MI','20141','Foggia','(VIA)','','Milano',''),
 (22858,'MI','20135','Foldi Carlo','(VIA)','','Milano',''),
 (22859,'MI','20134','Folli Egidio','(VIA)','','Milano',''),
 (22860,'MI','20127','Fonseca Pimentel Eleonora','(VIA)','','Milano',''),
 (22861,'MI','20122','Fontana','(PIAZZA)','','Milano',''),
 (22862,'MI','20122','Fontana','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22863,'MI','20161','Fontanelli Achille','(VIA)','','Milano',''),
 (22864,'MI','20146','Fontanesi Antonio','(VIA)','','Milano',''),
 (22865,'MI','20141','Fontanili','(VIA DEI)','','Milano',''),
 (22866,'MI','20148','Fonzaso','(VIA PRIVATA)','','Milano',''),
 (22867,'MI','20144','Foppa Vincenzo','(VIA)','','Milano',''),
 (22868,'MI','20144','Foppette','(VIA DELLE)','','Milano',''),
 (22869,'MI','20144','Forcella Vincenzo','(VIA)','','Milano',''),
 (22870,'MI','20133','Forlanini Carlo','(VIA)','','Milano',''),
 (22871,'MI','20138','Forlanini Enrico','(VIALE)','tutti n.ri pari','Milano',''),
 (22872,'MI','20134','Forlanini Enrico','(VIALE)','tutti n.ri dispari','Milano',''),
 (22873,'MI','20121','Formentini Marco','(VIA)','','Milano',''),
 (22874,'MI','20147','Fornara Carlo','(VIA PRIVATA)','','Milano',''),
 (22875,'MI','20146','Fornari Pasquale','(VIA)','','Milano',''),
 (22876,'MI','20161','Forni Gerolamo','(VIA)','','Milano',''),
 (22877,'MI','20126','Fortezza','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22878,'MI','20126','Fortiguerra Nicolo\'','(VIA)','','Milano',''),
 (22879,'MI','20125','Fortis Leone','(VIA)','','Milano',''),
 (22880,'MI','20161','Fortunato Giustino','(PIAZZA)','','Milano',''),
 (22881,'MI','20147','Forze Armate','(VIA DELLE)','n.pari 2/116    n.dispari 1/165','Milano',''),
 (22882,'MI','20152','Forze Armate','(VIA DELLE)','n.restanti','Milano',''),
 (22883,'MI','20148','Foscari','(VIA DEI)','','Milano',''),
 (22884,'MI','20121','Foscolo Ugo','(VIA)','','Milano',''),
 (22885,'MI','20131','Fossati Fratelli','(VIA)','','Milano',''),
 (22886,'MI','20123','Fosse Ardeatine','(VIA)','','Milano',''),
 (22887,'MI','20146','Fra\' Bartolomeo','(VIA)','','Milano',''),
 (22888,'MI','20128','Fracastoro Girolamo','(VIA)','','Milano',''),
 (22889,'MI','20134','Fraccaroli Arnaldo','(VIA)','','Milano',''),
 (22890,'MI','20125','Fracchia Umberto','(VIA PRIVATA)','','Milano',''),
 (22891,'MI','20142','Fra\' Cristoforo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22892,'MI','20146','Fra\' Galgario','(VIA)','','Milano',''),
 (22893,'MI','20144','Fra\' Luca Pacioli','(VIA)','','Milano',''),
 (22894,'MI','20145','Francesco Ferrucci','(VIA)','','Milano',''),
 (22895,'MI','20124','Franchetti Raimondo','(VIA)','','Milano',''),
 (22896,'MI','20148','Frangipani','(VIA DEI)','','Milano',''),
 (22897,'MI','20129','Franklin Beniamino','(VIA)','','Milano',''),
 (22898,'MI','20133','Frapolli Luigi','(VIA)','','Milano',''),
 (22899,'MI','20149','Frascati','(VIA)','','Milano',''),
 (22900,'MI','20148','Frassinetti Romeo','(VIA)','','Milano',''),
 (22901,'MI','20156','Frassini','(VIA DEI)','','Milano',''),
 (22902,'MI','20128','Fratti Antonio','(VIA)','','Milano',''),
 (22903,'MI','20146','Frattini Pietro','(PIAZZA)','','Milano',''),
 (22904,'MI','20122','Freguglia Carlo','(VIA)','','Milano',''),
 (22905,'MI','20138','Freikofel','(VIA)','','Milano',''),
 (22906,'MI','20131','Frescobaldi Gerolamo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22907,'MI','20154','Freud Sigmund','(PIAZZA)','','Milano',''),
 (22908,'MI','20126','Frigia','(VIA)','','Milano',''),
 (22909,'MI','20125','Frignani Angelo','(VIA)','','Milano',''),
 (22910,'MI','20129','Frisi Paolo','(VIA)','','Milano',''),
 (22911,'MI','20135','Friuli','(VIA)','','Milano',''),
 (22912,'MI','20153','Frosinone','(VIA)','','Milano',''),
 (22913,'MI','20146','Frua Giuseppe','(VIA)','','Milano',''),
 (22914,'MI','20162','Frugoni Carlo Innocenzo','(VIA)','','Milano',''),
 (22915,'MI','20133','Fucini Renato','(VIA)','','Milano',''),
 (22916,'MI','20162','Fulcieri Paolucci De Calboli','(VIA)','','Milano',''),
 (22917,'MI','20161','Fulton Roberto','(VIA)','','Milano',''),
 (22918,'MI','20143','Fumagalli Angelo Carlo','(VIA)','','Milano',''),
 (22919,'MI','20146','Fusaro','(VIA DEL)','','Milano',''),
 (22920,'MI','20143','Fusetti Mario','(VIA)','','Milano',''),
 (22921,'MI','20133','Fusina Andrea','(PIAZZA)','','Milano',''),
 (22922,'MI','20156','Fusinato Arnaldo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22923,'MI','20121','Gabba Fratelli','(VIA)','','Milano',''),
 (22924,'MI','20161','Gabbro','(VIA)','','Milano',''),
 (22925,'MI','20147','Gabetti Giuseppe','(VIA)','','Milano',''),
 (22926,'MI','20151','Gadames','(VIA)','','Milano',''),
 (22927,'MI','20154','Gadda Carlo Emilio','(VIA)','','Milano',''),
 (22928,'MI','20121','Gadio Gerolamo','(VIALE)','','Milano',''),
 (22929,'MI','20161','Gaeta','(VIA)','','Milano',''),
 (22930,'MI','20124','Gaffurio Franchino','(VIA)','','Milano',''),
 (22931,'MI','20139','Gaggia Pietro','(VIA)','','Milano',''),
 (22932,'MI','20129','Gaio','(VIA)','','Milano',''),
 (22933,'MI','20161','Galeazzi Riccardo','(VIA)','','Milano',''),
 (22934,'MI','20126','Galeno','(VIA)','','Milano',''),
 (22935,'MI','20146','Galgario Fra\'','(VIA)','','Milano',''),
 (22936,'MI','20161','Galiani Ferdinando','(VIA)','','Milano',''),
 (22937,'MI','20124','Galilei Galileo','(VIA)','','Milano',''),
 (22938,'MI','20124','Galimberti Duccio Tancredi','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22939,'MI','20131','Galla Placidia','(VIA)','','Milano',''),
 (22940,'MI','20151','Gallarate','(VIA)','','Milano',''),
 (22941,'MI','20123','Gallarati Scotti','(VIA)','','Milano',''),
 (22942,'MI','20152','Galliano Giuseppe','(VIA)','','Milano',''),
 (22943,'MI','20156','Galliari Bernardino','(VIA)','','Milano',''),
 (22944,'MI','20159','Galli Dina','(VIA)','','Milano',''),
 (22945,'MI','20159','Galli Mario','(VIA)','','Milano',''),
 (22946,'MI','20129','Gallina Giacinto','(VIA)','','Milano',''),
 (22947,'MI','20148','Galli Riccardo','(VIA PRIVATA)','','Milano',''),
 (22948,'MI','20121','Gallo','(VIA DEL)','','Milano',''),
 (22949,'MI','20141','Gallura','(VIA)','','Milano',''),
 (22950,'MI','20124','Galvani Luigi','(VIA)','','Milano',''),
 (22951,'MI','20146','Gambara Veronica','(PIAZZALE)','','Milano',''),
 (22952,'MI','20139','Gamboloita','(VIA)','','Milano',''),
 (22953,'MI','20141','Gandino Cristoforo','(VIA)','','Milano',''),
 (22954,'MI','20154','Garancetta','(VIA DELLA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22955,'MI','20138','Garavaglia Carlo','(VIA)','','Milano',''),
 (22956,'MI','20134','Garcia Lorca Federico','(VIALE)','','Milano',''),
 (22957,'MI','20147','Gardenie','(VIA DELLE)','','Milano',''),
 (22958,'MI','20139','Gardone','(VIA)','','Milano',''),
 (22959,'MI','20156','Garegnano','(VIA)','','Milano',''),
 (22960,'MI','20139','Gargano','(VIA)','','Milano',''),
 (22961,'MI','20146','Garian','(VIA)','','Milano',''),
 (22962,'MI','20153','Garibaldi Anita','(PIAZZA)','','Milano',''),
 (22963,'MI','20121','Garibaldi Giuseppe','(CORSO)','','Milano',''),
 (22964,'MI','20159','Garigliano','(VIA)','','Milano',''),
 (22965,'MI','20133','Garofalo','(VIA)','','Milano',''),
 (22966,'MI','20147','Garofani','(VIA DEI)','','Milano',''),
 (22967,'MI','20124','Gasparo Da Salo\'','(VIA)','','Milano',''),
 (22968,'MI','20124','Gasparotto Leopoldo','(VIA)','','Milano',''),
 (22969,'MI','20161','Gasparri Cardinale Pietro','(PIAZZA)','','Milano',''),
 (22970,'MI','20155','Gassendi Pietro','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22971,'MI','20149','Gattamelata','(VIA)','','Milano',''),
 (22972,'MI','20162','Gatti Francesco','(VIA)','','Milano',''),
 (22973,'MI','20142','Gattinara','(VIA)','','Milano',''),
 (22974,'MI','20148','Gavirate','(LARGO)','','Milano',''),
 (22975,'MI','20148','Gavirate','(VIA)','','Milano',''),
 (22976,'MI','20157','Gazzoletti Antonio','(VIA)','','Milano',''),
 (22977,'MI','20146','Gelsomini','(LARGO DEI)','','Milano',''),
 (22978,'MI','20123','Gemelli Fra Agostino','(LARGO)','','Milano',''),
 (22979,'MI','20131','Gemito Vincenzo','(LARGO)','','Milano',''),
 (22980,'MI','20123','Genova','(CORSO)','','Milano',''),
 (22981,'MI','20161','Genovesi Antonio','(VIA)','','Milano',''),
 (22982,'MI','20157','Gentile Da Fabriano','(VIA)','','Milano',''),
 (22983,'MI','20146','Gentili Alberico','(VIA)','','Milano',''),
 (22984,'MI','20136','Gentilino','(VIA)','','Milano',''),
 (22985,'MI','20147','Genziane','(VIA DELLE)','','Milano',''),
 (22986,'MI','20161','George Sand','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (22987,'MI','20147','Gerani','(VIA DEI)','','Milano',''),
 (22988,'MI','20154','Gerusalemme','(PIAZZA)','','Milano',''),
 (22989,'MI','20146','Gessi Romolo','(VIA)','','Milano',''),
 (22990,'MI','20121','Gesu\'','(VIA)','','Milano',''),
 (22991,'MI','20145','Gherardini Giovanni','(VIA)','','Milano',''),
 (22992,'MI','20128','Gherini De Marchi Ambrogio','(VIA)','','Milano',''),
 (22993,'MI','20149','Ghiberti Lorenzo','(VIA)','','Milano',''),
 (22994,'MI','20141','Ghini Luca','(VIA)','','Milano',''),
 (22995,'MI','20152','Ghiringhelli Bernardino','(VIA)','','Milano',''),
 (22996,'MI','20148','Ghirlandaio Domenico','(PIAZZA)','','Milano',''),
 (22997,'MI','20151','Ghisallo','(CAVALCAVIA DEL)','','Milano',''),
 (22998,'MI','20151','Ghisallo','(VIALE DEL)','','Milano',''),
 (22999,'MI','20125','Ghislanzoni Antonio','(VIA)','','Milano',''),
 (23000,'MI','20144','Ghisleri Arcangelo','(VIA)','','Milano',''),
 (23001,'MI','20147','Giacinti','(VIA DEI)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23002,'MI','20126','Giacometti Paolo','(VIA)','','Milano',''),
 (23003,'MI','20127','Giacosa Giuseppe','(VIA)','','Milano',''),
 (23004,'MI','20147','Giaggioli','(VIA DEI)','','Milano',''),
 (23005,'MI','20146','Giambellino','(LARGO)','','Milano',''),
 (23006,'MI','20146','Giambellino','(VIA)','n.pari 2/128    n.dispari 1/127','Milano',''),
 (23007,'MI','20147','Giambellino','(VIA)','n.restanti','Milano',''),
 (23008,'MI','20136','Giambologna','(VIA)','','Milano',''),
 (23009,'MI','20156','Giampietrino','(VIA)','','Milano',''),
 (23010,'MI','20152','Gianella Giuseppe','(VIA)','','Milano',''),
 (23011,'MI','20159','Gianferrari Vincenzo','(VIA)','','Milano',''),
 (23012,'MI','20136','Gian Galeazzo','(VIALE)','','Milano',''),
 (23013,'MI','20148','Gianicolo','(VIA)','','Milano',''),
 (23014,'MI','20151','Giannini Giuseppe','(VIA)','','Milano',''),
 (23015,'MI','20154','Giannone Pietro','(VIA)','','Milano',''),
 (23016,'MI','20121','Giardini','(VIA DEI)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23017,'MI','20121','Giardini Pubblici','()','','Milano',''),
 (23018,'MI','20121','Giardino','(VICOLO)','','Milano',''),
 (23019,'MI','20123','Giardino Gaetano','(VIA)','','Milano',''),
 (23020,'MI','20146','Giasone Del Maino','(VIA)','','Milano',''),
 (23021,'MI','20148','Gigante Giacinto','(VIA)','','Milano',''),
 (23022,'MI','20147','Gigli','(VIA DEI)','','Milano',''),
 (23023,'MI','20157','Gigli Beniamino','(VIA)','','Milano',''),
 (23024,'MI','20148','Gignese','(VIA)','','Milano',''),
 (23025,'MI','20149','Gignous Eugenio','(VIA)','','Milano',''),
 (23026,'MI','20126','Gilardi Edoardo','(VIA)','','Milano',''),
 (23027,'MI','20128','Gilino Gian Giacomo','(VIA)','','Milano',''),
 (23028,'MI','20123','Gioberti Vincenzo','(VIA)','','Milano',''),
 (23029,'MI','20149','Gioia Flavio','(VIA)','','Milano',''),
 (23030,'MI','20124','Gioia Melchiorre','(VIA)','n.pari 2/62    n.dispari 1/111','Milano',''),
 (23031,'MI','20125','Gioia Melchiorre','(VIA)','n.restanti','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23032,'MI','20133','Giolitti Giovanni','(PIAZZA)','','Milano',''),
 (23033,'MI','20162','Giolli Raffaello','(VIA)','','Milano',''),
 (23034,'MI','20147','Giordani Pietro','(VIA)','','Milano',''),
 (23035,'MI','20154','Giordano Bruno','(VIA)','','Milano',''),
 (23036,'MI','20122','Giordano Umberto','(PIAZZETTA)','','Milano',''),
 (23037,'MI','20151','Giorgi Ferdinando','(VIA)','','Milano',''),
 (23038,'MI','20151','Giorgini Giovanni Battista','(VIA)','','Milano',''),
 (23039,'MI','20154','Giorgione','(VIA)','','Milano',''),
 (23040,'MI','20144','Giorza Paolo','(VIA)','','Milano',''),
 (23041,'MI','20145','Giotto','(VIA)','','Milano',''),
 (23042,'MI','20124','Giovanna D\'arco','(VIA PRIVATA)','','Milano',''),
 (23043,'MI','20141','Giovanni Da Cermenate','(VIALE)','','Milano',''),
 (23044,'MI','20146','Giovanni Dalle Bande Nere','(PIAZZALE)','','Milano',''),
 (23045,'MI','20133','Giovanni Da Milano','(VIA)','','Milano',''),
 (23046,'MI','20149','Giovanni Da Procida','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23047,'MI','20156','Giovanni Da Udine','(VIA)','','Milano',''),
 (23048,'MI','20151','Giovanni Della Casa','(VIA)','','Milano',''),
 (23049,'MI','20152','Giovanni Di Breganze','(VIA)','','Milano',''),
 (23050,'MI','20145','Giovanni Xxiii','(PIAZZA)','','Milano',''),
 (23051,'MI','20142','Giovanola Antonio','(VIA)','','Milano',''),
 (23052,'MI','20136','Giovenale','(VIA)','','Milano',''),
 (23053,'MI','20123','Giovine Italia','(PIAZZA)','','Milano',''),
 (23054,'MI','20144','Giovio Paolo','(VIA)','','Milano',''),
 (23055,'MI','20139','Giraldi Pecori Guglielmo','(VIA)','','Milano',''),
 (23056,'MI','20161','Girardengo Costante','(VIA)','','Milano',''),
 (23057,'MI','20138','Giraud Edoardo','(VIA)','','Milano',''),
 (23058,'MI','20162','Girola Carlo','(VIA)','','Milano',''),
 (23059,'MI','20132','Giuba','(VIA)','','Milano',''),
 (23060,'MI','20158','Giudice Donadoni Maddalena','(VIA)','','Milano',''),
 (23061,'MI','20125','Giuliani Padre Reginaldo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23062,'MI','20129','Giuliano Bartolomeo','(VIA)','','Milano',''),
 (23063,'MI','20146','Giuliano Salvio','(VIA)','','Milano',''),
 (23064,'MI','20121','Giulianova','(VIA)','','Milano',''),
 (23065,'MI','20132','Giulietti Giuseppe Maria','(VIA)','','Milano',''),
 (23066,'MI','20123','Giulini Giorgio','(VIA)','','Milano',''),
 (23067,'MI','20145','Giulio Cesare','(PIAZZALE)','','Milano',''),
 (23068,'MI','20135','Giulio Romano','(VIA)','','Milano',''),
 (23069,'MI','20129','Giuriati Mario','(VIA)','','Milano',''),
 (23070,'MI','20143','Giussani Camillo','(VIA)','','Milano',''),
 (23071,'MI','20154','Giusti Giuseppe','(VIA)','','Milano',''),
 (23072,'MI','20129','Giustiniano','(VIALE)','','Milano',''),
 (23073,'MI','20125','Giustizia','(VIA DELLA)','','Milano',''),
 (23074,'MI','20125','Gluck Cristoforo','(VIA)','','Milano',''),
 (23075,'MI','20148','Gnocchi Don Carlo','(VIA)','','Milano',''),
 (23076,'MI','20144','Gnocchi Viani Osvaldo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23077,'MI','20136','Gobbi Ulisse','(VIA)','','Milano',''),
 (23078,'MI','20131','Gobetti Pietro','(PIAZZA)','','Milano',''),
 (23079,'MI','20121','Goethe Wolfango','(VIALE)','','Milano',''),
 (23080,'MI','20162','Goffredo Da Bussero','(VIA)','','Milano',''),
 (23081,'MI','20121','Goito','(VIA)','','Milano',''),
 (23082,'MI','20143','Gola Emilio','(VIA)','','Milano',''),
 (23083,'MI','20129','Goldoni Carlo','(VIA)','','Milano',''),
 (23084,'MI','20128','Golfo Degli Aranci','(VIA)','','Milano',''),
 (23085,'MI','20133','Golgi Camillo','(VIA)','','Milano',''),
 (23086,'MI','20124','Gomes Carlo','(VIA)','','Milano',''),
 (23087,'MI','20123','Gonfalone','(VIA DEL)','','Milano',''),
 (23088,'MI','20147','Gonin Francesco','(VIA)','','Milano',''),
 (23089,'MI','20138','Gonzaga Anselmo Guerrieri','(LARGO)','','Milano',''),
 (23090,'MI','20123','Gonzaga Maurizio','(VIA)','','Milano',''),
 (23091,'MI','20139','Gonzales Enrico','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23092,'MI','20123','Gorani','(VIA)','','Milano',''),
 (23093,'MI','20133','Gorini Paolo','(PIAZZALE)','','Milano',''),
 (23094,'MI','20136','Gorizia','(VIALE)','n.pari 34','Milano',''),
 (23095,'MI','20144','Gorizia','(VIALE)','n.restanti','Milano',''),
 (23096,'MI','20146','Gorki Massimo','(VIA)','','Milano',''),
 (23097,'MI','20126','Gorla','(PIAZZA)','','Milano',''),
 (23098,'MI','20151','Gorlini Fratelli','(VIA)','','Milano',''),
 (23099,'MI','20127','Governo Provvisorio','(PIAZZALE)','','Milano',''),
 (23100,'MI','20154','Govone Giuseppe','(VIA)','n.pari 2/20    n.dispari 1/19','Milano',''),
 (23101,'MI','20155','Govone Giuseppe','(VIA)','n.restanti','Milano',''),
 (23102,'MI','20148','Goya Francesco','(VIA)','','Milano',''),
 (23103,'MI','20148','Gozzadini','(VIA)','','Milano',''),
 (23104,'MI','20131','Gozzano Guido','(VIA)','','Milano',''),
 (23105,'MI','20129','Gozzi Gaspare','(VIA)','','Milano',''),
 (23106,'MI','20152','Gozzoli Benozzo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23107,'MI','20146','Gracchi','(VIA DEI)','','Milano',''),
 (23108,'MI','20148','Gradenigo','(VIA DEI)','','Milano',''),
 (23109,'MI','20151','Gradisca','(VIA)','','Milano',''),
 (23110,'MI','20127','Grado','(VIA)','','Milano',''),
 (23111,'MI','20157','Graf Arturo','(VIA)','','Milano',''),
 (23112,'MI','20154','Gramsci Antonio','(PIAZZA)','','Milano',''),
 (23113,'MI','20145','Grancini Angelo Michele','(VIA)','','Milano',''),
 (23114,'MI','20135','Grandi Giuseppe','(PIAZZA)','tutti n.ri pari','Milano',''),
 (23115,'MI','20129','Grandi Giuseppe','(PIAZZA)','tutti n.ri dispari','Milano',''),
 (23116,'MI','20162','Gran Paradiso','(PIAZZA)','','Milano',''),
 (23117,'MI','20154','Gran San Bernardo','(VIA)','','Milano',''),
 (23118,'MI','20131','Gran Sasso','(VIALE)','','Milano',''),
 (23119,'MI','20137','Grasselli Annibale','(VIA)','','Milano',''),
 (23120,'MI','20157','Grassi Giovanni Battista','(VIA)','','Milano',''),
 (23121,'MI','20157','Grasso Giovanni','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23122,'MI','20142','Gratosoglio','(VIA)','','Milano',''),
 (23123,'MI','20162','Graziano Imperatore','(VIA)','','Milano',''),
 (23124,'MI','20161','Grazioli Don Bartolomeo','(VIA)','','Milano',''),
 (23125,'MI','20158','Grazzini Anton Francesco','(VIA)','','Milano',''),
 (23126,'MI','20125','Greco','(PIAZZA)','','Milano',''),
 (23127,'MI','20123','Gregorio Xiv Papa','(VIA)','','Milano',''),
 (23128,'MI','20162','Gregorovius Ferdinando','(VIA)','','Milano',''),
 (23129,'MI','20121','Greppi Antonio','(LARGO)','','Milano',''),
 (23130,'MI','20135','Greppi Marco','(VIA)','','Milano',''),
 (23131,'MI','20137','Gressoney','(VIA)','','Milano',''),
 (23132,'MI','20143','Griffini Saverio','(VIA)','','Milano',''),
 (23133,'MI','20155','Grigna','(VIA)','','Milano',''),
 (23134,'MI','20162','Grilloni Giuseppe','(VIA)','','Milano',''),
 (23135,'MI','20144','Grimani','(VIA DEI)','','Milano',''),
 (23136,'MI','20162','Grimm Fratelli','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23137,'MI','20161','Grioli Don Giovanni','(VIA)','','Milano',''),
 (23138,'MI','20162','Grivola','(VIA)','','Milano',''),
 (23139,'MI','20145','Griziotti Giacomo','(VIA)','','Milano',''),
 (23140,'MI','20151','Grosio','(VIA)','','Milano',''),
 (23141,'MI','20149','Grosotto','(VIA)','','Milano',''),
 (23142,'MI','20156','Grosseto','(VIA)','','Milano',''),
 (23143,'MI','20131','Grossich Antonio','(VIA)','','Milano',''),
 (23144,'MI','20121','Grossi Tommaso','(VIA)','','Milano',''),
 (23145,'MI','20154','Grubicy De Dragon Fratelli','(VIA)','','Milano',''),
 (23146,'MI','20156','Grugnola Ferrario Rosina','(VIA)','','Milano',''),
 (23147,'MI','20144','Grumello Antonio','(VIA)','','Milano',''),
 (23148,'MI','20128','Guanella Don Luigi','(VIA)','','Milano',''),
 (23149,'MI','20133','Guardi Francesco','(PIAZZA)','','Milano',''),
 (23150,'MI','20162','Guarini Matteucci Guido','(VIA)','','Milano',''),
 (23151,'MI','20137','Guarino Veronese','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23152,'MI','20141','Guarneri','(VIA DEI)','','Milano',''),
 (23153,'MI','20152','Guascona','(VIA)','','Milano',''),
 (23154,'MI','20122','Guastalla','(GIARDINO)','','Milano',''),
 (23155,'MI','20122','Guastalla','(PIAZZETTA)','','Milano',''),
 (23156,'MI','20122','Guastalla','(SITO)','','Milano',''),
 (23157,'MI','20122','Guastalla','(VIA DELLA)','','Milano',''),
 (23158,'MI','20122','Gubbio','(VIA)','','Milano',''),
 (23159,'MI','20154','Guercino','(VIA)','','Milano',''),
 (23160,'MI','20145','Guerrazzi Francesco Domenico','(VIA)','','Milano',''),
 (23161,'MI','20138','Guerrieri Gonzaga Anselmo','(LARGO)','','Milano',''),
 (23162,'MI','20133','Guerrini Olindo','(VIA)','','Milano',''),
 (23163,'MI','20158','Guerzoni Giuseppe','(VIA)','','Milano',''),
 (23164,'MI','20158','Guicciardi Diego','(VIA)','','Milano',''),
 (23165,'MI','20129','Guicciardini Francesco','(VIA)','','Milano',''),
 (23166,'MI','20145','Guido D\'arezzo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23167,'MI','20127','Guinizzelli Guido','(VIA)','','Milano',''),
 (23168,'MI','20143','Guintellino Guglielmo','(VIA)','','Milano',''),
 (23169,'MI','20147','Gulli Tommaso','(VIA)','','Milano',''),
 (23170,'MI','20129','Hajech Camillo','(VIA)','','Milano',''),
 (23171,'MI','20153','Harar','(VIA)','','Milano',''),
 (23172,'MI','20129','Hayez Francesco','(VIA)','','Milano',''),
 (23173,'MI','20141','Heine Enrico','(VIA)','','Milano',''),
 (23174,'MI','20162','Hermada','(VIA)','','Milano',''),
 (23175,'MI','20121','Hoepli Ulrico','(VIA)','','Milano',''),
 (23176,'MI','20123','Hugo Victor','(VIA)','','Milano',''),
 (23177,'MI','20121','Ibsen Enrico','(VIALE)','','Milano',''),
 (23178,'MI','20132','Idro','(VIA)','','Milano',''),
 (23179,'MI','20128','Iglesias','(VIA)','','Milano',''),
 (23180,'MI','20121','Illica Luigi','(VIA)','','Milano',''),
 (23181,'MI','20133','Illirico','(VIA)','','Milano',''),
 (23182,'MI','20159','Imbonati Carlo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23183,'MI','20158','Imbriani','(VIA DEGLI)','','Milano',''),
 (23184,'MI','20158','Imola','(VIA)','','Milano',''),
 (23185,'MI','20162','Imperatore Graziano','(VIA)','','Milano',''),
 (23186,'MI','20137','Imperatore Tito','(PIAZZA)','','Milano',''),
 (23187,'MI','20142','Imperia','(VIA)','','Milano',''),
 (23188,'MI','20133','Inama Vigilio','(VIA)','','Milano',''),
 (23189,'MI','20129','Indipendenza','(CORSO)','','Milano',''),
 (23190,'MI','20154','Induno Fratelli','(VIA)','','Milano',''),
 (23191,'MI','20147','Inganni Angelo','(VIA)','','Milano',''),
 (23192,'MI','20131','Ingegnoli Francesco','(VIA)','','Milano',''),
 (23193,'MI','20142','Innominato','(VIA DELL\')','','Milano',''),
 (23194,'MI','20137','Insubria','(PIAZZA)','','Milano',''),
 (23195,'MI','20125','Intra','(VIA)','','Milano',''),
 (23196,'MI','20151','Inverigo','(VIA)','','Milano',''),
 (23197,'MI','20152','Ippocastani','(VIA DEGLI)','','Milano',''),
 (23198,'MI','20161','Ippocrate','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23199,'MI','20151','Ippodromo','(VIA)','','Milano',''),
 (23200,'MI','20146','Irnerio Carlo','(PIAZZA)','','Milano',''),
 (23201,'MI','20139','Isarco','(LARGO)','','Milano',''),
 (23202,'MI','20144','Ischia','(VIA)','','Milano',''),
 (23203,'MI','20161','Iseo','(VIA)','','Milano',''),
 (23204,'MI','20148','Isernia','(VIA)','','Milano',''),
 (23205,'MI','20141','Isimbardi Innocenzo','(VIA)','','Milano',''),
 (23206,'MI','20126','Isocrate','(VIA)','','Milano',''),
 (23207,'MI','20135','Isonzo','(VIALE)','','Milano',''),
 (23208,'MI','20159','Istria','(PIAZZALE)','tutti n.ri dispari','Milano',''),
 (23209,'MI','20125','Istria','(PIAZZALE)','tutti n.ri pari','Milano',''),
 (23210,'MI','20122','Italia','(CORSO)','','Milano',''),
 (23211,'MI','20161','Ivrea','(VIA)','','Milano',''),
 (23212,'MI','20121','Jacini Stefano','(VIA)','','Milano',''),
 (23213,'MI','20155','Jacopino Da Tradate','(VIA)','','Milano',''),
 (23214,'MI','20159','Jacopo Dal Verme','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23215,'MI','20149','Jacopo Della Quercia','(VIA)','','Milano',''),
 (23216,'MI','20158','Jacopone Da Todi','(VIA)','','Milano',''),
 (23217,'MI','20129','Jan Giorgio','(VIA)','','Milano',''),
 (23218,'MI','20128','Jarach Federico','(VIA PRIVATA)','','Milano',''),
 (23219,'MI','20127','Jaures Jean','(VIA)','','Milano',''),
 (23220,'MI','20159','Jenner Edoardo','(VIALE)','','Milano',''),
 (23221,'MI','20127','Jesi','(VIA)','','Milano',''),
 (23222,'MI','20131','Jommelli Nicola','(VIA)','','Milano',''),
 (23223,'MI','20156','Jona Emanuele','(VIA)','','Milano',''),
 (23224,'MI','20157','Jorini Antonio','(VIA)','','Milano',''),
 (23225,'MI','20129','Juvara Filippo','(VIA)','','Milano',''),
 (23226,'MI','20151','Kant Emanuele','(VIA)','','Milano',''),
 (23227,'MI','20151','Kennedy John Fitzgerald','(PIAZZA)','','Milano',''),
 (23228,'MI','20124','Keplero Giovanni','(VIA)','','Milano',''),
 (23229,'MI','20162','Koerner Guglielmo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23230,'MI','20137','Kolbe Padre Massimiliano','(VIA)','','Milano',''),
 (23231,'MI','20154','Koristka Francesco','(VIA)','','Milano',''),
 (23232,'MI','20129','Kramer Antonio','(VIA)','','Milano',''),
 (23233,'MI','20152','Kuliscioff Anna','(VIA)','','Milano',''),
 (23234,'MI','20133','Labeone','(VIA)','','Milano',''),
 (23235,'MI','20147','Labus Giovanni','(VIA)','','Milano',''),
 (23236,'MI','20139','Lacaita Giacomo Filippo','(VIA)','','Milano',''),
 (23237,'MI','20126','La Farina Giuseppe','(VIA)','','Milano',''),
 (23238,'MI','20121','La Foppa','(LARGO)','','Milano',''),
 (23239,'MI','20122','Laghetto','(VIA)','','Milano',''),
 (23240,'MI','20122','Laghetto','(VICOLO)','','Milano',''),
 (23241,'MI','20156','Laghi','(PIAZZALE AI)','','Milano',''),
 (23242,'MI','20142','Lago Di Nemi','(VIA)','','Milano',''),
 (23243,'MI','20159','Lagosta','(PIAZZALE)','tutti n.ri dispari','Milano',''),
 (23244,'MI','20124','Lagosta','(PIAZZALE)','tutti n.ri pari','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23245,'MI','20136','Lagrange Giuseppe','(VIA)','','Milano',''),
 (23246,'MI','20148','Laigueglia','(VIA)','','Milano',''),
 (23247,'MI','20128','La Malfa Ugo','(VIA)','','Milano',''),
 (23248,'MI','20122','Lamarmora Alfonso','(VIA)','','Milano',''),
 (23249,'MI','20156','La Masa Giuseppe','(VIA)','','Milano',''),
 (23250,'MI','20159','Lambertenghi Porro Luigi','(VIA)','','Milano',''),
 (23251,'MI','20131','Lambrate','(VIA)','','Milano',''),
 (23252,'MI','20129','Lambro','(VIA)','','Milano',''),
 (23253,'MI','20156','Lambruschini Raffaele','(VIA)','','Milano',''),
 (23254,'MI','20153','Lamennais F. R.','(VIA)','','Milano',''),
 (23255,'MI','20141','Lampedusa','(VIA)','','Milano',''),
 (23256,'MI','20151','Lampugnano','(VIA)','','Milano',''),
 (23257,'MI','20158','Lancetti Vincenzo','(VIALE)','','Milano',''),
 (23258,'MI','20124','Lanciano','(VIA)','','Milano',''),
 (23259,'MI','20121','Landolfo','(VIA)','','Milano',''),
 (23260,'MI','20156','Landolfo Ii Da Carcano','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23261,'MI','20125','Landriani Carlo','(VIA)','','Milano',''),
 (23262,'MI','20162','Lanfranco Della Pila','(VIA)','','Milano',''),
 (23263,'MI','20144','Lanino Bernardino','(VIA)','','Milano',''),
 (23264,'MI','20121','Lanza Giovanni','(VIA)','','Milano',''),
 (23265,'MI','20123','Lanzone','(VIA)','','Milano',''),
 (23266,'MI','20122','Larga','(VIA)','','Milano',''),
 (23267,'MI','20152','Larici','(VIA DEI)','','Milano',''),
 (23268,'MI','20159','Lario','(VIA)','','Milano',''),
 (23269,'MI','20128','Lascaris Costantino','(VIA)','','Milano',''),
 (23270,'MI','20141','Lassalle Ferdinando','(VIA)','','Milano',''),
 (23271,'MI','20159','Latisana','(VIA)','','Milano',''),
 (23272,'MI','20137','Lattanzio','(VIA)','','Milano',''),
 (23273,'MI','20135','Lattuada Serviliano','(VIA)','','Milano',''),
 (23274,'MI','20159','Laurana','(VIA)','','Milano',''),
 (23275,'MI','20121','Lauro','(VIA DEL)','','Milano',''),
 (23276,'MI','20137','Lavagna Filippo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23277,'MI','20147','La Valle Remo','(VIA)','','Milano',''),
 (23278,'MI','20144','Lavandai','(VICOLO)','','Milano',''),
 (23279,'MI','20129','Lavater','(PIAZZALE)','','Milano',''),
 (23280,'MI','20148','Laveno','(VIA)','','Milano',''),
 (23281,'MI','20135','Lazio','(VIALE)','','Milano',''),
 (23282,'MI','20124','Lazzaretto','(VIA)','','Milano',''),
 (23283,'MI','20124','Lazzaroni Giuseppina','(VIA)','','Milano',''),
 (23284,'MI','20154','Lazzati Antonio','(VIA)','','Milano',''),
 (23285,'MI','20136','Lecce','(VIA)','','Milano',''),
 (23286,'MI','20143','Lecchi Antonio','(VIA)','','Milano',''),
 (23287,'MI','20124','Lecco','(VIA)','','Milano',''),
 (23288,'MI','20154','Lega Lombarda','(PIAZZA)','','Milano',''),
 (23289,'MI','20127','Leghe','(VIA DELLE)','','Milano',''),
 (23290,'MI','20121','Legione Lombarda','(VIALE)','','Milano',''),
 (23291,'MI','20147','Legioni Romane','(VIALE)','','Milano',''),
 (23292,'MI','20121','Legnano','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23293,'MI','20158','Legnone','(VIA)','','Milano',''),
 (23294,'MI','20161','Leningrado','(VIA)','','Milano',''),
 (23295,'MI','20122','Lentasio','(VIA)','','Milano',''),
 (23296,'MI','20133','Leonardo Da Vinci','(PIAZZA)','','Milano',''),
 (23297,'MI','20131','Leoncavallo Ruggero','(VIA)','','Milano',''),
 (23298,'MI','20162','Leone Da Perego','(VIA)','','Milano',''),
 (23299,'MI','20145','Leone Xiii','(VIA)','','Milano',''),
 (23300,'MI','20141','Leoni Pompeo','(VIA)','','Milano',''),
 (23301,'MI','20123','Leopardi Giacomo','(VIA)','','Milano',''),
 (23302,'MI','20125','Lepanto','(VIA)','','Milano',''),
 (23303,'MI','20124','Lepetit Roberto','(VIA)','','Milano',''),
 (23304,'MI','20159','Lepontina','(VIA)','','Milano',''),
 (23305,'MI','20148','Lerici','(VIA)','','Milano',''),
 (23306,'MI','20125','Lesa','(VIA)','','Milano',''),
 (23307,'MI','20123','Lesmi','(VIA)','','Milano',''),
 (23308,'MI','20157','Lessona Michele','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23309,'MI','20157','Leti Gregorio','(VIA)','','Milano',''),
 (23310,'MI','20144','Letizia','(VIA)','','Milano',''),
 (23311,'MI','20146','Leto Pomponio','(VIA)','','Milano',''),
 (23312,'MI','20148','Levanto','(VIA)','','Milano',''),
 (23313,'MI','20157','Levi Carlo','(VIA)','','Milano',''),
 (23314,'MI','20158','Levico','(VIA)','','Milano',''),
 (23315,'MI','20124','Liberazione','(VIALE DELLA)','','Milano',''),
 (23316,'MI','20121','Liberty','(PIAZZA DEL)','','Milano',''),
 (23317,'MI','20135','Libia','(PIAZZALE)','','Milano',''),
 (23318,'MI','20134','Licata','(VIA)','','Milano',''),
 (23319,'MI','20126','Licurgo','(VIA)','','Milano',''),
 (23320,'MI','20143','Liguria','(VIALE)','','Milano',''),
 (23321,'MI','20124','Lima','(PIAZZA)','','Milano',''),
 (23322,'MI','20128','Linati Carlo','(VIA)','','Milano',''),
 (23323,'MI','20129','Lincoln Abramo','(VIA)','','Milano',''),
 (23324,'MI','20145','Linneo Carlo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23325,'MI','20144','Lipari','(VIA)','','Milano',''),
 (23326,'MI','20131','Lippi Filippino','(VIA)','','Milano',''),
 (23327,'MI','20138','Liri','(VIA DEL)','','Milano',''),
 (23328,'MI','20128','Liscate','(VIA)','','Milano',''),
 (23329,'MI','20162','Lissoni Antonio','(VIA)','','Milano',''),
 (23330,'MI','20161','Litta Modignani Alessandro','(VIA)','','Milano',''),
 (23331,'MI','20122','Litta Pompeo','(VIA)','','Milano',''),
 (23332,'MI','20141','Liutprando','(VIA)','','Milano',''),
 (23333,'MI','20135','Livenza','(VIA)','','Milano',''),
 (23334,'MI','20158','Livigno','(VIA)','','Milano',''),
 (23335,'MI','20139','Livinallongo','(VIA)','','Milano',''),
 (23336,'MI','20122','Livorno','(VIA)','','Milano',''),
 (23337,'MI','20126','Livraghi Giovanni','(VIA)','','Milano',''),
 (23338,'MI','20155','Locarno','(VIA)','','Milano',''),
 (23339,'MI','20124','Locatelli Antonio','(VIA)','','Milano',''),
 (23340,'MI','20156','Locchi Vittorio','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23341,'MI','20135','Lodi','(CORSO)','n.pari 2/40    n.dispari 1/39','Milano',''),
 (23342,'MI','20139','Lodi','(CORSO)','n.restanti','Milano',''),
 (23343,'MI','20135','Lodi','(PIAZZALE)','','Milano',''),
 (23344,'MI','20136','Lodovica','(PIAZZALE DI PORTA)','','Milano',''),
 (23345,'MI','20143','Lodovico Il Moro','(VIA)','n.dispari 1/129','Milano',''),
 (23346,'MI','20142','Lodovico Il Moro','(VIA)','n.restanti','Milano',''),
 (23347,'MI','20154','Lomazzo Paolo','(VIA)','','Milano',''),
 (23348,'MI','20131','Lombardia','(VIALE)','','Milano',''),
 (23349,'MI','20143','Lombardini Elia','(VIA)','','Milano',''),
 (23350,'MI','20137','Lombroso Cesare','(VIA)','','Milano',''),
 (23351,'MI','20133','Lomellina','(VIA)','','Milano',''),
 (23352,'MI','20131','Lomonaco Francesco','(VIA)','','Milano',''),
 (23353,'MI','20154','Londonio Francesco','(VIA)','','Milano',''),
 (23354,'MI','20139','Longanesi Leo','(VIA)','','Milano',''),
 (23355,'MI','20157','Longarone','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23356,'MI','20139','Longhena Baldassarre','(VIA)','','Milano',''),
 (23357,'MI','20137','Longhi Giuseppe','(VIA)','','Milano',''),
 (23358,'MI','20159','Longoni Emilio','(VIA)','','Milano',''),
 (23359,'MI','20143','Lope De Vega Felice','(VIA)','','Milano',''),
 (23360,'MI','20157','Lopez Sabatino','(VIA)','','Milano',''),
 (23361,'MI','20148','Loredan','(VIA DEI)','','Milano',''),
 (23362,'MI','20146','Lorenteggio','(VIA)','n.pari 2/148    n.dispari 1/163','Milano',''),
 (23363,'MI','20147','Lorenteggio','(VIA)','n.restanti','Milano',''),
 (23364,'MI','20146','Lorenzetti Fratelli','(VIA)','','Milano',''),
 (23365,'MI','20139','Lorenzini Giovanni','(VIA)','','Milano',''),
 (23366,'MI','20149','Lorenzo Di Credi','(VIA)','','Milano',''),
 (23367,'MI','20131','Loreto','(PIAZZALE)','','Milano',''),
 (23368,'MI','20144','Loria Moise\'','(VIA)','','Milano',''),
 (23369,'MI','20154','Losanna','(VIA)','','Milano',''),
 (23370,'MI','20148','Lotto Lorenzo','(PIAZZALE)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23371,'MI','20121','Lovanio','(VIA)','','Milano',''),
 (23372,'MI','20148','Lovere','(VIA)','','Milano',''),
 (23373,'MI','20145','Luca Della Robbia','(VIA)','','Milano',''),
 (23374,'MI','20139','Lucania','(VIALE)','','Milano',''),
 (23375,'MI','20135','Lucano','(VIA)','','Milano',''),
 (23376,'MI','20147','Lucarino','(VIA DEL)','','Milano',''),
 (23377,'MI','20152','Lucca','(VIA)','','Milano',''),
 (23378,'MI','20152','Lucera','(VIA)','','Milano',''),
 (23379,'MI','20156','Luciano','(VIA)','','Milano',''),
 (23380,'MI','20151','Lucillo Gaio','(VIA)','','Milano',''),
 (23381,'MI','20125','Lucini Giampietro','(VIA)','','Milano',''),
 (23382,'MI','20136','Lucrezio Caro Tito','(PIAZZA)','','Milano',''),
 (23383,'MI','20122','Ludovico Da Viadana','(VIA)','','Milano',''),
 (23384,'MI','20156','Ludovico Di Breme','(VIA)','','Milano',''),
 (23385,'MI','20158','Lugano','(PIAZZALE)','','Milano',''),
 (23386,'MI','20158','Lugo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23387,'MI','20125','Luigi Di Savoia','(PIAZZA)','tutti n.ri dispari','Milano',''),
 (23388,'MI','20124','Luigi Di Savoia','(PIAZZA)','tutti n.ri pari','Milano',''),
 (23389,'MI','20154','Luigi Nono','(VIA)','','Milano',''),
 (23390,'MI','20123','Luini Bernardino','(VIA)','','Milano',''),
 (23391,'MI','20131','Lulli Giovanni','(VIA)','','Milano',''),
 (23392,'MI','20127','Lumiere Fratelli','(VIA)','','Milano',''),
 (23393,'MI','20125','Lunigiana','(VIALE)','','Milano',''),
 (23394,'MI','20131','Luosi Giuseppe','(VIA)','','Milano',''),
 (23395,'MI','20123','Lupetta','(VIA)','','Milano',''),
 (23396,'MI','20122','Lusardi Aldo','(VIA)','','Milano',''),
 (23397,'MI','20141','Lusitania','(VIA)','','Milano',''),
 (23398,'MI','20159','Lussino','(VIA)','','Milano',''),
 (23399,'MI','20159','Lussinpiccolo','(VIA)','','Milano',''),
 (23400,'MI','20128','Lussu Emilio','(VIA)','','Milano',''),
 (23401,'MI','20126','Lutero Martin','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23402,'MI','20158','Luxemburg Rosa','(VIA)','','Milano',''),
 (23403,'MI','20133','Luzzatti Luigi','(VIA)','','Milano',''),
 (23404,'MI','20124','Macchi Mauro','(VIA)','','Milano',''),
 (23405,'MI','20141','Macconago','(VIA)','','Milano',''),
 (23406,'MI','20139','Macerata','(VIA)','','Milano',''),
 (23407,'MI','20145','Machiavelli Niccolo\'','(VIA)','','Milano',''),
 (23408,'MI','20159','Maciachini Carlo','(PIAZZALE)','','Milano',''),
 (23409,'MI','20155','Mac Mahon','(VIA)','','Milano',''),
 (23410,'MI','20122','Maddalena','(VIA)','','Milano',''),
 (23411,'MI','20138','Maderna Bruno','(VIA)','','Milano',''),
 (23412,'MI','20136','Maderno Carlo','(VIA)','','Milano',''),
 (23413,'MI','20152','Madonna Dei Poveri','(PIAZZA)','','Milano',''),
 (23414,'MI','20153','Madonna Della Provvidenza','(PIAZZA)','','Milano',''),
 (23415,'MI','20121','Madonnina','(VIA)','','Milano',''),
 (23416,'MI','20122','Madre Cabrini','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23417,'MI','20149','Madruzzo Cristoforo','(VIA)','','Milano',''),
 (23418,'MI','20135','Maestri Campionesi','(VIA)','','Milano',''),
 (23419,'MI','20162','Maestri Del Lavoro','(VIA)','','Milano',''),
 (23420,'MI','20129','Maestri Pietro','(VIA)','','Milano',''),
 (23421,'MI','20151','Mafalda Di Savoia','(VIA)','','Milano',''),
 (23422,'MI','20135','Maffei Andrea','(VIA)','','Milano',''),
 (23423,'MI','20122','Maffei Clara','(VIA)','','Milano',''),
 (23424,'MI','20162','Maffi Antonio','(VIA)','','Milano',''),
 (23425,'MI','20157','Maffi Cardinale Pietro','(VIA)','','Milano',''),
 (23426,'MI','20158','Maffucci Angiolo','(VIA)','','Milano',''),
 (23427,'MI','20158','Magellano','(VIA)','','Milano',''),
 (23428,'MI','20123','Magenta','(CORSO)','','Milano',''),
 (23429,'MI','20156','Maggianico','(VIA)','','Milano',''),
 (23430,'MI','20154','Maggi Carlo Maria','(VIA)','','Milano',''),
 (23431,'MI','20142','Maggi Gian Antonio','(PIAZZA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23432,'MI','20125','Maggiolina','(VIA DELLA)','','Milano',''),
 (23433,'MI','20122','Maggiolini Giuseppe E Francesco Carlo','(VIA)','','Milano',''),
 (23434,'MI','20128','Magistretti Pietro','(VIA)','','Milano',''),
 (23435,'MI','20141','Magliocco Vincenzo','(VIA)','','Milano',''),
 (23436,'MI','20149','Magnasco Alessandro','(VIA)','','Milano',''),
 (23437,'MI','20143','Magolfa','(VIA)','','Milano',''),
 (23438,'MI','20151','Magreglio','(VIA)','','Milano',''),
 (23439,'MI','20131','Maiella','(VIA DELLA)','','Milano',''),
 (23440,'MI','20129','Maino Luigi','(VIALE)','tutti n.ri pari','Milano',''),
 (23441,'MI','20122','Maino Luigi','(VIALE)','tutti n.ri dispari','Milano',''),
 (23442,'MI','20125','Mainoni D\'intignano Luigi','(VIA)','','Milano',''),
 (23443,'MI','20129','Maiocchi Achille','(VIA)','','Milano',''),
 (23444,'MI','20142','Maiorca','(VIA)','','Milano',''),
 (23445,'MI','20135','Maj Angelo','(VIA)','','Milano',''),
 (23446,'MI','20131','Majella','(VIA DELLA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23447,'MI','20129','Majno Luigi','(VIALE)','tutti n.ri pari','Milano',''),
 (23448,'MI','20122','Majno Luigi','(VIALE)','tutti n.ri dispari','Milano',''),
 (23449,'MI','20142','Majorca','(VIA)','','Milano',''),
 (23450,'MI','20146','Malachia Marchesi De Taddei','(VIA)','','Milano',''),
 (23451,'MI','20143','Malaga','(VIA)','','Milano',''),
 (23452,'MI','20146','Malatesta','(VIA DEI)','','Milano',''),
 (23453,'MI','20138','Malipiero Gianfranco','(VIA)','','Milano',''),
 (23454,'MI','20148','Malnati Linda','(VIA)','','Milano',''),
 (23455,'MI','20158','Maloja','(VIA)','','Milano',''),
 (23456,'MI','20129','Malpighi Marcello','(VIA)','','Milano',''),
 (23457,'MI','20121','Malta','(VIALE)','','Milano',''),
 (23458,'MI','20127','Malvestiti Piero','(VIA)','','Milano',''),
 (23459,'MI','20157','Mambretti Antonio','(VIA)','','Milano',''),
 (23460,'MI','20129','Mameli Goffredo','(VIA)','','Milano',''),
 (23461,'MI','20127','Mamiani Terenzio','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23462,'MI','20122','Manara Luciano','(VIA)','','Milano',''),
 (23463,'MI','20153','Manaresi Cesare','(VIA)','','Milano',''),
 (23464,'MI','20131','Mancinelli Luigi','(VIA)','','Milano',''),
 (23465,'MI','20129','Mancini Ludovico','(VIA)','','Milano',''),
 (23466,'MI','20148','Mancini Pasquale Stanislao','(VIA)','','Milano',''),
 (23467,'MI','20141','Manduria','(VIA)','n.pari 4','Milano',''),
 (23468,'MI','20142','Manduria','(VIA)','n.restanti','Milano',''),
 (23469,'MI','20154','Manfredini Luigi','(VIA)','','Milano',''),
 (23470,'MI','20142','Manfredonia','(VIA)','','Milano',''),
 (23471,'MI','20133','Mangiagalli Luigi','(VIA)','','Milano',''),
 (23472,'MI','20121','Mangili Cesare','(VIA)','','Milano',''),
 (23473,'MI','20123','Mangone Fabio','(VIA)','','Milano',''),
 (23474,'MI','20134','Maniago','(VIA)','','Milano',''),
 (23475,'MI','20121','Manin Daniele','(VIA)','','Milano',''),
 (23476,'MI','20162','Mann Thomas','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23477,'MI','20156','Mantegazza Paolo','(VIA)','','Milano',''),
 (23478,'MI','20121','Mantegazza Solera Laura','(VIA)','','Milano',''),
 (23479,'MI','20154','Mantegna Andrea','(VIA)','','Milano',''),
 (23480,'MI','20135','Mantova','(VIA)','','Milano',''),
 (23481,'MI','20136','Manusardi Luigi','(CORSO)','','Milano',''),
 (23482,'MI','20124','Manuzio Aldo','(VIA)','','Milano',''),
 (23483,'MI','20147','Manzano','(VIA)','','Milano',''),
 (23484,'MI','20121','Manzoni Alessandro','(VIA)','','Milano',''),
 (23485,'MI','20158','Manzotti Luigi','(VIA)','','Milano',''),
 (23486,'MI','20156','Mapelli','(VICOLO)','','Milano',''),
 (23487,'MI','20124','Marangoni Leopoldo','(VIA)','','Milano',''),
 (23488,'MI','20125','Maraschi Padre Antonio','(VIA)','','Milano',''),
 (23489,'MI','20148','Maratta Carlo','(VIA)','','Milano',''),
 (23490,'MI','20157','Marazza Achille','(VIA)','','Milano',''),
 (23491,'MI','20132','Marazzani Giorgio','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23492,'MI','20124','Marcello Benedetto','(VIA)','','Milano',''),
 (23493,'MI','20125','Marche','(VIALE)','n.pari 2/36    n.dispari 1/41','Milano',''),
 (23494,'MI','20159','Marche','(VIALE)','n.restanti','Milano',''),
 (23495,'MI','20146','Marchesi De Taddei Malachia','(VIA)','','Milano',''),
 (23496,'MI','20153','Marchesi Pompeo','(VIA)','','Milano',''),
 (23497,'MI','20141','Marchetti Leopoldo','(VIA)','','Milano',''),
 (23498,'MI','20122','Marchiondi Paolo','(VIA)','','Milano',''),
 (23499,'MI','20161','Marchionni Carlotta','(VIA)','','Milano',''),
 (23500,'MI','20133','Marciano','(VIA)','','Milano',''),
 (23501,'MI','20127','Marco Aurelio','(VIA)','','Milano',''),
 (23502,'MI','20138','Marco Bruto','(VIA)','','Milano',''),
 (23503,'MI','20139','Marco D\'agrate','(VIA)','','Milano',''),
 (23504,'MI','20131','Marco D\'aviano','(VIA)','','Milano',''),
 (23505,'MI','20123','Marco D\'oggiono','(VIA)','','Milano',''),
 (23506,'MI','20129','Marcona','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23507,'MI','20123','Marconi Guglielmo','(VIA)','','Milano',''),
 (23508,'MI','20121','Marcora Giuseppe','(VIA)','','Milano',''),
 (23509,'MI','20142','Mare','(VIA DEL)','','Milano',''),
 (23510,'MI','20139','Marelli Ercole','(VIA)','','Milano',''),
 (23511,'MI','20144','Marenco Romualdo','(VIA)','','Milano',''),
 (23512,'MI','20121','Marengo','(PIAZZALE)','','Milano',''),
 (23513,'MI','20133','Marescalchi Ferdinando','(VIA)','','Milano',''),
 (23514,'MI','20149','Marghera','(VIA)','','Milano',''),
 (23515,'MI','20147','Margherite','(VIA DELLE)','','Milano',''),
 (23516,'MI','20156','Mariani Paolo','(VIA)','','Milano',''),
 (23517,'MI','20128','Mariani Pompeo','(VIA)','','Milano',''),
 (23518,'MI','20123','Maria Teresa','(VIA)','','Milano',''),
 (23519,'MI','20138','Marignano','(VIA)','','Milano',''),
 (23520,'MI','20121','Marina','(VIA)','','Milano',''),
 (23521,'MI','20135','Marinai D\'italia','(LARGO)','','Milano',''),
 (23522,'MI','20125','Marinella','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23523,'MI','20127','Marinetti Filippo Tommaso','(VIA)','','Milano',''),
 (23524,'MI','20121','Marino Tommaso','(VIA)','','Milano',''),
 (23525,'MI','20149','Mario Alberto','(VIA)','','Milano',''),
 (23526,'MI','20148','Mar Jonio','(VIALE)','','Milano',''),
 (23527,'MI','20162','Marmolada','(VIA)','','Milano',''),
 (23528,'MI','20161','Marna','(VIA DELLA)','','Milano',''),
 (23529,'MI','20152','Mar Nero','(VIA)','','Milano',''),
 (23530,'MI','20127','Marocco Pietro','(VIA)','','Milano',''),
 (23531,'MI','20139','Marochetti Carlo','(VIA)','','Milano',''),
 (23532,'MI','20154','Maroncelli Pietro','(VIA)','','Milano',''),
 (23533,'MI','20146','Marostica','(VIA)','','Milano',''),
 (23534,'MI','20134','Marotta Giuseppe','(VIALE)','','Milano',''),
 (23535,'MI','20123','Marradi Giovanni','(VIA)','','Milano',''),
 (23536,'MI','20121','Marsala','(VIA)','','Milano',''),
 (23537,'MI','20149','Marsica','(VIA)','','Milano',''),
 (23538,'MI','20162','Martelli Franco','(PIAZZA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23539,'MI','20124','Martignoni Adele','(VIA)','','Milano',''),
 (23540,'MI','20161','Martinazzoli Antonio','(VIA)','','Milano',''),
 (23541,'MI','20152','Martinella','(VIA DELLA)','','Milano',''),
 (23542,'MI','20142','Martinelli Guido','(VIA)','','Milano',''),
 (23543,'MI','20139','Martinengo Francesco','(VIA)','','Milano',''),
 (23544,'MI','20147','Martinetti Piero','(VIA)','','Milano',''),
 (23545,'MI','20142','Martini Arturo','(VIA)','','Milano',''),
 (23546,'MI','20139','Martini Enrico','(VIALE)','','Milano',''),
 (23547,'MI','20137','Martini Ferdinando','(PIAZZALE)','','Milano',''),
 (23548,'MI','20161','Martini Monsignor Luigi','(VIA)','','Milano',''),
 (23549,'MI','20131','Martini Padre Giovan Battista','(VIA)','','Milano',''),
 (23550,'MI','20143','Martini Simone Detto Memmi','(VIA)','','Milano',''),
 (23551,'MI','20146','Martinitt','(VIA DEI)','','Milano',''),
 (23552,'MI','20152','Martirano','(VIA)','','Milano',''),
 (23553,'MI','20161','Martiri Della Deportazione','(PIAZZALE)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23554,'MI','20127','Martiri Oscuri','(VIA)','','Milano',''),
 (23555,'MI','20148','Martiri Triestini','(VIA)','','Milano',''),
 (23556,'MI','20157','Martoglio Nino','(VIA)','','Milano',''),
 (23557,'MI','20134','Martorelli Giacinto','(VIA PRIVATA)','','Milano',''),
 (23558,'MI','20124','Martucci Giuseppe','(VIA)','','Milano',''),
 (23559,'MI','20154','Marussig Pietro','(VIA)','','Milano',''),
 (23560,'MI','20153','Marx Carlo','(VIA)','','Milano',''),
 (23561,'MI','20151','Marzabotto','(VIA)','','Milano',''),
 (23562,'MI','20122','Marziale','(VIA)','','Milano',''),
 (23563,'MI','20149','Masaccio','(VIA)','','Milano',''),
 (23564,'MI','20152','Masaniello','(VIA)','','Milano',''),
 (23565,'MI','20129','Mascagni Paolo','(VIA)','','Milano',''),
 (23566,'MI','20122','Mascagni Pietro','(VIA)','','Milano',''),
 (23567,'MI','20123','Mascheroni Lorenzo','(VIA)','n.pari 2/10    n.dispari 1/9','Milano',''),
 (23568,'MI','20145','Mascheroni Lorenzo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23569,'MI','20129','Masera Giovanni','(VIA)','','Milano',''),
 (23570,'MI','20158','Masina Angelo','(VIA)','','Milano',''),
 (23571,'MI','20133','Masotto Umberto','(VIA)','','Milano',''),
 (23572,'MI','20137','Maspero Paolo','(VIA)','','Milano',''),
 (23573,'MI','20123','Massaia Guglielmo','(PIAZZA)','','Milano',''),
 (23574,'MI','20158','Massara De Capitani Rosa','(VIA)','','Milano',''),
 (23575,'MI','20139','Massarani Tullo','(VIA)','','Milano',''),
 (23576,'MI','20148','Massarenti Giuseppe','(VIA)','','Milano',''),
 (23577,'MI','20125','Massari Giuseppe','(PIAZZALE)','','Milano',''),
 (23578,'MI','20146','Massaua','(VIA)','','Milano',''),
 (23579,'MI','20145','Massena Andrea','(VIA)','','Milano',''),
 (23580,'MI','20134','Massimiano','(VIA)','','Milano',''),
 (23581,'MI','20154','Massimo D\'azeglio','(VIA)','','Milano',''),
 (23582,'MI','20141','Matera','(VIA)','','Milano',''),
 (23583,'MI','20126','Mattei Enrico','(LARGO)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23584,'MI','20126','Mattei Gian Franco','(VIA)','','Milano',''),
 (23585,'MI','20121','Matteotti Giacomo','(CORSO)','','Milano',''),
 (23586,'MI','20129','Matteucci Carlo','(VIA)','','Milano',''),
 (23587,'MI','20121','Mattioli Raffaele','(LARGO)','','Milano',''),
 (23588,'MI','20123','Mauri Achille','(VIA)','','Milano',''),
 (23589,'MI','20144','Mauri Angelo','(VIA)','','Milano',''),
 (23590,'MI','20146','Mayer Sally','(VIA)','','Milano',''),
 (23591,'MI','20122','Mayr Giovanni','(VIA)','','Milano',''),
 (23592,'MI','20132','Mazzali Guido','(VIA)','','Milano',''),
 (23593,'MI','20147','Mazzarino Giulio','(VIA)','','Milano',''),
 (23594,'MI','20123','Mazzini Giuseppe','(VIA)','','Milano',''),
 (23595,'MI','20142','Mazzolari Primo','(VIA)','','Milano',''),
 (23596,'MI','20161','Mazzucchelli Samuele','(VIA)','','Milano',''),
 (23597,'MI','20138','Mazzucotelli Alessandro','(VIA)','','Milano',''),
 (23598,'MI','20138','Mecenate','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23599,'MI','20121','Meda Filippo','(PIAZZA)','','Milano',''),
 (23600,'MI','20136','Meda Giuseppe','(VIA)','n.pari 2/24    n.dispari 1/25','Milano',''),
 (23601,'MI','20141','Meda Giuseppe','(VIA)','n.restanti','Milano',''),
 (23602,'MI','20135','Medaglie D\'oro','(PIAZZA)','','Milano',''),
 (23603,'MI','20138','Medea Eugenio','(VIA)','','Milano',''),
 (23604,'MI','20141','Medeghino','(VIA)','','Milano',''),
 (23605,'MI','20123','Medici','(VIA)','','Milano',''),
 (23606,'MI','20138','Medici Del Vascello Giacomo','(VIA)','','Milano',''),
 (23607,'MI','20151','Medici Luigi','(LARGO)','','Milano',''),
 (23608,'MI','20125','Meina','(VIA)','','Milano',''),
 (23609,'MI','20157','Melato Maria','(VIA)','','Milano',''),
 (23610,'MI','20122','Melegari Luigi Amedeo','(VIA)','','Milano',''),
 (23611,'MI','20122','Melegnano','(VIA)','','Milano',''),
 (23612,'MI','20138','Meleri Geremia','(VIA)','','Milano',''),
 (23613,'MI','20128','Melette','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23614,'MI','20127','Meli Giovanni','(VIA)','','Milano',''),
 (23615,'MI','20152','Mella','(VIA DEL)','','Milano',''),
 (23616,'MI','20123','Mellerio Giacomo','(VIA)','','Milano',''),
 (23617,'MI','20129','Melloni Macedonio','(VIA)','','Milano',''),
 (23618,'MI','20121','Melone','(VIA)','','Milano',''),
 (23619,'MI','20148','Meloria','(VIA)','','Milano',''),
 (23620,'MI','20148','Melozzo Da Forli\'','(PIAZZA)','','Milano',''),
 (23621,'MI','20154','Melzi D\'eril Francesco','(VIA)','','Milano',''),
 (23622,'MI','20129','Melzo','(VIA)','','Milano',''),
 (23623,'MI','20159','Menabrea Luigi Federico','(VIA)','','Milano',''),
 (23624,'MI','20147','Menaggio','(VIA)','','Milano',''),
 (23625,'MI','20121','Mengoni Giuseppe','(VIA)','','Milano',''),
 (23626,'MI','20129','Menotti Ciro','(VIA)','','Milano',''),
 (23627,'MI','20162','Menozzi Angelo','(VIA)','','Milano',''),
 (23628,'MI','20123','Mentana','(PIAZZA)','','Milano',''),
 (23629,'MI','20147','Menzini Benedetto','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23630,'MI','20127','Merano','(VIA)','','Milano',''),
 (23631,'MI','20123','Meravigli','(VIA)','','Milano',''),
 (23632,'MI','20124','Mercadante Saverio','(VIA)','','Milano',''),
 (23633,'MI','20122','Mercalli Giuseppe','(VIA)','','Milano',''),
 (23634,'MI','20123','Mercanti','(PIAZZA)','','Milano',''),
 (23635,'MI','20121','Mercanti','(SOTTOVIA)','','Milano',''),
 (23636,'MI','20121','Mercanti','(VIA)','tutti n.ri pari','Milano',''),
 (23637,'MI','20123','Mercanti','(VIA)','tutti n.ri dispari','Milano',''),
 (23638,'MI','20158','Mercantini Luigi','(VIA)','','Milano',''),
 (23639,'MI','20121','Mercato','(VIA)','','Milano',''),
 (23640,'MI','20122','Merlo Carlo Giuseppe','(VIA)','','Milano',''),
 (23641,'MI','20161','Merloni Madre Clelia','(VIA)','','Milano',''),
 (23642,'MI','20142','Merula Giorgio','(VIA)','','Milano',''),
 (23643,'MI','20131','Merzario Andrea','(VIA)','','Milano',''),
 (23644,'MI','20154','Messina','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23645,'MI','20132','Mestre','(VIA)','','Milano',''),
 (23646,'MI','20123','Metastasio Pietro','(VIA)','','Milano',''),
 (23647,'MI','20146','Metauro','(VIA)','','Milano',''),
 (23648,'MI','20128','Meucci Antonio','(VIA)','','Milano',''),
 (23649,'MI','20141','Mezzanotte Paolo','(VIA)','','Milano',''),
 (23650,'MI','20133','Mezzofanti Cardinale','(VIA)','','Milano',''),
 (23651,'MI','20143','Miani Guglielmo','(PIAZZA)','','Milano',''),
 (23652,'MI','20122','Micca Pietro','(VIA)','','Milano',''),
 (23653,'MI','20148','Micene','(VIA)','','Milano',''),
 (23654,'MI','20152','Michele Da Carcano Beato','(VIA)','','Milano',''),
 (23655,'MI','20155','Michelino Da Besozzo','(VIA)','','Milano',''),
 (23656,'MI','20158','Michetti Francesco Paolo','(VIA)','','Milano',''),
 (23657,'MI','20121','Mickiewicz Adamo','(VIALE)','','Milano',''),
 (23658,'MI','20148','Migliara Giovanni','(VIALE)','','Milano',''),
 (23659,'MI','20161','Miglioretti Pasquale','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23660,'MI','20153','Mignone Milly Carla','(VIA)','','Milano',''),
 (23661,'MI','20143','Milani Don Lorenzo','(CAVALCAVIA)','','Milano',''),
 (23662,'MI','20133','Milani Giovanni','(VIA)','','Milano',''),
 (23663,'MI','20121','Milazzo','(VIA)','','Milano',''),
 (23664,'MI','20133','Milesi Alessandro','(VIA)','','Milano',''),
 (23665,'MI','20152','Milesi Bianca','(VIA)','','Milano',''),
 (23666,'MI','20144','Milizie','(PIAZZALE DELLE)','','Milano',''),
 (23667,'MI','20129','Mille','(VIALE DEI)','','Milano',''),
 (23668,'MI','20147','Millelire Domenico','(VIA)','','Milano',''),
 (23669,'MI','20121','Milton Giovanni','(VIALE)','','Milano',''),
 (23670,'MI','20147','Mimose','(VIA DELLE)','','Milano',''),
 (23671,'MI','20139','Mincio','(VIA)','','Milano',''),
 (23672,'MI','20142','Minerbi Arrigo','(VIA)','','Milano',''),
 (23673,'MI','20121','Minghetti Marco','(VIA)','','Milano',''),
 (23674,'MI','20159','Minniti Tito','(PIAZZA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23675,'MI','20127','Minturno','(VIA)','','Milano',''),
 (23676,'MI','20161','Minuziano Alessandro','(VIA)','','Milano',''),
 (23677,'MI','20158','Minzoni Don Giovanni','(VIA)','','Milano',''),
 (23678,'MI','20121','Mirabello Carlo','(PIAZZA)','','Milano',''),
 (23679,'MI','20126','Miramare','(VIA)','','Milano',''),
 (23680,'MI','20142','Missaglia','(VIA DEI)','','Milano',''),
 (23681,'MI','20161','Missionari Comboniani','(LARGO)','','Milano',''),
 (23682,'MI','20122','Missori Giuseppe','(PIAZZA)','tutti n.ri pari','Milano',''),
 (23683,'MI','20123','Missori Giuseppe','(PIAZZA)','tutti n.ri dispari','Milano',''),
 (23684,'MI','20139','Mistral Federico','(PIAZZA)','','Milano',''),
 (23685,'MI','20146','Misurata','(VIALE)','','Milano',''),
 (23686,'MI','20137','Mocenigo','(VIA DEI)','','Milano',''),
 (23687,'MI','20129','Modena Gustavo','(VIA)','','Milano',''),
 (23688,'MI','20144','Modestino','(VIA)','','Milano',''),
 (23689,'MI','20143','Modica','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23690,'MI','20144','Modigliani Amedeo','(VIA)','','Milano',''),
 (23691,'MI','20161','Modignani Litta Alessandro','(VIA)','','Milano',''),
 (23692,'MI','20146','Mogadiscio','(VIA)','','Milano',''),
 (23693,'MI','20156','Mola Pier Francesco','(VIA)','','Milano',''),
 (23694,'MI','20132','Molfetta','(VIA)','','Milano',''),
 (23695,'MI','20121','Moliere','(VIALE)','','Milano',''),
 (23696,'MI','20147','Molinazzo','(VIA DEL)','','Milano',''),
 (23697,'MI','20153','Molinetto','(VIA)','','Milano',''),
 (23698,'MI','20123','Molino Delle Armi','(VIA)','','Milano',''),
 (23699,'MI','20137','Molise','(VIALE)','','Milano',''),
 (23700,'MI','20161','Molteni Giuseppe','(VIA)','','Milano',''),
 (23701,'MI','20152','Moltrasio','(VIA)','','Milano',''),
 (23702,'MI','20141','Momigliano Attilio','(VIA)','','Milano',''),
 (23703,'MI','20139','Mompiani Giacinto','(VIA)','','Milano',''),
 (23704,'MI','20162','Moncalieri','(VIA)','','Milano',''),
 (23705,'MI','20146','Moncalvo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23706,'MI','20142','Moncucco','(VIA)','','Milano',''),
 (23707,'MI','20122','Mondadori Arnoldo','(PIAZZA)','','Milano',''),
 (23708,'MI','20138','Mondolfo Ugo Guido','(VIA)','','Milano',''),
 (23709,'MI','20132','Mondovi\'','(VIA)','','Milano',''),
 (23710,'MI','20123','Moneta','(VIA)','','Milano',''),
 (23711,'MI','20161','Moneta Ernesto Teodoro','(VIA)','n.pari 2/76    n.dispari 1/75','Milano',''),
 (23712,'MI','20157','Moneta Ernesto Teodoro','(VIA)','n.restanti','Milano',''),
 (23713,'MI','20132','Monfalcone','(VIA)','','Milano',''),
 (23714,'MI','20144','Monferrato','(VIA)','','Milano',''),
 (23715,'MI','20122','Monforte','(CORSO)','','Milano',''),
 (23716,'MI','20138','Monlue\'','(VIA)','','Milano',''),
 (23717,'MI','20134','Monneret De\' Villar Ugo','(VIA)','','Milano',''),
 (23718,'MI','20148','Monreale','(VIA)','','Milano',''),
 (23719,'MI','20157','Montagnani Marelli Piero','(VIA)','','Milano',''),
 (23720,'MI','20159','Montalbino','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23721,'MI','20158','Montaldi L.','(VIA)','','Milano',''),
 (23722,'MI','20151','Montale Eugenio','(VIA)','','Milano',''),
 (23723,'MI','20161','Montanari Carlo','(VIA)','','Milano',''),
 (23724,'MI','20156','Montanelli Giuseppe','(VIA)','','Milano',''),
 (23725,'MI','20159','Montano Cola','(VIA)','','Milano',''),
 (23726,'MI','20156','Monte Altissimo','(VIA)','','Milano',''),
 (23727,'MI','20149','Monte Amiata','(VIA)','','Milano',''),
 (23728,'MI','20154','Monte Asolone','(VIA)','','Milano',''),
 (23729,'MI','20153','Monte Baldo','(VIA)','','Milano',''),
 (23730,'MI','20155','Monte Barro','(VIA)','','Milano',''),
 (23731,'MI','20121','Montebello','(VIA)','','Milano',''),
 (23732,'MI','20149','Monte Bianco','(VIA)','','Milano',''),
 (23733,'MI','20138','Montecassino','(VIA)','','Milano',''),
 (23734,'MI','20144','Montecatini','(VIA)','','Milano',''),
 (23735,'MI','20155','Monte Ceneri','(VIALE)','','Milano',''),
 (23736,'MI','20138','Monte Cengio','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23737,'MI','20149','Monte Cervino','(VIA)','','Milano',''),
 (23738,'MI','20137','Monte Cimone','(VIA)','','Milano',''),
 (23739,'MI','20159','Monte Cristallo','(VIA)','','Milano',''),
 (23740,'MI','20147','Montecuccoli Raimondo','(VIA)','','Milano',''),
 (23741,'MI','20121','Monte Di Pieta\'','(VIA)','','Milano',''),
 (23742,'MI','20148','Monte Falterona','(PIAZZA)','','Milano',''),
 (23743,'MI','20156','Montefeltro','(VIA)','n.pari 2/30','Milano',''),
 (23744,'MI','20157','Montefeltro','(VIA)','n.restanti','Milano',''),
 (23745,'MI','20128','Montefior','(VIA)','','Milano',''),
 (23746,'MI','20141','Montegani Ludovico','(VIA)','','Milano',''),
 (23747,'MI','20155','Monte Generoso','(VIA)','','Milano',''),
 (23748,'MI','20132','Monteggia Giovanni Battista','(VIA)','','Milano',''),
 (23749,'MI','20124','Monte Grappa','(VIALE)','','Milano',''),
 (23750,'MI','20149','Monte Leone','(VIA)','','Milano',''),
 (23751,'MI','20154','Montello','(VIALE)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23752,'MI','20127','Monte Lungo','(VIA PRIVATA)','','Milano',''),
 (23753,'MI','20139','Montemartini Giovanni','(VIA)','','Milano',''),
 (23754,'MI','20141','Montemezzi Italo','(VIA)','','Milano',''),
 (23755,'MI','20121','Monte Napoleone','(VIA)','','Milano',''),
 (23756,'MI','20135','Monte Nero','(VIALE)','','Milano',''),
 (23757,'MI','20131','Monte Nevoso','(VIA)','','Milano',''),
 (23758,'MI','20138','Monte Oliveto','(VIA)','','Milano',''),
 (23759,'MI','20137','Monte Ortigara','(VIA)','','Milano',''),
 (23760,'MI','20138','Monte Palombino','(VIA)','','Milano',''),
 (23761,'MI','20138','Monte Paralba','(VIA)','','Milano',''),
 (23762,'MI','20138','Monte Piana','(VIA)','','Milano',''),
 (23763,'MI','20138','Monte Popera','(VIA)','','Milano',''),
 (23764,'MI','20128','Monte Prato Magno','(VIA)','','Milano',''),
 (23765,'MI','20124','Montepulciano','(VIA)','','Milano',''),
 (23766,'MI','20149','Monte Rosa','(VIALE)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23767,'MI','20162','Monterotondo','(VIA)','','Milano',''),
 (23768,'MI','20127','Monte San Gabriele','(VIA)','','Milano',''),
 (23769,'MI','20158','Monte San Genesio','(VIA)','','Milano',''),
 (23770,'MI','20124','Monte Santo','(VIALE)','','Milano',''),
 (23771,'MI','20138','Montessori Maria','(VIA)','','Milano',''),
 (23772,'MI','20148','Monte Stella','(VIA)','','Milano',''),
 (23773,'MI','20133','Monte Suello','(VIA)','','Milano',''),
 (23774,'MI','20132','Monte Titano','(PIAZZA)','','Milano',''),
 (23775,'MI','20155','Montevecchia','(VIA)','','Milano',''),
 (23776,'MI','20137','Monte Velino','(VIA)','','Milano',''),
 (23777,'MI','20131','Monteverdi Claudio','(VIA)','','Milano',''),
 (23778,'MI','20144','Montevideo','(VIA)','','Milano',''),
 (23779,'MI','20159','Monticelli','(VIA)','','Milano',''),
 (23780,'MI','20148','Montichiari','(VIA)','','Milano',''),
 (23781,'MI','20153','Monti Giosia','(PIAZZA)','','Milano',''),
 (23782,'MI','20152','Monti Giuseppe','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23783,'MI','20137','Monti Lepini','(VIA)','','Milano',''),
 (23784,'MI','20162','Monti Padre Luigi','(VIA)','','Milano',''),
 (23785,'MI','20141','Monti Sabini','(VIA)','','Milano',''),
 (23786,'MI','20123','Monti Vincenzo','(VIA)','n.pari 2/56    n.dispari 1/55','Milano',''),
 (23787,'MI','20145','Monti Vincenzo','(VIA)','n.restanti','Milano',''),
 (23788,'MI','20149','Montorfano Donato','(VIA)','','Milano',''),
 (23789,'MI','20154','Monviso','(VIA)','','Milano',''),
 (23790,'MI','20127','Monza','(VIALE)','n.pari 2/160    n.dispari 1/75','Milano',''),
 (23791,'MI','20126','Monza','(VIALE)','n.dispari restanti','Milano',''),
 (23792,'MI','20128','Monza','(VIALE)','n.pari restanti','Milano',''),
 (23793,'MI','20159','Monzambano','(VIA)','','Milano',''),
 (23794,'MI','20123','Mora Gian Giacomo','(VIA)','','Milano',''),
 (23795,'MI','20127','Morandi Felicita','(VIA)','','Milano',''),
 (23796,'MI','20121','Morandi Rodolfo','(PIAZZALE)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23797,'MI','20154','Morazzone','(VIA)','','Milano',''),
 (23798,'MI','20127','Morbegno','(PIAZZA)','','Milano',''),
 (23799,'MI','20149','Morbelli Angelo','(VIA)','','Milano',''),
 (23800,'MI','20153','Morelli Fratelli','(VIA)','','Milano',''),
 (23801,'MI','20129','Morelli Giovanni','(VIA)','','Milano',''),
 (23802,'MI','20161','Moreschi Carlo','(VIA)','','Milano',''),
 (23803,'MI','20148','Moretti Gaetano','(VIA)','','Milano',''),
 (23804,'MI','20132','Moretti Marcello','(VIA)','','Milano',''),
 (23805,'MI','20133','Moretto Da Brescia','(VIA)','','Milano',''),
 (23806,'MI','20129','Morgagni Giovanni Battista','(VIA)','','Milano',''),
 (23807,'MI','20125','Morgagni Tullo','(VIA)','','Milano',''),
 (23808,'MI','20148','Morgantini Mario','(VIA)','','Milano',''),
 (23809,'MI','20158','Morghen Raffaello','(VIA)','','Milano',''),
 (23810,'MI','20123','Morigi','(VIA)','','Milano',''),
 (23811,'MI','20143','Morimondo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23812,'MI','20141','Morivione','(VIA)','','Milano',''),
 (23813,'MI','20161','Moro Aldo','(VIA)','','Milano',''),
 (23814,'MI','20121','Morone Gerolamo','(VIA)','','Milano',''),
 (23815,'MI','20146','Moroni Giovanni Battista','(VIA)','','Milano',''),
 (23816,'MI','20135','Morosini Emilio','(VIA)','','Milano',''),
 (23817,'MI','20123','Morozzo Della Rocca','(VIA)','','Milano',''),
 (23818,'MI','20154','Morselli Ercole Luigi','(PIAZZA)','','Milano',''),
 (23819,'MI','20138','Morsenchio','(VIA)','','Milano',''),
 (23820,'MI','20144','Mortara','(VIA)','','Milano',''),
 (23821,'MI','20152','Mosca Antonio','(VIA)','','Milano',''),
 (23822,'MI','20154','Moscati Pietro','(VIA)','','Milano',''),
 (23823,'MI','20121','Moscova','(VIA)','','Milano',''),
 (23824,'MI','20127','Mosso Angelo','(VIA)','','Milano',''),
 (23825,'MI','20159','Mossotti Ottaviano Fabrizio','(VIA)','','Milano',''),
 (23826,'MI','20144','Motta Emilio','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23827,'MI','20155','Mottarone','(VIA)','','Milano',''),
 (23828,'MI','20122','Mozart Wolfango','(VIA)','','Milano',''),
 (23829,'MI','20161','Mozzoni Cicogna Carlo','(VIA)','','Milano',''),
 (23830,'MI','20137','Mugello','(VIALE)','','Milano',''),
 (23831,'MI','20152','Muggiano','(VIA)','','Milano',''),
 (23832,'MI','20147','Mughetti','(VIA DEI)','','Milano',''),
 (23833,'MI','20132','Mulino Del Dosso','(CAVALCAVIA)','','Milano',''),
 (23834,'MI','20123','Mulino Delle Armi','(VIA)','','Milano',''),
 (23835,'MI','20133','Murani Oreste','(LARGO)','','Milano',''),
 (23836,'MI','20159','Murat Gioacchino','(VIA)','','Milano',''),
 (23837,'MI','20135','Muratori Lodovico','(VIA)','','Milano',''),
 (23838,'MI','20147','Murialdo Padre Leonardo','(VIA)','','Milano',''),
 (23839,'MI','20149','Murillo','(VIALE)','','Milano',''),
 (23840,'MI','20157','Musco Angelo','(VIA)','','Milano',''),
 (23841,'MI','20154','Mussi Giuseppe','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23842,'MI','20124','Muzio Emanuele','(VIA)','','Milano',''),
 (23843,'MI','20134','Muzio Scevola','(VIA)','','Milano',''),
 (23844,'MI','20148','Nago','(VIA)','','Milano',''),
 (23845,'MI','20156','Nansen Fridtjof','(VIA)','','Milano',''),
 (23846,'MI','20146','Napoli','(PIAZZA)','','Milano',''),
 (23847,'MI','20147','Narcisi','(VIA DEI)','','Milano',''),
 (23848,'MI','20132','Narni','(VIA)','','Milano',''),
 (23849,'MI','20151','Natta Giulio','(VIA)','','Milano',''),
 (23850,'MI','20159','Nava Francesco','(VIA)','','Milano',''),
 (23851,'MI','20152','Navarra Bernstein Marta','(VIA)','','Milano',''),
 (23852,'MI','20144','Naviglio Grande','(ALZAIA)','','Milano',''),
 (23853,'MI','20143','Naviglio Pavese','(ALZAIA)','n.pari 2/68','Milano',''),
 (23854,'MI','20142','Naviglio Pavese','(ALZAIA)','n.restanti','Milano',''),
 (23855,'MI','20129','Nazari Gian Battista','(VIA)','','Milano',''),
 (23856,'MI','20123','Necchi Lodovico','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23857,'MI','20141','Neera','(VIA)','','Milano',''),
 (23858,'MI','20143','Negrelli Luigi','(PIAZZALE)','','Milano',''),
 (23859,'MI','20141','Negri Ada','(VIA)','','Milano',''),
 (23860,'MI','20159','Negri Cristoforo','(VIA)','','Milano',''),
 (23861,'MI','20123','Negri Gaetano','(VIA)','','Milano',''),
 (23862,'MI','20133','Negroli','(VIA)','','Milano',''),
 (23863,'MI','20156','Negrotto Michele Pericle','(VIA)','n.pari 2/10    n.dispari 1/11','Milano',''),
 (23864,'MI','20157','Negrotto Michele Pericle','(VIA)','n.restanti','Milano',''),
 (23865,'MI','20128','Nenni Pietro','(VIA)','','Milano',''),
 (23866,'MI','20123','Nerino','(VIA)','','Milano',''),
 (23867,'MI','20146','Neri Pompeo','(VIA)','','Milano',''),
 (23868,'MI','20139','Nervesa','(VIA)','','Milano',''),
 (23869,'MI','20128','Nervi','(VIA)','','Milano',''),
 (23870,'MI','20148','Newton Isaac','(VIA)','','Milano',''),
 (23871,'MI','20137','Nicastro','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23872,'MI','20156','Niccodemi Dario','(VIA)','','Milano',''),
 (23873,'MI','20154','Niccolini G. Battista','(VIA)','','Milano',''),
 (23874,'MI','20125','Nicola D\'apulia','(VIA)','','Milano',''),
 (23875,'MI','20161','Nicolodi Aurelio','(VIA)','','Milano',''),
 (23876,'MI','20161','Nicotera Giovanni','(VIA)','','Milano',''),
 (23877,'MI','20145','Nievo Ippolito','(VIA)','','Milano',''),
 (23878,'MI','20158','Nigra Costantino','(PIAZZALE)','','Milano',''),
 (23879,'MI','20152','Nikolajevka','(VIA)','','Milano',''),
 (23880,'MI','20123','Nirone','(VIA)','','Milano',''),
 (23881,'MI','20159','Nizza','(PIAZZALE)','','Milano',''),
 (23882,'MI','20152','Noale','(VIA)','','Milano',''),
 (23883,'MI','20142','Noce Teresa','(VIA)','','Milano',''),
 (23884,'MI','20133','Noe\' Enrico','(VIA)','','Milano',''),
 (23885,'MI','20154','Nono Luigi','(VIA)','','Milano',''),
 (23886,'MI','20156','Norcia','(VIA PRIVATA)','','Milano',''),
 (23887,'MI','20138','Norico','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23888,'MI','20126','Nota Alberto','(VIA)','','Milano',''),
 (23889,'MI','20141','Noto','(VIA)','','Milano',''),
 (23890,'MI','20147','Novara','(VIA)','n.pari 2/84    n.dispari 1/75','Milano',''),
 (23891,'MI','20153','Novara','(VIA)','n.restanti','Milano',''),
 (23892,'MI','20161','Novaro Michele','(VIA)','','Milano',''),
 (23893,'MI','20161','Novate','(VIA)','','Milano',''),
 (23894,'MI','20123','Novati Francesco','(VIA)','','Milano',''),
 (23895,'MI','20149','Novegno','(VIA)','','Milano',''),
 (23896,'MI','20129','Novelli Ermete','(PIAZZA)','','Milano',''),
 (23897,'MI','20144','Novi','(VIA)','','Milano',''),
 (23898,'MI','20129','Nullo Francesco','(VIA)','','Milano',''),
 (23899,'MI','20123','Numa Pompilio','(VIA)','','Milano',''),
 (23900,'MI','20138','Numidia','(VIA)','','Milano',''),
 (23901,'MI','20128','Nuoro','(VIA)','','Milano',''),
 (23902,'MI','20156','Nuvolone Panfilo','(VIA)','','Milano',''),
 (23903,'MI','20129','Oberdan Guglielmo','(PIAZZA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23904,'MI','20147','Odazio Emanuele','(VIA)','','Milano',''),
 (23905,'MI','20148','Oderzo','(VIA)','','Milano',''),
 (23906,'MI','20148','Odescalchi','(VIA DEGLI)','','Milano',''),
 (23907,'MI','20134','Ofanto','(VIA)','','Milano',''),
 (23908,'MI','20141','Ogliari Pietro','(VIA)','','Milano',''),
 (23909,'MI','20139','Oglio','(VIA)','','Milano',''),
 (23910,'MI','20143','Ohm Giorgio Simone','(PIAZZA)','','Milano',''),
 (23911,'MI','20151','Ojetti Ugo','(VIA)','','Milano',''),
 (23912,'MI','20124','Oldofredi Ercole','(VIA)','','Milano',''),
 (23913,'MI','20127','Oldrado Da Tresseno','(VIA)','','Milano',''),
 (23914,'MI','20147','Oleandri','(VIA DEGLI)','','Milano',''),
 (23915,'MI','20132','Olgettina','(VIA)','','Milano',''),
 (23916,'MI','20143','Olgiati Francesco','(VIA)','','Milano',''),
 (23917,'MI','20131','Olivari Emilio','(VIA)','','Milano',''),
 (23918,'MI','20123','Olivetani','(VIA DEGLI)','','Milano',''),
 (23919,'MI','20152','Olivieri Alessio','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23920,'MI','20155','Ollearo Ulderico','(VIA)','','Milano',''),
 (23921,'MI','20123','Olmetto','(VIA)','','Milano',''),
 (23922,'MI','20123','Olona','(VIA)','','Milano',''),
 (23923,'MI','20137','Oltrocchi Baldassarre','(VIA)','','Milano',''),
 (23924,'MI','20129','Omboni Giovanni','(VIA)','','Milano',''),
 (23925,'MI','20121','Omenoni','(VIA)','','Milano',''),
 (23926,'MI','20139','Omero','(VIALE)','','Milano',''),
 (23927,'MI','20151','Omodeo Adolfo','(VIA)','','Milano',''),
 (23928,'MI','20152','Ontani','(VIA DEGLI)','','Milano',''),
 (23929,'MI','20123','Orazio','(VIA)','','Milano',''),
 (23930,'MI','20132','Orbetello','(VIA)','','Milano',''),
 (23931,'MI','20131','Orcagna Andrea','(VIA)','','Milano',''),
 (23932,'MI','20147','Orchidee','(VIA DELLE)','','Milano',''),
 (23933,'MI','20122','Ore','(VIA DELLE)','','Milano',''),
 (23934,'MI','20123','Orefici','(VIA)','','Milano',''),
 (23935,'MI','20146','Organdino','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23936,'MI','20122','Oriani Alfredo','(VIA)','','Milano',''),
 (23937,'MI','20156','Oriani Barnaba','(VIA)','','Milano',''),
 (23938,'MI','20132','Orione Don Luigi','(VIALE)','','Milano',''),
 (23939,'MI','20128','Oristano','(VIA)','','Milano',''),
 (23940,'MI','20142','Orlando Vittorio Emanuele','(VIA)','','Milano',''),
 (23941,'MI','20162','Ornato Luigi','(VIA)','','Milano',''),
 (23942,'MI','20139','Orobia','(VIA)','','Milano',''),
 (23943,'MI','20161','Oroboni Antonio','(VIA)','','Milano',''),
 (23944,'MI','20131','Orombelli','(VIA DEGLI)','','Milano',''),
 (23945,'MI','20132','Oropa','(VIA)','','Milano',''),
 (23946,'MI','20151','Orsenigo Madre Carolina','(VIA)','','Milano',''),
 (23947,'MI','20144','Orseolo Pietro','(VIA)','','Milano',''),
 (23948,'MI','20157','Orsini Felice','(VIA)','','Milano',''),
 (23949,'MI','20147','Orsini Vincenzo Giordano','(VIA)','','Milano',''),
 (23950,'MI','20121','Orso','(VIA DELL\')','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23951,'MI','20123','Orsole','(VIA DELLE)','','Milano',''),
 (23952,'MI','20147','Ortensie','(VIA DELLE)','','Milano',''),
 (23953,'MI','20122','Orti','(VIA)','','Milano',''),
 (23954,'MI','20134','Ortica','(VIA)','','Milano',''),
 (23955,'MI','20139','Ortles','(VIALE)','','Milano',''),
 (23956,'MI','20141','Orvieto','(VIA)','','Milano',''),
 (23957,'MI','20161','Osculati Gaetano','(VIA)','','Milano',''),
 (23958,'MI','20123','Osii','(PASSAGGIO DEGLI)','','Milano',''),
 (23959,'MI','20139','Osimo Augusto','(VIA)','','Milano',''),
 (23960,'MI','20134','Oslavia','(VIA)','','Milano',''),
 (23961,'MI','20151','Osma Carlo','(VIA)','','Milano',''),
 (23962,'MI','20148','Osoppo','(VIA)','','Milano',''),
 (23963,'MI','20162','Ospedale Maggiore','(PIAZZA DELL\')','','Milano',''),
 (23964,'MI','20152','Osteno','(VIA)','','Milano',''),
 (23965,'MI','20122','Osti','(VIA)','','Milano',''),
 (23966,'MI','20133','Ostiglia','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23967,'MI','20157','Otranto','(VIA)','','Milano',''),
 (23968,'MI','20148','Ottoboni','(VIA DEGLI)','','Milano',''),
 (23969,'MI','20136','Ottolini Giordano','(VIA)','','Milano',''),
 (23970,'MI','20129','Otto Novembre','(PIAZZA)','','Milano',''),
 (23971,'MI','20142','Ovada','(VIA)','','Milano',''),
 (23972,'MI','20138','Ovidio','(PIAZZA)','','Milano',''),
 (23973,'MI','20127','Oxilia Nino','(VIA)','','Milano',''),
 (23974,'MI','20129','Ozanam Federico','(VIA)','','Milano',''),
 (23975,'MI','20129','Ozieri','(VIA)','','Milano',''),
 (23976,'MI','20122','Pace','(VIA)','','Milano',''),
 (23977,'MI','20131','Pacini Giovanni','(VIA)','','Milano',''),
 (23978,'MI','20155','Pacinotti Antonio','(VIA)','','Milano',''),
 (23979,'MI','20144','Pacioli Fra\' Luca','(VIA)','','Milano',''),
 (23980,'MI','20156','Pacuvio','(VIA)','','Milano',''),
 (23981,'MI','20131','Padova','(VIA)','n.pari 2/100','Milano',''),
 (23982,'MI','20127','Padova','(VIA)','n.dispari 1/283','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23983,'MI','20132','Padova','(VIA)','n.restanti','Milano',''),
 (23984,'MI','20147','Padulli Giuseppe','(VIA)','','Milano',''),
 (23985,'MI','20131','Paganini Nicolo\'','(VIA)','','Milano',''),
 (23986,'MI','20145','Pagano Mario','(VIA)','','Milano',''),
 (23987,'MI','20149','Pagliano Eleuterio','(VIA)','','Milano',''),
 (23988,'MI','20131','Paisiello Giovanni','(VIA)','','Milano',''),
 (23989,'MI','20133','Paladini Ettore','(VIA)','','Milano',''),
 (23990,'MI','20129','Palagi Pelagio','(VIA)','','Milano',''),
 (23991,'MI','20142','Palanti Giuseppe','(VIA)','','Milano',''),
 (23992,'MI','20162','Palanzone','(VIA)','','Milano',''),
 (23993,'MI','20148','Palatino','(VIA)','','Milano',''),
 (23994,'MI','20131','Palazzetta','(VIA DELLA)','','Milano',''),
 (23995,'MI','20124','Palazzi Lazzaro','(VIA)','','Milano',''),
 (23996,'MI','20149','Palazzolo Don Luigi','(VIA)','','Milano',''),
 (23997,'MI','20122','Palazzo Reale','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (23998,'MI','20121','Paleocapa Pietro','(VIA)','','Milano',''),
 (23999,'MI','20121','Palermo','(VIA)','','Milano',''),
 (24000,'MI','20124','Palestrina Pier Luigi','(VIA)','','Milano',''),
 (24001,'MI','20121','Palestro','(VIA)','','Milano',''),
 (24002,'MI','20156','Palizzi Filippo','(VIA)','n.pari 2/10    n.dispari 3/9','Milano',''),
 (24003,'MI','20157','Palizzi Filippo','(VIA)','n.restanti','Milano',''),
 (24004,'MI','20123','Palla','(VIA DELLA)','','Milano',''),
 (24005,'MI','20135','Palladio','(VIA)','','Milano',''),
 (24006,'MI','20125','Pallanza','(VIA)','','Milano',''),
 (24007,'MI','20145','Pallavicino Giorgio','(VIA)','','Milano',''),
 (24008,'MI','20162','Palletta Giovanni Battista','(VIA)','','Milano',''),
 (24009,'MI','20139','Pallia Paolo','(VIA)','','Milano',''),
 (24010,'MI','20146','Palma Jacopo','(VIA)','','Milano',''),
 (24011,'MI','20132','Palmanova','(VIA)','','Milano',''),
 (24012,'MI','20161','Palmaria','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24013,'MI','20152','Palmi','(VIA)','','Milano',''),
 (24014,'MI','20141','Palmieri Nicola','(VIA)','','Milano',''),
 (24015,'MI','20129','Pancaldo Leone','(VIA)','','Milano',''),
 (24016,'MI','20145','Pancrazi Pietro','(VIA)','','Milano',''),
 (24017,'MI','20143','Pandino','(VIA PRIVATA)','','Milano',''),
 (24018,'MI','20139','Panigarola','(VIA DEI)','','Milano',''),
 (24019,'MI','20144','Panizza Bartolomeo','(VIA)','','Milano',''),
 (24020,'MI','20146','Panizzi Antonio','(VIA)','','Milano',''),
 (24021,'MI','20133','Pannonia','(VIA)','','Milano',''),
 (24022,'MI','20156','Pannunzio Mario','(VIA)','','Milano',''),
 (24023,'MI','20158','Pantaleo Fra Giovanni','(VIA)','','Milano',''),
 (24024,'MI','20161','Pantaleoni Diomede','(VICOLO)','','Milano',''),
 (24025,'MI','20158','Pantaleoni Maffeo','(VIA)','','Milano',''),
 (24026,'MI','20122','Pantano','(VIA)','','Milano',''),
 (24027,'MI','20156','Pantelleria','(VIA)','','Milano',''),
 (24028,'MI','20147','Pantigliate','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24029,'MI','20123','Panzacchi Enrico','(VIA)','','Milano',''),
 (24030,'MI','20123','Panzeri Pietro','(VIA)','','Milano',''),
 (24031,'MI','20145','Panzini Alfredo','(VIA)','','Milano',''),
 (24032,'MI','20124','Paoli Alessandro','(VIA)','','Milano',''),
 (24033,'MI','20143','Paoli Pasquale','(VIA)','','Milano',''),
 (24034,'MI','20122','Paolo Da Cannobio','(VIA)','','Milano',''),
 (24035,'MI','20133','Paolo Diacono','(VIA)','','Milano',''),
 (24036,'MI','20145','Paolo Veronese','(VIA)','','Milano',''),
 (24037,'MI','20153','Paone Remigio','(VIA)','','Milano',''),
 (24038,'MI','20149','Papa Achille','(VIALE)','','Milano',''),
 (24039,'MI','20125','Papa Dario','(VIA)','','Milano',''),
 (24040,'MI','20123','Papa Gregorio Xiv','(VIA)','','Milano',''),
 (24041,'MI','20135','Papi Lazzaro','(VIA)','','Milano',''),
 (24042,'MI','20123','Papiniano','(VIALE)','','Milano',''),
 (24043,'MI','20149','Papini Giovanni','(VIA)','','Milano',''),
 (24044,'MI','20151','Parabiago','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24045,'MI','20129','Paracelso','(VIA)','','Milano',''),
 (24046,'MI','20127','Paradisi Giovanni','(VIA)','','Milano',''),
 (24047,'MI','20148','Paravia Pier Alessandro','(VIA)','','Milano',''),
 (24048,'MI','20123','Parco Delle Basiliche','(PASSEGGIATA ARCHEOLOGICA)','','Milano',''),
 (24049,'MI','20138','Parea Carlo','(VIA)','','Milano',''),
 (24050,'MI','20143','Parenzo','(VIA)','','Milano',''),
 (24051,'MI','20156','Pareto Vilfredo','(VIA)','','Milano',''),
 (24052,'MI','20121','Parini Giuseppe','(VIA)','','Milano',''),
 (24053,'MI','20149','Paris Bordone','(VIA)','','Milano',''),
 (24054,'MI','20138','Parma','(VIA)','','Milano',''),
 (24055,'MI','20128','Parmenide','(VIA)','','Milano',''),
 (24056,'MI','20148','Parmigianino','(VIA)','','Milano',''),
 (24057,'MI','20125','Parravicini Raffaele','(VIA)','','Milano',''),
 (24058,'MI','20152','Parri Ferruccio','(VIA)','','Milano',''),
 (24059,'MI','20127','Paruta Paolo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24060,'MI','20133','Pascal Carlo','(VIA)','','Milano',''),
 (24061,'MI','20157','Pascarella Cesare','(VIA)','','Milano',''),
 (24062,'MI','20129','Pascoli Giovanni','(VIA)','n.pari 2/32    n.dispari 1/41','Milano',''),
 (24063,'MI','20133','Pascoli Giovanni','(VIA)','n.restanti','Milano',''),
 (24064,'MI','20136','Paselli Ernesto','(VIA)','','Milano',''),
 (24065,'MI','20141','Pasinetti Antonio','(VIA)','','Milano',''),
 (24066,'MI','20129','Pasini Valentino','(VIA)','','Milano',''),
 (24067,'MI','20159','Pasolini Giuseppe','(PIAZZA)','','Milano',''),
 (24068,'MI','20123','Passaggio Centrale','()','','Milano',''),
 (24069,'MI','20122','Passarella','(GALLERIA)','','Milano',''),
 (24070,'MI','20122','Passarella','(VIA)','','Milano',''),
 (24071,'MI','20162','Passerini Gian Battista','(VIA)','','Milano',''),
 (24072,'MI','20147','Passero','(VIA DEL)','','Milano',''),
 (24073,'MI','20135','Passeroni Gian Carlo','(VIA)','','Milano',''),
 (24074,'MI','20122','Passione','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24075,'MI','20135','Passo Buole','(VIA)','','Milano',''),
 (24076,'MI','20148','Passo Di Brizio','(VIA)','','Milano',''),
 (24077,'MI','20148','Passo Di Fargorida','(VIA)','','Milano',''),
 (24078,'MI','20134','Passo Mendola','(VIA)','','Milano',''),
 (24079,'MI','20139','Passo Pordoi','(VIA)','','Milano',''),
 (24080,'MI','20134','Passo Rolle','(VIA)','','Milano',''),
 (24081,'MI','20134','Passo Sella','(VIA)','','Milano',''),
 (24082,'MI','20153','Passo Tre Croci','(VIA)','','Milano',''),
 (24083,'MI','20161','Pasta Giuditta','(VIA)','','Milano',''),
 (24084,'MI','20127','Pasteur Luigi','(VIA)','','Milano',''),
 (24085,'MI','20153','Pastonchi Francesco','(VIA)','','Milano',''),
 (24086,'MI','20143','Pastorelli Giovanni','(VIA)','','Milano',''),
 (24087,'MI','20159','Pastrengo','(VIA)','','Milano',''),
 (24088,'MI','20161','Pastro Luigi','(VIA)','','Milano',''),
 (24089,'MI','20154','Pasubio','(VIALE)','','Milano',''),
 (24090,'MI','20136','Patellani Carlo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24091,'MI','20143','Paterno\'','(VIA PRIVATA)','','Milano',''),
 (24092,'MI','20151','Patroclo','(VIA)','','Milano',''),
 (24093,'MI','20122','Pattari','(GALLERIA PRIVATA)','','Milano',''),
 (24094,'MI','20122','Pattari','(PIAZZETTA)','','Milano',''),
 (24095,'MI','20122','Pattari','(VIA)','','Milano',''),
 (24096,'MI','20158','Patti Adelina','(VIA)','','Milano',''),
 (24097,'MI','20138','Paullese','()','','Milano',''),
 (24098,'MI','20135','Paullo','(VIA)','','Milano',''),
 (24099,'MI','20162','Paulucci De Calboli Fulcieri','(VIA)','','Milano',''),
 (24100,'MI','20128','Pavese Cesare','(VIA)','','Milano',''),
 (24101,'MI','20136','Pavia','(VIA)','','Milano',''),
 (24102,'MI','20159','Pavoni Lodovico','(VIA)','','Milano',''),
 (24103,'MI','20131','Pecchio Giuseppe','(VIA)','','Milano',''),
 (24104,'MI','20155','Pecetta','(VIA DELLA)','','Milano',''),
 (24105,'MI','20122','Pecorari Francesco','(VIA)','','Milano',''),
 (24106,'MI','20139','Pecori Giraldi Guglielmo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24107,'MI','20138','Pecorini Abelardo','(VIA)','','Milano',''),
 (24108,'MI','20161','Pedroni Lisiade','(VIA)','','Milano',''),
 (24109,'MI','20151','Pegaso','(VIA)','','Milano',''),
 (24110,'MI','20126','Pelitti Giuseppe','(VIA)','','Milano',''),
 (24111,'MI','20149','Pelizza Da Volpedo Giuseppe','(VIA)','','Milano',''),
 (24112,'MI','20122','Pellegrini','(SITO DEI)','','Milano',''),
 (24113,'MI','20122','Pellegrini','(VIA DEI)','','Milano',''),
 (24114,'MI','20121','Pellico Silvio','(VIA)','','Milano',''),
 (24115,'MI','20125','Pellini Eugenio','(VIA)','','Milano',''),
 (24116,'MI','20133','Pellizzone Andrea','(VIA)','','Milano',''),
 (24117,'MI','20159','Pepe Guglielmo','(VIA)','','Milano',''),
 (24118,'MI','20143','Pepere Alberto','(VIA)','','Milano',''),
 (24119,'MI','20159','Perasto','(VIA)','','Milano',''),
 (24120,'MI','20154','Perego Giovanni','(PIAZZA)','','Milano',''),
 (24121,'MI','20148','Pergine','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24122,'MI','20124','Pergolesi Giovanni Battista','(VIA)','','Milano',''),
 (24123,'MI','20126','Pericle','(VIA)','','Milano',''),
 (24124,'MI','20124','Peri Jacopo','(VIA)','','Milano',''),
 (24125,'MI','20156','Perin Del Vaga','(VIA)','','Milano',''),
 (24126,'MI','20133','Peroni Valvassori Carlo','(VIA)','','Milano',''),
 (24127,'MI','20146','Perosi Lorenzo','(VIA)','','Milano',''),
 (24128,'MI','20125','Perotti Francesco','(VIA)','','Milano',''),
 (24129,'MI','20125','Perrone Di San Martino Ettore','(VIA)','','Milano',''),
 (24130,'MI','20147','Perrucchetti Giuseppe','(PIAZZALE)','','Milano',''),
 (24131,'MI','20127','Perticari Giulio','(VIA)','','Milano',''),
 (24132,'MI','20122','Perugia','(VIA)','','Milano',''),
 (24133,'MI','20135','Perugino','(VIA)','','Milano',''),
 (24134,'MI','20141','Perussia Felice','(VIA)','','Milano',''),
 (24135,'MI','20161','Pesaro','(VIA)','','Milano',''),
 (24136,'MI','20162','Pescantina','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24137,'MI','20142','Pescara','(VIA)','','Milano',''),
 (24138,'MI','20142','Pescarenico','(VIA)','','Milano',''),
 (24139,'MI','20154','Peschiera','(VIA)','','Milano',''),
 (24140,'MI','20148','Pessano','(VIA)','','Milano',''),
 (24141,'MI','20138','Pestagalli Pietro E Giuseppe','(VIA DEI)','','Milano',''),
 (24142,'MI','20131','Pestalozza Alessandro','(VIA)','','Milano',''),
 (24143,'MI','20143','Pestalozzi Giovanni Enrico','(VIA)','','Milano',''),
 (24144,'MI','20144','Pesto','(VIA)','','Milano',''),
 (24145,'MI','20149','Petitti Carlo Ilarione','(VIA)','','Milano',''),
 (24146,'MI','20121','Petofi Alessandro','(VIALE)','','Milano',''),
 (24147,'MI','20132','Petraccone Enzo','(VIA)','','Milano',''),
 (24148,'MI','20152','Petralia','(VIA)','','Milano',''),
 (24149,'MI','20123','Petrarca Francesco','(VIA)','','Milano',''),
 (24150,'MI','20124','Petrella Errico','(VIA)','','Milano',''),
 (24151,'MI','20127','Petrocchi Policarpo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24152,'MI','20147','Pettirosso','(VIA DEL)','','Milano',''),
 (24153,'MI','20135','Pezzi Giulietta','(VIA)','','Milano',''),
 (24154,'MI','20141','Pezzotti Giovanni','(VIA)','','Milano',''),
 (24155,'MI','20135','Piacenza','(VIA)','','Milano',''),
 (24156,'MI','20148','Pianella Antonio','(VIA)','','Milano',''),
 (24157,'MI','20125','Pianell Salvatore','(VIA)','n.pari 2/52    n.dispari 1/49','Milano',''),
 (24158,'MI','20162','Pianell Salvatore','(VIA)','n.restanti','Milano',''),
 (24159,'MI','20123','Piatti','(VIA DEI)','','Milano',''),
 (24160,'MI','20127','Piattoli Scipione','(VIA)','','Milano',''),
 (24161,'MI','20129','Piave','(VIALE)','','Milano',''),
 (24162,'MI','20152','Piazza Albertino E Martino Fratelli','(VIA)','','Milano',''),
 (24163,'MI','20139','Piazzetta Giovanni Battista','(VIA)','','Milano',''),
 (24164,'MI','20159','Piazzi Giuseppe','(VIA)','','Milano',''),
 (24165,'MI','20131','Piccinni Nicola','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24166,'MI','20127','Piccoli Martiri','(PIAZZA DEI)','','Milano',''),
 (24167,'MI','20151','Piccolomini','(VIA DEI)','','Milano',''),
 (24168,'MI','20132','Picco Madre Anna Eugenia','(VIA)','','Milano',''),
 (24169,'MI','20129','Piceno','(VIALE)','','Milano',''),
 (24170,'MI','20143','Pichi Mario','(VIA)','','Milano',''),
 (24171,'MI','20141','Pick Mangiagalli Riccardo','(VIA)','','Milano',''),
 (24172,'MI','20131','Picozzi Antonio','(VIA)','','Milano',''),
 (24173,'MI','20145','Piemonte','(PIAZZA)','','Milano',''),
 (24174,'MI','20142','Pienza','(VIA)','','Milano',''),
 (24175,'MI','20145','Pier Capponi','(VIA)','','Milano',''),
 (24176,'MI','20127','Pieri Mario','(VIA)','','Milano',''),
 (24177,'MI','20135','Pier Lombardo','(VIA)','','Milano',''),
 (24178,'MI','20145','Piermarini Giuseppe Francesco','(VIA)','','Milano',''),
 (24179,'MI','20154','Piero Della Francesca','(VIA)','','Milano',''),
 (24180,'MI','20148','Pietra Ligure','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24181,'MI','20141','Pietrasanta','(VIA)','','Milano',''),
 (24182,'MI','20138','Pietri Giuseppe','(VIA)','','Milano',''),
 (24183,'MI','20125','Pietro Da Bescape\'','(VIA)','','Milano',''),
 (24184,'MI','20155','Pietro Da Cemmo','(VIA)','','Milano',''),
 (24185,'MI','20133','Pietro Da Cortona','(VIA)','','Milano',''),
 (24186,'MI','20158','Pietro Di Pietramellara','(VIA)','','Milano',''),
 (24187,'MI','20147','Pignotti Lorenzo','(VIA)','','Milano',''),
 (24188,'MI','20129','Pilo Rosolino','(VIA)','','Milano',''),
 (24189,'MI','20127','Pimentel Fonseca Eleonora','(VIA)','','Milano',''),
 (24190,'MI','20121','Pinamonte Da Vimercate','(VIA)','','Milano',''),
 (24191,'MI','20128','Pindaro','(VIA)','','Milano',''),
 (24192,'MI','20129','Pindemonte Ippolito','(VIA)','','Milano',''),
 (24193,'MI','20153','Pinerolo','(VIA)','n.pari 2/10    n.dispari 1/9','Milano',''),
 (24194,'MI','20151','Pinerolo','(VIA)','n.restanti','Milano',''),
 (24195,'MI','20122','Pini Gaetano','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24196,'MI','20134','Pini Tommaso','(VIA)','','Milano',''),
 (24197,'MI','20133','Pinturicchio','(VIA)','','Milano',''),
 (24198,'MI','20153','Pio Ii','(VIA)','','Milano',''),
 (24199,'MI','20123','Pio Iv','(VIA)','','Milano',''),
 (24200,'MI','20131','Piola Gabrio','(PIAZZALE)','','Milano',''),
 (24201,'MI','20129','Piolti De Bianchi Giuseppe','(VIA)','','Milano',''),
 (24202,'MI','20157','Piombino','(VIA)','','Milano',''),
 (24203,'MI','20123','Pioppette','(VIA)','','Milano',''),
 (24204,'MI','20156','Pioppi','(VIALE DEI)','','Milano',''),
 (24205,'MI','20123','Pio Xi','(PIAZZA)','','Milano',''),
 (24206,'MI','20144','Pirandello Luigi','(VIA)','','Milano',''),
 (24207,'MI','20137','Piranesi Giovanni Battista','(VIA)','','Milano',''),
 (24208,'MI','20127','Pirano','(VIA)','','Milano',''),
 (24209,'MI','20124','Pirelli Giovanni Battista','(VIA)','','Milano',''),
 (24210,'MI','20146','Pisa','(VIALE)','','Milano',''),
 (24211,'MI','20129','Pisacane Carlo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24212,'MI','20146','Pisanello','(VIA)','','Milano',''),
 (24213,'MI','20134','Pisani Dossi Carlo Alberto','(VIA)','','Milano',''),
 (24214,'MI','20124','Pisani Vittor','(VIA)','','Milano',''),
 (24215,'MI','20147','Pisa Ugo','(VIA)','','Milano',''),
 (24216,'MI','20128','Pisino','(VIA)','','Milano',''),
 (24217,'MI','20139','Pismonte','(VIA)','','Milano',''),
 (24218,'MI','20121','Pisoni Gastone','(VIA)','','Milano',''),
 (24219,'MI','20153','Pistoia','(VIA)','','Milano',''),
 (24220,'MI','20137','Pistrucci Scipione','(VIA)','','Milano',''),
 (24221,'MI','20128','Pitagora','(VIA)','','Milano',''),
 (24222,'MI','20134','Pitteri Riccardo','(VIA)','','Milano',''),
 (24223,'MI','20141','Pizzi Gian Francesco','(VIA)','','Milano',''),
 (24224,'MI','20156','Pizzigoni Giuseppina','(VIA)','','Milano',''),
 (24225,'MI','20151','Pizzoni Alfredo','(VIA)','','Milano',''),
 (24226,'MI','20155','Plana Giovanni Antonio','(VIA)','','Milano',''),
 (24227,'MI','20128','Platone','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24228,'MI','20135','Plauto','(VIA)','','Milano',''),
 (24229,'MI','20129','Plebisciti','(CORSO)','','Milano',''),
 (24230,'MI','20132','Plezzo','(VIA)','','Milano',''),
 (24231,'MI','20129','Plinio','(VIA)','','Milano',''),
 (24232,'MI','20145','Plutarco','(VIA)','','Milano',''),
 (24233,'MI','20144','Po','(PIAZZA)','','Milano',''),
 (24234,'MI','20122','Podgora','(VIA)','','Milano',''),
 (24235,'MI','20129','Poerio Carlo','(VIA)','','Milano',''),
 (24236,'MI','20148','Pogatschnig Giuseppe','(VIA)','','Milano',''),
 (24237,'MI','20146','Poggibonsi','(VIA)','','Milano',''),
 (24238,'MI','20131','Poggi Felice','(VIA)','','Milano',''),
 (24239,'MI','20146','Pogliaghi Lodovico','(VIA)','','Milano',''),
 (24240,'MI','20124','Pola','(VIA)','','Milano',''),
 (24241,'MI','20148','Poldi Pezzoli Gian Giacomo','(VIA)','','Milano',''),
 (24242,'MI','20139','Polesine','(VIA)','','Milano',''),
 (24243,'MI','20144','Polibio','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24244,'MI','20156','Polidoro Da Caravaggio','(VIA)','','Milano',''),
 (24245,'MI','20154','Poliziano','(VIA)','','Milano',''),
 (24246,'MI','20159','Pollaiuolo Antonio','(VIA)','','Milano',''),
 (24247,'MI','20153','Pollak Leopoldo','(VIA)','','Milano',''),
 (24248,'MI','20124','Polo Marco','(VIA)','','Milano',''),
 (24249,'MI','20157','Polonia','(VIA)','','Milano',''),
 (24250,'MI','20129','Poma Carlo','(VIA)','','Milano',''),
 (24251,'MI','20127','Pomezia','(VIA)','','Milano',''),
 (24252,'MI','20145','Pompeo','(VIA)','','Milano',''),
 (24253,'MI','20141','Pomponazzi Pietro','(VIA)','','Milano',''),
 (24254,'MI','20146','Pomponio Leto','(VIA)','','Milano',''),
 (24255,'MI','20139','Pomposa','(VIA)','','Milano',''),
 (24256,'MI','20162','Ponale','(VIA)','','Milano',''),
 (24257,'MI','20129','Ponchielli Amilcare','(VIA)','','Milano',''),
 (24258,'MI','20121','Pontaccio','(VIA)','','Milano',''),
 (24259,'MI','20127','Pontano Giovanni','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24260,'MI','20123','Pontebba','(VIA)','','Milano',''),
 (24261,'MI','20153','Ponte Del Giuscano','(VIA)','','Milano',''),
 (24262,'MI','20134','Ponte Di Legno','(VIA)','','Milano',''),
 (24263,'MI','20128','Ponte Nuovo','(VIA)','','Milano',''),
 (24264,'MI','20125','Ponte Seveso','(VIA)','','Milano',''),
 (24265,'MI','20127','Ponte Vecchio','(VIA)','','Milano',''),
 (24266,'MI','20121','Ponte Vetero','(VIA)','','Milano',''),
 (24267,'MI','20143','Ponti Andrea','(VIA)','','Milano',''),
 (24268,'MI','20121','Pontida','(VIA)','','Milano',''),
 (24269,'MI','20139','Ponti Della Priula','(VIA)','','Milano',''),
 (24270,'MI','20143','Ponti Ettore','(VIA)','','Milano',''),
 (24271,'MI','20143','Ponti Gio\'','(PIAZZA)','','Milano',''),
 (24272,'MI','20139','Pontinia','(CAVALCAVIA)','','Milano',''),
 (24273,'MI','20133','Ponzio Giuseppe','(VIA)','','Milano',''),
 (24274,'MI','20127','Popoli Uniti','(VIA)','','Milano',''),
 (24275,'MI','20159','Populonia','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24276,'MI','20132','Pordenone','(VIA)','','Milano',''),
 (24277,'MI','20123','Porlezza','(VIA)','','Milano',''),
 (24278,'MI','20131','Porpora Nicola Antonio','(VIA)','','Milano',''),
 (24279,'MI','20157','Porretta','(VIA)','','Milano',''),
 (24280,'MI','20128','Porro Don Carlo','(VIA)','','Milano',''),
 (24281,'MI','20158','Porro Edoardo','(VIA)','','Milano',''),
 (24282,'MI','20159','Porro Lambertenghi Luigi','(VIA)','','Milano',''),
 (24283,'MI','20121','Porrone Bassano','(VIA)','','Milano',''),
 (24284,'MI','20121','Porta Carlo','(VIA)','','Milano',''),
 (24285,'MI','20136','Porta Lodovica','(PIAZZALE DI)','','Milano',''),
 (24286,'MI','20143','Portaluppi Ambrogio','(VIA)','','Milano',''),
 (24287,'MI','20138','Portaluppi Piero','(VIA PRIVATA)','','Milano',''),
 (24288,'MI','20121','Porta Nuova','(BASTIONI DI)','','Milano',''),
 (24289,'MI','20121','Porta Nuova','(CORSO DI)','','Milano',''),
 (24290,'MI','20122','Porta Romana','(CORSO DI)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24291,'MI','20121','Porta Tenaglia','(VIA)','','Milano',''),
 (24292,'MI','20123','Porta Ticinese','(CORSO DI)','','Milano',''),
 (24293,'MI','20143','Porta Ticinese','(RIPA DI)','','Milano',''),
 (24294,'MI','20121','Porta Venezia','(BASTIONI DI)','','Milano',''),
 (24295,'MI','20123','Porta Vercellina','(VIALE DI)','','Milano',''),
 (24296,'MI','20122','Porta Vigentina','(CORSO DI)','','Milano',''),
 (24297,'MI','20122','Porta Vittoria','(CORSO DI)','','Milano',''),
 (24298,'MI','20121','Porta Volta','(BASTIONI DI)','','Milano',''),
 (24299,'MI','20125','Portinari Pigello','(VIA)','','Milano',''),
 (24300,'MI','20126','Porto Corsini','(VIA)','','Milano',''),
 (24301,'MI','20133','Porto Di Classe','(LARGO)','','Milano',''),
 (24302,'MI','20141','Portoferraio','(VIA)','','Milano',''),
 (24303,'MI','20123','Posta','(VIA DELLA)','','Milano',''),
 (24304,'MI','20153','Postumia','(VIA)','','Milano',''),
 (24305,'MI','20149','Pozzi Antonia','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24306,'MI','20127','Pozzi Fratelli','(VIA)','','Milano',''),
 (24307,'MI','20121','Pozzone Giuseppe','(VIA)','','Milano',''),
 (24308,'MI','20161','Pozzuoli','(VIA)','','Milano',''),
 (24309,'MI','20145','Praga Emilio E Marco','(VIA DEI)','','Milano',''),
 (24310,'MI','20158','Prampolini Camillo','(VIA)','','Milano',''),
 (24311,'MI','20128','Prandina Giovanni Battista','(VIA)','','Milano',''),
 (24312,'MI','20157','Prassitele','(VIA)','','Milano',''),
 (24313,'MI','20145','Prati Giovanni','(VIA)','','Milano',''),
 (24314,'MI','20155','Prealpi','(PIAZZA)','','Milano',''),
 (24315,'MI','20128','Precotto','(PIAZZA)','tutti n.ri pari','Milano',''),
 (24316,'MI','20126','Precotto','(PIAZZA)','tutti n.ri dispari','Milano',''),
 (24317,'MI','20131','Predabissi Francesco','(VIA)','','Milano',''),
 (24318,'MI','20141','Preda Piero','(VIA)','','Milano',''),
 (24319,'MI','20134','Predil','(VIA)','','Milano',''),
 (24320,'MI','20129','Premuda','(VIALE)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24321,'MI','20148','Preneste','(VIA)','','Milano',''),
 (24322,'MI','20147','Presanella','(VIA)','','Milano',''),
 (24323,'MI','20135','Presolana','(VIA)','','Milano',''),
 (24324,'MI','20158','Prestinari Marcello','(VIA)','','Milano',''),
 (24325,'MI','20141','Presutti Enrico','(VIA)','','Milano',''),
 (24326,'MI','20149','Previati Gaetano','(VIA)','','Milano',''),
 (24327,'MI','20127','Pria Fora\'','(VIA)','','Milano',''),
 (24328,'MI','20146','Primaticcio Francesco','(VIA)','n.pari 2/90    n.dispari 1/57','Milano',''),
 (24329,'MI','20147','Primaticcio Francesco','(VIA)','n.restanti','Milano',''),
 (24330,'MI','20146','Primule','(VIA DELLE)','','Milano',''),
 (24331,'MI','20154','Prina Giuseppe','(VIA)','','Milano',''),
 (24332,'MI','20121','Principe Amedeo','(VIA)','','Milano',''),
 (24333,'MI','20155','Principe Eugenio','(VIA)','','Milano',''),
 (24334,'MI','20121','Principessa Clotilde','(PIAZZALE)','','Milano',''),
 (24335,'MI','20127','Prinetti Luigi','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24336,'MI','20134','Priorato Gualdo','(VIA)','','Milano',''),
 (24337,'MI','20122','Prisco Tarquinio','(VIA)','','Milano',''),
 (24338,'MI','20154','Procaccini Giulio Cesare','(VIA)','','Milano',''),
 (24339,'MI','20146','Procopio','(VIA)','','Milano',''),
 (24340,'MI','20125','Progresso','(VIA DEL)','','Milano',''),
 (24341,'MI','20142','Promessi Sposi','(LARGO)','','Milano',''),
 (24342,'MI','20135','Properzio','(VIA)','','Milano',''),
 (24343,'MI','20138','Prudenzio Clemente','(VIA)','','Milano',''),
 (24344,'MI','20145','Pucci Marcello','(VIA)','','Milano',''),
 (24345,'MI','20121','Puccini Giacomo','(VIA)','','Milano',''),
 (24346,'MI','20127','Puecher Gian Carlo','(VIA)','','Milano',''),
 (24347,'MI','20139','Puglie','(VIALE)','n.pari 2/24    n.dispari 1/13','Milano',''),
 (24348,'MI','20137','Puglie','(VIALE)','n.restanti','Milano',''),
 (24349,'MI','20126','Pulci Luigi','(VIA)','','Milano',''),
 (24350,'MI','20156','Punta Licosa','(VIA PRIVATA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24351,'MI','20147','Puricelli Gian Pietro','(VIA)','','Milano',''),
 (24352,'MI','20132','Pusiano','(VIA)','','Milano',''),
 (24353,'MI','20121','Puskin Alessandro','(VIALE)','','Milano',''),
 (24354,'MI','20123','Pusterla','(VICOLO)','','Milano',''),
 (24355,'MI','20154','Quadrio Maurizio','(VIA)','','Milano',''),
 (24356,'MI','20122','Quadronno','(VIA)','','Milano',''),
 (24357,'MI','20141','Quaranta Bernardo','(VIA)','n.pari 2/12    n.dispari 1/29','Milano',''),
 (24358,'MI','20139','Quaranta Bernardo','(VIA)','n.restanti','Milano',''),
 (24359,'MI','20151','Quarenghi Giacomo','(VIA)','','Milano',''),
 (24360,'MI','20146','Quarnero','(VIA)','','Milano',''),
 (24361,'MI','20151','Quarti Eugenio','(VIA)','','Milano',''),
 (24362,'MI','20153','Quarto Cagnino','(VIA)','','Milano',''),
 (24363,'MI','20123','Quasimodo Salvatore','(PIAZZA)','','Milano',''),
 (24364,'MI','20124','Quattro Novembre','(PIAZZA)','','Milano',''),
 (24365,'MI','20156','Quercie','(VIA DELLE)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24366,'MI','20138','Quintiliano Marco Fabio','(VIA)','','Milano',''),
 (24367,'MI','20145','Quinto Alpini','(LARGO)','','Milano',''),
 (24368,'MI','20153','Quinto Romano','(VIA)','','Milano',''),
 (24369,'MI','20141','Quintosole','(VIA)','','Milano',''),
 (24370,'MI','20125','Rabolini Vincenzo','(VIA)','','Milano',''),
 (24371,'MI','20162','Racconigi','(VIA)','','Milano',''),
 (24372,'MI','20121','Racine Giovanni','(VIALE)','','Milano',''),
 (24373,'MI','20121','Radegonda','(SOTTOVIA)','','Milano',''),
 (24374,'MI','20149','Raffaello Sanzio','(VIA)','','Milano',''),
 (24375,'MI','20121','Ragazzi Del 99','(VIA)','','Milano',''),
 (24376,'MI','20125','Ragusa','(VIA)','','Milano',''),
 (24377,'MI','20129','Raiberti Giovanni','(VIA)','','Milano',''),
 (24378,'MI','20156','Raimondi Antonio','(VIA)','','Milano',''),
 (24379,'MI','20129','Ramazzini Bernardino','(VIA)','','Milano',''),
 (24380,'MI','20127','Rancati Ilarione','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24381,'MI','20145','Randaccio Giovanni','(VIA)','','Milano',''),
 (24382,'MI','20128','Ranzato Virgilio','(VIA)','','Milano',''),
 (24383,'MI','20149','Ranzoni Daniele','(VIALE)','','Milano',''),
 (24384,'MI','20162','Rapallo','(LARGO)','','Milano',''),
 (24385,'MI','20161','Rapisardi Mario','(VIALE)','','Milano',''),
 (24386,'MI','20153','Rasario Giovanni Battista','(VIA)','','Milano',''),
 (24387,'MI','20122','Rasini','(VICOLO)','','Milano',''),
 (24388,'MI','20145','Rasori Giovanni','(VIA)','','Milano',''),
 (24389,'MI','20122','Rastrelli','(VIA)','','Milano',''),
 (24390,'MI','20151','Ratti Luigi','(VIA)','','Milano',''),
 (24391,'MI','20131','Raul Sire','(PIAZZA)','','Milano',''),
 (24392,'MI','20139','Ravenna','(VIA)','','Milano',''),
 (24393,'MI','20149','Ravizza Carlo','(VIA)','','Milano',''),
 (24394,'MI','20124','Razza Luigi','(VIA)','','Milano',''),
 (24395,'MI','20158','Reale Carlo','(VIA)','','Milano',''),
 (24396,'MI','20128','Rebora Clemente','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24397,'MI','20126','Recanati','(VIA)','','Milano',''),
 (24398,'MI','20132','Recco','(VIA)','','Milano',''),
 (24399,'MI','20147','Recoaro','(VIA)','','Milano',''),
 (24400,'MI','20146','Redaelli Pietro','(VIA)','','Milano',''),
 (24401,'MI','20129','Redi Francesco','(VIA)','','Milano',''),
 (24402,'MI','20161','Regaldi Giuseppe','(VIA)','','Milano',''),
 (24403,'MI','20145','Reggimento Savoia Cavalleria','(VIA)','','Milano',''),
 (24404,'MI','20122','Reggio','(VIA)','','Milano',''),
 (24405,'MI','20129','Regina Giovanna','(VIALE)','','Milano',''),
 (24406,'MI','20122','Regina Margherita','(VIALE)','','Milano',''),
 (24407,'MI','20132','Regina Teodolinda','(VIA)','','Milano',''),
 (24408,'MI','20162','Regno Italico','(VIA DEL)','','Milano',''),
 (24409,'MI','20138','Regolo Attilio','(VIA)','','Milano',''),
 (24410,'MI','20125','Reguzzoni Elio','(VIA)','','Milano',''),
 (24411,'MI','20159','Reinach Ernesto','(VIA)','','Milano',''),
 (24412,'MI','20133','Reina Francesco','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24413,'MI','20147','Rembrandt Paolo','(VIA)','tutti n.ri dispari','Milano',''),
 (24414,'MI','20148','Rembrandt Paolo','(VIA)','tutti n.ri pari','Milano',''),
 (24415,'MI','20133','Reni Guido','(VIA)','','Milano',''),
 (24416,'MI','20161','Reno','(VIA DEL)','','Milano',''),
 (24417,'MI','20142','Renzo E Lucia','(VIA)','','Milano',''),
 (24418,'MI','20138','Repetti Alessandro','(VIA)','','Milano',''),
 (24419,'MI','20121','Repubblica','(PIAZZA DELLA)','n.pari 2/10    n.dispari 1/9','Milano',''),
 (24420,'MI','20124','Repubblica','(PIAZZA DELLA)','n.restanti','Milano',''),
 (24421,'MI','20154','Repubblica Cisalpina','(VIALE)','','Milano',''),
 (24422,'MI','20157','Repubblica Di San Marino','(VIA)','','Milano',''),
 (24423,'MI','20159','Resegone','(VIA)','','Milano',''),
 (24424,'MI','20123','Resistenza Partigiana','(PIAZZA DELLA)','','Milano',''),
 (24425,'MI','20137','Resnati Luigi','(VIA)','','Milano',''),
 (24426,'MI','20122','Respighi Ottorino','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24427,'MI','20125','Ressi Adeodato','(VIA)','','Milano',''),
 (24428,'MI','20124','Restelli Francesco','(VIALE)','','Milano',''),
 (24429,'MI','20123','Revere Giuseppe','(VIA)','','Milano',''),
 (24430,'MI','20135','Rezia','(VIA)','','Milano',''),
 (24431,'MI','20135','Rezzonico Francesco','(VIA)','','Milano',''),
 (24432,'MI','20125','Rho','(VIA)','','Milano',''),
 (24433,'MI','20121','Ricasoli Bettino','(VIA)','','Milano',''),
 (24434,'MI','20132','Riccardi Padre Placido','(VIA)','','Milano',''),
 (24435,'MI','20148','Ricciarelli Daniele','(VIA)','','Milano',''),
 (24436,'MI','20156','Riccione','(VIA)','','Milano',''),
 (24437,'MI','20134','Ricci Renzo','(VIA)','','Milano',''),
 (24438,'MI','20143','Richard Giulio','(VIALE)','','Milano',''),
 (24439,'MI','20122','Richini Francesco','(LARGO)','','Milano',''),
 (24440,'MI','20131','Ricordi Giovanni','(VIA)','','Milano',''),
 (24441,'MI','20128','Ricordo','(VIA DEL)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24442,'MI','20158','Ricotti Ercole','(VIA)','','Milano',''),
 (24443,'MI','20153','Rieti','(VIA)','','Milano',''),
 (24444,'MI','20133','Righi Augusto','(VIA)','','Milano',''),
 (24445,'MI','20159','Rigola Rinaldo','(VIA)','','Milano',''),
 (24446,'MI','20155','Rigosella','(VIA DELLA)','','Milano',''),
 (24447,'MI','20138','Rilke Rainer Maria','(VIA)','','Milano',''),
 (24448,'MI','20125','Rimembranze Di Greco','(VIALE DELLE)','','Milano',''),
 (24449,'MI','20134','Rimembranze Di Lambrate','(VIALE DELLE)','','Milano',''),
 (24450,'MI','20142','Rimini','(VIA)','','Milano',''),
 (24451,'MI','20127','Rinuccini Ottavio','(VIA)','','Milano',''),
 (24452,'MI','20133','Rio De Janeiro','(LARGO)','','Milano',''),
 (24453,'MI','20136','Ripamonti Giuseppe','(VIA)','n.pari 2/42    n.dispari 1/39','Milano',''),
 (24454,'MI','20141','Ripamonti Giuseppe','(VIA)','n.restanti','Milano',''),
 (24455,'MI','20152','Rismondo Francesco','(VIA)','n.pari 2/56    n.dispari 1/51','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24456,'MI','20153','Rismondo Francesco','(VIA)','n.restanti','Milano',''),
 (24457,'MI','20129','Risorgimento','(PIAZZA)','','Milano',''),
 (24458,'MI','20129','Ristori Adelaide','(VIA)','','Milano',''),
 (24459,'MI','20139','Riva Di Trento','(VIA)','','Milano',''),
 (24460,'MI','20146','Riva Rocci Scipione','(VIA)','','Milano',''),
 (24461,'MI','20145','Riva Villasanta Alberto','(VIA)','','Milano',''),
 (24462,'MI','20121','Rivoli','(VIA)','','Milano',''),
 (24463,'MI','20151','Rizzardi Fratelli','(VIA)','','Milano',''),
 (24464,'MI','20132','Rizzoli Angelo','(VIA)','','Milano',''),
 (24465,'MI','20151','Rizzo Luigi','(VIA)','','Milano',''),
 (24466,'MI','20153','Roane','(VIA)','','Milano',''),
 (24467,'MI','20161','Rocca D\'anfo','(VIA)','','Milano',''),
 (24468,'MI','20125','Rocca Gino','(VIA PRIVATA)','','Milano',''),
 (24469,'MI','20146','Rocci Riva Scipione','(VIA)','','Milano',''),
 (24470,'MI','20134','Rodano','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24471,'MI','20138','Rodari Gianni','(LARGO)','','Milano',''),
 (24472,'MI','20126','Rodi','(VIALE)','','Milano',''),
 (24473,'MI','20141','Rogers Ernesto','(VIA)','','Milano',''),
 (24474,'MI','20127','Roggia Scagna','(VIA)','','Milano',''),
 (24475,'MI','20138','Rogoredo','(VIA)','','Milano',''),
 (24476,'MI','20133','Romagna','(VIALE)','','Milano',''),
 (24477,'MI','20146','Romagnoli Ettore','(VIA)','','Milano',''),
 (24478,'MI','20121','Romagnosi Gian Domenico','(VIA)','','Milano',''),
 (24479,'MI','20125','Romani Felice','(VIA)','','Milano',''),
 (24480,'MI','20151','Romano\' Antonio','(VIA)','','Milano',''),
 (24481,'MI','20135','Romano Giulio','(VIA)','','Milano',''),
 (24482,'MI','20134','Rombon','(VIA)','','Milano',''),
 (24483,'MI','20139','Romilli Arcivescovo','(VIA)','','Milano',''),
 (24484,'MI','20132','Romita Giuseppe','(VIA)','','Milano',''),
 (24485,'MI','20143','Romolo','(VIALE)','','Milano',''),
 (24486,'MI','20125','Romussi Carlo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24487,'MI','20146','Roncaglia','(VIA)','','Milano',''),
 (24488,'MI','20122','Ronchetti Anselmo','(VIA)','','Milano',''),
 (24489,'MI','20134','Ronchi','(VIA)','','Milano',''),
 (24490,'MI','20133','Ronciglione','(VIA)','','Milano',''),
 (24491,'MI','20147','Rondine','(VIA DELLA)','','Milano',''),
 (24492,'MI','20146','Rondoni Pietro','(VIA)','','Milano',''),
 (24493,'MI','20136','Rontgen Guglielmo','(VIA)','','Milano',''),
 (24494,'MI','20123','Ronzoni Gaetano','(VIA)','','Milano',''),
 (24495,'MI','20139','Rosa Gabriele','(PIAZZALE)','','Milano',''),
 (24496,'MI','20151','Rosai Ottone','(VIA)','','Milano',''),
 (24497,'MI','20124','Rosales Gaspare','(VIA)','','Milano',''),
 (24498,'MI','20144','Rosario','(PIAZZA DEL)','','Milano',''),
 (24499,'MI','20156','Rosa Salvatore','(VIA)','','Milano',''),
 (24500,'MI','20147','Rose','(VIA DELLE)','','Milano',''),
 (24501,'MI','20124','Rosellini Ippolito','(VIA)','','Milano',''),
 (24502,'MI','20154','Rosmini Antonio','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24503,'MI','20148','Rospigliosi','(VIA DEI)','','Milano',''),
 (24504,'MI','20121','Rossari Luigi','(VIA)','','Milano',''),
 (24505,'MI','20139','Rosselli Fratelli','(VIA)','','Milano',''),
 (24506,'MI','20153','Rossellini Roberto','(VIA)','','Milano',''),
 (24507,'MI','20145','Rossetti Gabriele','(VIA)','','Milano',''),
 (24508,'MI','20143','Rossi Ernesto','(VIA)','','Milano',''),
 (24509,'MI','20122','Rossini Gioacchino','(VIA)','','Milano',''),
 (24510,'MI','20161','Rossi Pellegrino','(VIA)','','Milano',''),
 (24511,'MI','20134','Rosso Di San Secondo','(VIA)','','Milano',''),
 (24512,'MI','20143','Russoli Franco','(VIA)','','Milano',''),
 (24513,'MI','20159','Rosso Medardo','(VIA)','','Milano',''),
 (24514,'MI','20125','Rota Mauro','(VIA PRIVATA)','','Milano',''),
 (24515,'MI','20145','Rotondi Giovanni','(VIA)','','Milano',''),
 (24516,'MI','20162','Rotta Paolo','(VIA)','','Milano',''),
 (24517,'MI','20132','Rottole','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24518,'MI','20123','Rovani Giuseppe','(VIA)','','Milano',''),
 (24519,'MI','20132','Rovato','(VIA)','','Milano',''),
 (24520,'MI','20121','Rovello','(VIA)','','Milano',''),
 (24521,'MI','20127','Rovereto','(VIA)','','Milano',''),
 (24522,'MI','20127','Rovetta Gerolamo','(VIA)','','Milano',''),
 (24523,'MI','20127','Rovigno','(VIA)','','Milano',''),
 (24524,'MI','20132','Rovigo','(VIA)','','Milano',''),
 (24525,'MI','20142','Rozzano','(VIA)','','Milano',''),
 (24526,'MI','20134','Rubattino Raffaele','(VIA)','','Milano',''),
 (24527,'MI','20148','Rubens','(VIA)','','Milano',''),
 (24528,'MI','20161','Rubicone','(VIALE)','','Milano',''),
 (24529,'MI','20126','Rucellai Bernardo','(VIA)','','Milano',''),
 (24530,'MI','20123','Ruffini Fratelli','(VIA)','','Milano',''),
 (24531,'MI','20122','Rugabella','(VIA)','','Milano',''),
 (24532,'MI','20132','Ruggeri Ruggero','(VIA)','','Milano',''),
 (24533,'MI','20149','Ruggiero Di Lauria','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24534,'MI','20146','Ruggiero Settimo','(VIA)','','Milano',''),
 (24535,'MI','20148','Russi','(VIA)','','Milano',''),
 (24536,'MI','20127','Russo Vincenzo','(VIA)','','Milano',''),
 (24537,'MI','20141','Rutilia','(VIA)','','Milano',''),
 (24538,'MI','20161','Rutilio Rufo Publio','(VIA)','','Milano',''),
 (24539,'MI','20129','Ruzzante','(VIA)','','Milano',''),
 (24540,'MI','20154','Sabatelli Luigi','(VIA)','','Milano',''),
 (24541,'MI','20124','Sabaudia','(VIA)','','Milano',''),
 (24542,'MI','20128','Saba Umberto','(VIA)','','Milano',''),
 (24543,'MI','20136','Sabbatini Leopoldo','(VIA)','','Milano',''),
 (24544,'MI','20135','Sabina','(VIA)','','Milano',''),
 (24545,'MI','20135','Sabotino','(VIALE)','','Milano',''),
 (24546,'MI','20134','Saccardo Pietro Andrea','(VIA)','','Milano',''),
 (24547,'MI','20126','Sacchetti Franco','(VIA)','','Milano',''),
 (24548,'MI','20121','Sacchi Giuseppe','(VIA)','','Milano',''),
 (24549,'MI','20131','Sacchini Antonio','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24550,'MI','20146','Sacco Luigi','(VIA)','','Milano',''),
 (24551,'MI','20139','Sacconi Giuseppe','(VIA)','','Milano',''),
 (24552,'MI','20137','Sacile','(VIA)','','Milano',''),
 (24553,'MI','20123','Saffi Aurelio','(VIA)','','Milano',''),
 (24554,'MI','20148','Sagredo','(VIA DEI)','','Milano',''),
 (24555,'MI','20159','Sagunto','(VIA)','','Milano',''),
 (24556,'MI','20147','Saint Bon Simone','(VIA)','','Milano',''),
 (24557,'MI','20121','Sala Dei Longobardi','()','','Milano',''),
 (24558,'MI','20144','Salaino Andrea','(VIA)','','Milano',''),
 (24559,'MI','20143','Sala Luigi','(VIA)','','Milano',''),
 (24560,'MI','20142','Salamanca','(VIA)','','Milano',''),
 (24561,'MI','20136','Salasco','(VIA)','','Milano',''),
 (24562,'MI','20133','Saldini Cesare','(VIA)','','Milano',''),
 (24563,'MI','20161','Salemi','(VIA)','','Milano',''),
 (24564,'MI','20141','Salento','(VIA)','','Milano',''),
 (24565,'MI','20151','Salerio Padre Carlo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24566,'MI','20142','Salerno','(VIA)','','Milano',''),
 (24567,'MI','20134','Salesina','(VIA)','','Milano',''),
 (24568,'MI','20137','Salgari Emilio','(PIAZZA)','','Milano',''),
 (24569,'MI','20152','Salici','(VIA DEI)','','Milano',''),
 (24570,'MI','20131','Salieri Antonio','(VIA)','','Milano',''),
 (24571,'MI','20161','Salis Ulisse','(VIA)','','Milano',''),
 (24572,'MI','20135','Sallustio','(VIA)','','Milano',''),
 (24573,'MI','20132','Salmeggia Enea','(VIA)','','Milano',''),
 (24574,'MI','20135','Salmini Vittorio','(VIA)','','Milano',''),
 (24575,'MI','20148','Salmoiraghi Angelo','(VIALE)','','Milano',''),
 (24576,'MI','20139','Salo\'','(VIA)','','Milano',''),
 (24577,'MI','20138','Salomone Oreste','(VIA)','','Milano',''),
 (24578,'MI','20159','Salsomaggiore','(VIA)','','Milano',''),
 (24579,'MI','20144','Salutati Coluccio','(VIA)','','Milano',''),
 (24580,'MI','20125','Salvagnoli Vincenzo','(VIA)','','Milano',''),
 (24581,'MI','20161','Salvemini Gaetano','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24582,'MI','20122','Salvini Tommaso','(VIA)','','Milano',''),
 (24583,'MI','20146','Salvio Giuliano','(VIA)','','Milano',''),
 (24584,'MI','20154','Salvioni Fratelli','(VIA)','','Milano',''),
 (24585,'MI','20122','Sambuco','(VIA)','','Milano',''),
 (24586,'MI','20125','Sammartini Giovanni Battista','(VIA)','','Milano',''),
 (24587,'MI','20122','San Babila','(GALLERIA)','','Milano',''),
 (24588,'MI','20122','San Babila','(PIAZZA)','','Milano',''),
 (24589,'MI','20122','San Barnaba','(VIA)','','Milano',''),
 (24590,'MI','20125','San Basilio','(VIA)','','Milano',''),
 (24591,'MI','20133','San Benigno','(VIA)','','Milano',''),
 (24592,'MI','20122','San Bernardino','(VIA)','','Milano',''),
 (24593,'MI','20139','San Bernardo','(VIA)','','Milano',''),
 (24594,'MI','20156','San Brunone','(VIA)','','Milano',''),
 (24595,'MI','20122','San Calimero','(VIA)','','Milano',''),
 (24596,'MI','20123','San Calocero','(VIA)','','Milano',''),
 (24597,'MI','20124','San Camillo De Lellis','(PIAZZA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24598,'MI','20122','San Carlo','(GALLERIA)','','Milano',''),
 (24599,'MI','20122','San Carlo','(PIAZZA)','','Milano',''),
 (24600,'MI','20121','San Carpoforo','(VIA)','','Milano',''),
 (24601,'MI','20122','San Clemente','(VIA)','','Milano',''),
 (24602,'MI','20142','San Colombano','(VIA)','','Milano',''),
 (24603,'MI','20144','San Cristoforo','(VIA)','','Milano',''),
 (24604,'MI','20121','San Dalmazio','(VIA)','','Milano',''),
 (24605,'MI','20122','San Damiano','(VIA)','','Milano',''),
 (24606,'MI','20161','Sand George','(VIA)','','Milano',''),
 (24607,'MI','20139','San Dionigi','(VIA)','','Milano',''),
 (24608,'MI','20142','San Domenico Savio','(VIA)','','Milano',''),
 (24609,'MI','20121','Sandri Sandro','(VIA)','','Milano',''),
 (24610,'MI','20134','San Faustino','(VIA)','','Milano',''),
 (24611,'MI','20121','San Fedele','(PIAZZA)','','Milano',''),
 (24612,'MI','20137','Sanfelice Luisa','(VIA)','','Milano',''),
 (24613,'MI','20121','San Fermo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24614,'MI','20122','San Francesco D\'assisi','(VIA)','','Milano',''),
 (24615,'MI','20154','San Galdino','(VIA)','','Milano',''),
 (24616,'MI','20133','Sangallo','(VIA)','','Milano',''),
 (24617,'MI','20133','San Gerolamo','(PIAZZA)','','Milano',''),
 (24618,'MI','20135','San Gerolamo Emiliani','(VIA)','','Milano',''),
 (24619,'MI','20142','San Giacomo','(VIA)','','Milano',''),
 (24620,'MI','20146','San Gimignano','(VIALE)','','Milano',''),
 (24621,'MI','20124','San Gioachimo','(PIAZZA)','','Milano',''),
 (24622,'MI','20123','San Giorgio','(PIAZZA)','','Milano',''),
 (24623,'MI','20145','Sangiorgio Abbondio','(VIA)','','Milano',''),
 (24624,'MI','20151','San Giovanni','(PIAZZA)','','Milano',''),
 (24625,'MI','20124','San Giovanni Alla Paglia','(VIA)','','Milano',''),
 (24626,'MI','20147','San Giovanni Battista Alla Creta','(PIAZZA)','','Milano',''),
 (24627,'MI','20132','San Giovanni Battista De La Salle','(VIA)','','Milano',''),
 (24628,'MI','20139','San Giovanni Bosco','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24629,'MI','20123','San Giovanni Di Dio','(VIA)','','Milano',''),
 (24630,'MI','20122','San Giovanni In Conca','(VIA)','','Milano',''),
 (24631,'MI','20121','San Giovanni Sul Muro','(VIA)','','Milano',''),
 (24632,'MI','20121','San Giovanni Sul Muro','(VICOLO)','','Milano',''),
 (24633,'MI','20162','San Giuseppe','(PIAZZA)','','Milano',''),
 (24634,'MI','20143','San Giuseppe Cottolengo','(VIA)','','Milano',''),
 (24635,'MI','20153','San Giusto','(VIA)','','Milano',''),
 (24636,'MI','20126','San Glicerio','(VIA)','','Milano',''),
 (24637,'MI','20136','San Gottardo','(CORSO)','','Milano',''),
 (24638,'MI','20124','San Gregorio','(VIA)','','Milano',''),
 (24639,'MI','20132','Sangro','(VIA)','','Milano',''),
 (24640,'MI','20122','San Luca','(VIA)','','Milano',''),
 (24641,'MI','20139','San Luigi','(PIAZZA)','','Milano',''),
 (24642,'MI','20128','San Mamete','(VIA)','','Milano',''),
 (24643,'MI','20136','San Mansueto','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24644,'MI','20142','San Marchetto','(VIA)','','Milano',''),
 (24645,'MI','20121','San Marco','(PIAZZA)','','Milano',''),
 (24646,'MI','20121','San Marco','(VIA)','','Milano',''),
 (24647,'MI','20139','San Martiniano','(VIA)','','Milano',''),
 (24648,'MI','20122','San Martino','(VIA)','','Milano',''),
 (24649,'MI','20133','San Martino Don Carlo','(VIA)','','Milano',''),
 (24650,'MI','20131','San Materno','(PIAZZA)','','Milano',''),
 (24651,'MI','20123','San Maurilio','(VIA)','','Milano',''),
 (24652,'MI','20144','San Michele Del Carso','(VIALE)','','Milano',''),
 (24653,'MI','20162','San Miniato','(VIA)','','Milano',''),
 (24654,'MI','20122','San Nazaro In Brolo','(PIAZZA)','','Milano',''),
 (24655,'MI','20133','San Nereo','(VIA)','','Milano',''),
 (24656,'MI','20123','San Nicolao','(VIA)','','Milano',''),
 (24657,'MI','20135','Sannio','(VIA)','','Milano',''),
 (24658,'MI','20147','Sanniti','(VIA DEI)','','Milano',''),
 (24659,'MI','20142','San Paolino','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24660,'MI','20121','San Paolo','(VIA)','','Milano',''),
 (24661,'MI','20121','San Pietro All\'orto','(VIA)','','Milano',''),
 (24662,'MI','20122','San Pietro In Gessate','(PIAZZA)','','Milano',''),
 (24663,'MI','20123','San Pio V','(VIA)','','Milano',''),
 (24664,'MI','20121','San Primo','(VIA)','','Milano',''),
 (24665,'MI','20121','San Prospero','(VIA)','','Milano',''),
 (24666,'MI','20121','San Protaso','(VIA)','','Milano',''),
 (24667,'MI','20147','Sanquirico Alessandro','(VIA)','','Milano',''),
 (24668,'MI','20125','San Rafael Delle Ande','(VIA)','','Milano',''),
 (24669,'MI','20121','San Raffaele','(VIA)','','Milano',''),
 (24670,'MI','20133','Sanremo','(VIA)','','Milano',''),
 (24671,'MI','20135','San Rocco','(VIA)','','Milano',''),
 (24672,'MI','20153','San Romanello','(VIA)','','Milano',''),
 (24673,'MI','20122','San Senatore','(VIA)','','Milano',''),
 (24674,'MI','20123','San Sepolcro','(PIAZZA)','','Milano',''),
 (24675,'MI','20121','San Simpliciano','(PIAZZA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24676,'MI','20121','San Simpliciano','(VIA)','','Milano',''),
 (24677,'MI','20149','San Siro','(VIA)','','Milano',''),
 (24678,'MI','20123','San Sisto','(VIA)','','Milano',''),
 (24679,'MI','20133','Sansovino','(VIA)','','Milano',''),
 (24680,'MI','20142','Sant\'abbondio','(VIA)','','Milano',''),
 (24681,'MI','20122','Santa Caterina','(VICOLO)','','Milano',''),
 (24682,'MI','20122','Santa Cecilia','(VIA)','','Milano',''),
 (24683,'MI','20133','Sant\'achilleo','(VIA)','','Milano',''),
 (24684,'MI','20122','Santa Croce','(VIA)','','Milano',''),
 (24685,'MI','20129','Santa Francesca Romana','(PIAZZA)','','Milano',''),
 (24686,'MI','20124','Santa Giovanna D\'arco','(VIA)','','Milano',''),
 (24687,'MI','20161','Santa Giustina','(PIAZZA)','','Milano',''),
 (24688,'MI','20123','Sant\'agnese','(VIA)','','Milano',''),
 (24689,'MI','20123','Sant\'agostino','(PIAZZA)','','Milano',''),
 (24690,'MI','20162','Santagostino Paolo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24691,'MI','20123','Sant\'alessandro','(PIAZZA)','','Milano',''),
 (24692,'MI','20127','Sant\'alessandro Sauli','(VIA)','','Milano',''),
 (24693,'MI','20122','Santa Lucia','(VIA)','','Milano',''),
 (24694,'MI','20125','Santa Marcellina','(VIA)','','Milano',''),
 (24695,'MI','20121','Santa Margherita','(PASSAGGIO)','','Milano',''),
 (24696,'MI','20121','Santa Margherita','(VIA)','','Milano',''),
 (24697,'MI','20121','Santa Margherita','(VICOLO)','','Milano',''),
 (24698,'MI','20159','Santa Maria Alla Fontana','(PIAZZA)','','Milano',''),
 (24699,'MI','20123','Santa Maria Alla Porta','(VIA)','','Milano',''),
 (24700,'MI','20123','Santa Maria Alla Porta','(VICOLO)','','Milano',''),
 (24701,'MI','20123','Santa Maria Beltrade','(PIAZZA)','','Milano',''),
 (24702,'MI','20123','Santa Maria Delle Grazie','(PIAZZA)','','Milano',''),
 (24703,'MI','20135','Santa Maria Del Suffragio','(PIAZZA)','tutti n.ri pari','Milano',''),
 (24704,'MI','20129','Santa Maria Del Suffragio','(PIAZZA)','tutti n.ri dispari','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24705,'MI','20123','Santa Maria Fulcorina','(VIA)','','Milano',''),
 (24706,'MI','20148','Santa Maria Nascente','(PIAZZA)','','Milano',''),
 (24707,'MI','20123','Santa Maria Podone','(VIA)','','Milano',''),
 (24708,'MI','20132','Santa Maria Rossa','(VIA)','','Milano',''),
 (24709,'MI','20123','Santa Maria Segreta','(VIA)','','Milano',''),
 (24710,'MI','20123','Santa Maria Valle','(VIA)','','Milano',''),
 (24711,'MI','20123','Santa Maria Valle','(VICOLO)','','Milano',''),
 (24712,'MI','20123','Santa Marta','(VIA)','','Milano',''),
 (24713,'MI','20123','Sant\'ambrogio','(PIAZZA)','','Milano',''),
 (24714,'MI','20162','Santa Monica','(VIA)','','Milano',''),
 (24715,'MI','20141','Sant\'ampellio','(VIA)','','Milano',''),
 (24716,'MI','20147','Sant\'anatalone','(VIA)','','Milano',''),
 (24717,'MI','20143','Santander','(VIA)','','Milano',''),
 (24718,'MI','20121','Sant\'andrea','(VIA)','','Milano',''),
 (24719,'MI','20121','Sant\'angelo','(PIAZZA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24720,'MI','20122','Sant\'antonio','(VIA)','','Milano',''),
 (24721,'MI','20122','Sant\'antonio Maria Zaccaria','(VIA)','','Milano',''),
 (24722,'MI','20152','Sant\'apollinare','(PIAZZA)','','Milano',''),
 (24723,'MI','20152','Sant\'apollinare','(VIA)','','Milano',''),
 (24724,'MI','20148','Sant\'aquilino','(VIA)','','Milano',''),
 (24725,'MI','20121','Santa Radegonda','(VIA)','','Milano',''),
 (24726,'MI','20139','Sant\'arialdo','(VIA)','','Milano',''),
 (24727,'MI','20143','Santa Rita Da Cascia','(VIA)','','Milano',''),
 (24728,'MI','20161','Sant\'arnaldo','(VIA)','','Milano',''),
 (24729,'MI','20122','Santa Sofia','(VIA)','','Milano',''),
 (24730,'MI','20122','Santa Tecla','(VIA)','','Milano',''),
 (24731,'MI','20142','Santa Teresa','(VIA)','','Milano',''),
 (24732,'MI','20123','Santa Valeria','(VIA)','','Milano',''),
 (24733,'MI','20126','Sant\'elembardo','(VIA)','','Milano',''),
 (24734,'MI','20153','Sant\'elena','(PIAZZA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24735,'MI','20151','Sant\'elia Antonio','(VIA)','','Milano',''),
 (24736,'MI','20121','Sant\'erasmo','(PIAZZA)','','Milano',''),
 (24737,'MI','20122','Sant\'eufemia','(PIAZZA)','','Milano',''),
 (24738,'MI','20122','Sant\'eufemia','(VIA)','','Milano',''),
 (24739,'MI','20144','Sant\'eusebio','(VIA)','','Milano',''),
 (24740,'MI','20122','Sant\'eustorgio','(PIAZZA)','','Milano',''),
 (24741,'MI','20162','Santhia\'','(VIA)','','Milano',''),
 (24742,'MI','20143','Santi Fernando','(VIA)','','Milano',''),
 (24743,'MI','20147','Santi Nabore E Felice','(VIA)','','Milano',''),
 (24744,'MI','20123','Santi Pietro E Lino','(PIAZZA)','','Milano',''),
 (24745,'MI','20154','Santissima Trinita\'','(PIAZZA)','','Milano',''),
 (24746,'MI','20121','San Tomaso','(VIA)','','Milano',''),
 (24747,'MI','20123','Sant\'orsola','(VIA)','','Milano',''),
 (24748,'MI','20121','Santo Spirito','(VIA)','','Milano',''),
 (24749,'MI','20122','Santo Stefano','(PIAZZA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24750,'MI','20161','Santuario Del Sacro Cuore','(VIA)','','Milano',''),
 (24751,'MI','20126','Sant\'uguzzone','(VIA)','','Milano',''),
 (24752,'MI','20125','San Valentino','(LARGO)','','Milano',''),
 (24753,'MI','20142','San Vigilio','(VIA)','','Milano',''),
 (24754,'MI','20123','San Vincenzo','(VIA)','','Milano',''),
 (24755,'MI','20123','San Vincenzo','(VICOLO)','','Milano',''),
 (24756,'MI','20123','San Vito','(VIA)','','Milano',''),
 (24757,'MI','20123','San Vittore','(VIA)','','Milano',''),
 (24758,'MI','20123','San Vittore Al Teatro','(VIA)','','Milano',''),
 (24759,'MI','20149','Sanzio Raffaello','(VIA)','','Milano',''),
 (24760,'MI','20123','Sapeto Giuseppe','(VIA)','','Milano',''),
 (24761,'MI','20142','Saponaro Michele','(VIA)','','Milano',''),
 (24762,'MI','20153','Saporiti Gerolamo','(VIA)','','Milano',''),
 (24763,'MI','20156','Sapri','(VIA)','','Milano',''),
 (24764,'MI','20128','Saragat Giuseppe','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24765,'MI','20125','Sarca','(VIALE)','n.pari 2/98    n.dispari 1/91','Milano',''),
 (24766,'MI','20126','Sarca','(VIALE)','n.restanti','Milano',''),
 (24767,'MI','20146','Sardegna','(VIA)','','Milano',''),
 (24768,'MI','20136','Sarfatti Roberto','(VIA)','','Milano',''),
 (24769,'MI','20124','Sarno','(VIA)','','Milano',''),
 (24770,'MI','20154','Saronno','(VIA)','','Milano',''),
 (24771,'MI','20154','Sarpi Paolo','(VIA)','','Milano',''),
 (24772,'MI','20144','Sartirana','(VIA)','','Milano',''),
 (24773,'MI','20159','Sarzana','(VIA)','','Milano',''),
 (24774,'MI','20128','Sassari','(VIA)','','Milano',''),
 (24775,'MI','20124','Sassetti Filippo','(VIA)','','Milano',''),
 (24776,'MI','20133','Sassi Battistotti Luisa','(VIA)','','Milano',''),
 (24777,'MI','20123','Sassi Giuseppe Antonio','(VIA)','','Milano',''),
 (24778,'MI','20135','Sassoferrato','(VIA)','','Milano',''),
 (24779,'MI','20157','Satta Sebastiano','(VIA)','','Milano',''),
 (24780,'MI','20124','Sauro Nazario','(VIALE)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24781,'MI','20122','Savare\' Manlio E Gioacchino','(VIA)','','Milano',''),
 (24782,'MI','20142','Savio San Domenico','(VIA)','','Milano',''),
 (24783,'MI','20141','Savoia Giorgio','(VIA)','','Milano',''),
 (24784,'MI','20125','Savoldo Gian Girolamo','(VIA)','','Milano',''),
 (24785,'MI','20144','Savona','(VIA)','','Milano',''),
 (24786,'MI','20149','Savonarola Fra\' Gerolamo','(VIA)','','Milano',''),
 (24787,'MI','20161','Sbarbaro Camillo','(VIA)','','Milano',''),
 (24788,'MI','20134','Sbodio Gaetano','(VIA)','','Milano',''),
 (24789,'MI','20121','Scala','(PIAZZA DELLA)','','Milano',''),
 (24790,'MI','20146','Scalabrini Giovanni Battista','(LARGO)','','Milano',''),
 (24791,'MI','20139','Scalarini Giuseppe','(VIA)','','Milano',''),
 (24792,'MI','20123','Scaldasole','(VIA)','','Milano',''),
 (24793,'MI','20158','Scalvini Giovita','(VIA)','','Milano',''),
 (24794,'MI','20153','Scanini Alessandro','(VIA)','','Milano',''),
 (24795,'MI','20148','Scarampo Lodovico','(VIALE)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24796,'MI','20124','Scarlatti Domenico','(VIA)','','Milano',''),
 (24797,'MI','20145','Scarpa Antonio','(VIA)','','Milano',''),
 (24798,'MI','20161','Scarsellini Angelo','(VIA)','','Milano',''),
 (24799,'MI','20134','Scevola Muzio','(VIA)','','Milano',''),
 (24800,'MI','20151','Scheibler Felice','(VIA)','','Milano',''),
 (24801,'MI','20139','Scheiwiller Giovanni','(VIA)','','Milano',''),
 (24802,'MI','20161','Scherillo Michele','(VIA)','','Milano',''),
 (24803,'MI','20158','Schiaffino Simone','(VIA)','','Milano',''),
 (24804,'MI','20125','Schiaparelli Giovanni','(VIA)','','Milano',''),
 (24805,'MI','20158','Schiavone','(PIAZZA)','','Milano',''),
 (24806,'MI','20142','Schiavoni Giovanni','(CAVALCAVIA)','','Milano',''),
 (24807,'MI','20142','Schiavoni Giovanni','(VIA)','','Milano',''),
 (24808,'MI','20143','Schievano Enrico','(VIA)','','Milano',''),
 (24809,'MI','20121','Schiller Federico','(VIALE)','','Milano',''),
 (24810,'MI','20122','Schuster Cardinale Ildelfonso','(LARGO)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24811,'MI','20161','Scialoia Vittorio','(VIA)','','Milano',''),
 (24812,'MI','20135','Sciesa Amatore Detto Antonio','(VIA)','','Milano',''),
 (24813,'MI','20129','Scipioni','(VIA DEGLI)','','Milano',''),
 (24814,'MI','20136','Scoglio Di Quarto','(VIA)','','Milano',''),
 (24815,'MI','20151','Scolari Rosa','(PIAZZA)','','Milano',''),
 (24816,'MI','20139','Scrivia','(VIA)','','Milano',''),
 (24817,'MI','20146','Scrosati Luigi','(VIA)','','Milano',''),
 (24818,'MI','20123','Scuole Palatine','(PASSAGGIO)','','Milano',''),
 (24819,'MI','20127','Scutari','(VIA)','','Milano',''),
 (24820,'MI','20149','Sebastiano Del Piombo','(VIA)','','Milano',''),
 (24821,'MI','20124','Sebenico','(VIA)','','Milano',''),
 (24822,'MI','20123','Sebeto','(VIA)','','Milano',''),
 (24823,'MI','20137','Sebino','(VIA)','','Milano',''),
 (24824,'MI','20129','Secchi Angelo','(VIA)','','Milano',''),
 (24825,'MI','20133','Secondo Bernardo Ugo','(VIA)','','Milano',''),
 (24826,'MI','20143','Segantini Giovanni','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24827,'MI','20148','Segesta','(PIAZZALE)','','Milano',''),
 (24828,'MI','20147','Segneri Paolo','(VIA)','','Milano',''),
 (24829,'MI','20159','Segrino','(PIAZZALE)','','Milano',''),
 (24830,'MI','20153','Seguro','(VIA)','','Milano',''),
 (24831,'MI','20145','Sei Febbraio','(PIAZZA)','','Milano',''),
 (24832,'MI','20148','Selinunte','(PIAZZALE)','','Milano',''),
 (24833,'MI','20152','Sella Nuova','(VIA)','','Milano',''),
 (24834,'MI','20121','Sella Quintino','(VIA)','','Milano',''),
 (24835,'MI','20141','Selvanesco','(VIA)','n.pari 2/54    n.dispari 1/59','Milano',''),
 (24836,'MI','20142','Selvanesco','(VIA)','n.restanti','Milano',''),
 (24837,'MI','20151','Sem Benelli','(VIA)','','Milano',''),
 (24838,'MI','20128','Semeria Padre Giovanni','(VIA)','','Milano',''),
 (24839,'MI','20145','Sempione','(CORSO)','n.dispari 1/55','Milano',''),
 (24840,'MI','20154','Sempione','(CORSO)','tutti n.ri pari','Milano',''),
 (24841,'MI','20149','Sempione','(CORSO)','n.dispari restanti','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24842,'MI','20145','Sempione','(PIAZZA)','tutti n.ri dispari','Milano',''),
 (24843,'MI','20154','Sempione','(PIAZZA)','tutti n.ri pari','Milano',''),
 (24844,'MI','20161','Semplicita\'','(VIA)','','Milano',''),
 (24845,'MI','20121','Senato','(VIA)','','Milano',''),
 (24846,'MI','20135','Seneca','(VIA)','','Milano',''),
 (24847,'MI','20161','Senigallia','(VIA)','','Milano',''),
 (24848,'MI','20161','Senna','(VIA DELLA)','','Milano',''),
 (24849,'MI','20145','Senofonte','(VIA)','','Milano',''),
 (24850,'MI','20149','Seprio','(VIA)','','Milano',''),
 (24851,'MI','20144','Serao Matilde','(VIA)','','Milano',''),
 (24852,'MI','20122','Serbelloni Gabrio','(VIA)','','Milano',''),
 (24853,'MI','20124','Serchio','(VIA)','','Milano',''),
 (24854,'MI','20156','Sercognani Giuseppe','(VIA)','','Milano',''),
 (24855,'MI','20133','Sereni Vittorio','(LARGO)','','Milano',''),
 (24856,'MI','20139','Serio','(VIA)','','Milano',''),
 (24857,'MI','20139','Serlio Sebastiano','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24858,'MI','20125','Serrani Gaetano','(VIA)','','Milano',''),
 (24859,'MI','20148','Serra Renato','(VIALE)','n.pari 2/20    n.dispari 1/9','Milano',''),
 (24860,'MI','20149','Serra Renato','(VIALE)','n.restanti','Milano',''),
 (24861,'MI','20138','Serrati Menotti Giacinto','(VIA)','','Milano',''),
 (24862,'MI','20156','Serretta Enrico','(VIA)','','Milano',''),
 (24863,'MI','20157','Sertoli Enrico','(VIA)','','Milano',''),
 (24864,'MI','20123','Servio Tullio','(VIA)','','Milano',''),
 (24865,'MI','20127','Sesia Davide','(PIAZZA)','','Milano',''),
 (24866,'MI','20142','Sessa Giannino','(VIA)','','Milano',''),
 (24867,'MI','20161','Sestini Bartolomeo','(VIA)','','Milano',''),
 (24868,'MI','20148','Sesto Calende','(VIA)','','Milano',''),
 (24869,'MI','20126','Sesto San Giovanni','(VIA)','','Milano',''),
 (24870,'MI','20124','Settala Lodovico','(VIA)','','Milano',''),
 (24871,'MI','20124','Settembrini Luigi','(VIA)','','Milano',''),
 (24872,'MI','20144','Settimio Severo','(LARGO)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24873,'MI','20153','Settimo Milanese','(VIA)','','Milano',''),
 (24874,'MI','20146','Settimo Ruggiero','(VIA)','','Milano',''),
 (24875,'MI','20147','Severoli Filippo','(VIA)','','Milano',''),
 (24876,'MI','20136','Sforza Cardinale Ascanio','(VIA)','n.dispari 1/65','Milano',''),
 (24877,'MI','20141','Sforza Cardinale Ascanio','(VIA)','n.restanti','Milano',''),
 (24878,'MI','20122','Sforza Francesco','(VIA)','','Milano',''),
 (24879,'MI','20152','Sgambati Giovanni','(VIA)','','Milano',''),
 (24880,'MI','20121','Shakespeare Guglielmo','(VIALE)','','Milano',''),
 (24881,'MI','20141','Sibari','(VIA)','','Milano',''),
 (24882,'MI','20162','Sibelius Jan','(VIA)','','Milano',''),
 (24883,'MI','20156','Siccoli Stefano','(VIA)','','Milano',''),
 (24884,'MI','20146','Sicilia','(PIAZZA)','','Milano',''),
 (24885,'MI','20125','Siculo Diodoro','(VIA)','','Milano',''),
 (24886,'MI','20162','Siderno','(VIA)','','Milano',''),
 (24887,'MI','20129','Sidoli Giuditta','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24888,'MI','20146','Siena','(PIAZZALE)','','Milano',''),
 (24889,'MI','20133','Sighele','(VIA)','','Milano',''),
 (24890,'MI','20135','Sigieri','(VIA)','','Milano',''),
 (24891,'MI','20122','Signora','(VIA DELLA)','','Milano',''),
 (24892,'MI','20154','Signorelli Luca','(VIA)','','Milano',''),
 (24893,'MI','20149','Signorini Telemaco','(VIA)','','Milano',''),
 (24894,'MI','20131','Sila','(VIA DELLA)','','Milano',''),
 (24895,'MI','20139','Sile','(VIA)','','Milano',''),
 (24896,'MI','20135','Silio Italico','(VIA)','','Milano',''),
 (24897,'MI','20153','Silla Lucio Cornelio','(VIA)','','Milano',''),
 (24898,'MI','20157','Silone Ignazio','(VIA)','','Milano',''),
 (24899,'MI','20152','Silva Alessandro','(VIA)','n.pari 2/26    n.dispari 1/29','Milano',''),
 (24900,'MI','20153','Silva Alessandro','(VIA)','n.restanti','Milano',''),
 (24901,'MI','20149','Silva Guglielmo','(VIA)','','Milano',''),
 (24902,'MI','20126','Silvestri Giovanni','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24903,'MI','20154','Simonetta','(STRADA DELLA)','','Milano',''),
 (24904,'MI','20157','Simoni Renato','(VIA)','','Milano',''),
 (24905,'MI','20122','Siracusa','(VIA)','','Milano',''),
 (24906,'MI','20131','Sire Raul','(PIAZZA)','','Milano',''),
 (24907,'MI','20148','Sironi Mario','(VIA)','','Milano',''),
 (24908,'MI','20146','Sirte','(VIA)','','Milano',''),
 (24909,'MI','20129','Sirtori Giuseppe','(VIA)','','Milano',''),
 (24910,'MI','20133','Sismondi Gian Carlo','(VIA)','','Milano',''),
 (24911,'MI','20132','Siusi','(VIA)','','Milano',''),
 (24912,'MI','20125','Slataper Scipio','(VIA)','','Milano',''),
 (24913,'MI','20133','Smareglia Antonio','(VIA)','','Milano',''),
 (24914,'MI','20126','Smith Adamo','(VIA)','','Milano',''),
 (24915,'MI','20135','Soave Francesco','(VIA)','','Milano',''),
 (24916,'MI','20128','Socrate','(VIA)','','Milano',''),
 (24917,'MI','20146','Soderini Luigi','(VIA)','','Milano',''),
 (24918,'MI','20126','Soffredini Alfredo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24919,'MI','20145','Sofocle','(VIA)','','Milano',''),
 (24920,'MI','20144','Solari Andrea','(VIA)','','Milano',''),
 (24921,'MI','20141','Solaroli Paolo','(VIA)','','Milano',''),
 (24922,'MI','20154','Soldati Giacomo','(VIA)','','Milano',''),
 (24923,'MI','20145','Solenghi Giuseppe','(VIA)','','Milano',''),
 (24924,'MI','20121','Solera Mantegazza Laura','(VIA)','','Milano',''),
 (24925,'MI','20121','Solferino','(VIA)','','Milano',''),
 (24926,'MI','20126','Solone','(VIA)','','Milano',''),
 (24927,'MI','20151','Somalia','(VIA)','','Milano',''),
 (24928,'MI','20128','Somare\' Enrico','(VIA)','','Milano',''),
 (24929,'MI','20158','Sommacampagna','(VIA)','','Milano',''),
 (24930,'MI','20123','Sommaruga Giuseppe','(VIA)','','Milano',''),
 (24931,'MI','20123','Soncino','(VIA)','','Milano',''),
 (24932,'MI','20124','Sondrio','(VIALE)','','Milano',''),
 (24933,'MI','20155','Sonnino Sidney','(VIA)','','Milano',''),
 (24934,'MI','20125','Sonzogno Raffaele','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24935,'MI','20127','Soperga','(VIA)','','Milano',''),
 (24936,'MI','20138','Sopranzi Fedele','(VIA)','','Milano',''),
 (24937,'MI','20153','Sora','(VIA)','','Milano',''),
 (24938,'MI','20148','Soranzo','(VIA DEI)','','Milano',''),
 (24939,'MI','20138','Sordello Luigi','(VIA)','','Milano',''),
 (24940,'MI','20144','Soresina Giovanni Battista','(VIA)','','Milano',''),
 (24941,'MI','20144','Sormani','(VIA DEI)','','Milano',''),
 (24942,'MI','20153','Sorrento','(VIA)','','Milano',''),
 (24943,'MI','20129','Sottocorno Pasquale','(VIA)','','Milano',''),
 (24944,'MI','20125','Soverato','(VIA)','','Milano',''),
 (24945,'MI','20123','Spadari','(VIA)','','Milano',''),
 (24946,'MI','20161','Spadini Armando','(VIA)','','Milano',''),
 (24947,'MI','20152','Spagliardi Giovanni','(VIA)','','Milano',''),
 (24948,'MI','20149','Spagnoletto','(VIA)','','Milano',''),
 (24949,'MI','20124','Spalato','(VIA)','','Milano',''),
 (24950,'MI','20129','Spallanzani Lazzaro','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24951,'MI','20135','Spartaco','(VIA)','','Milano',''),
 (24952,'MI','20141','Spaventa Silvio','(VIA)','','Milano',''),
 (24953,'MI','20162','Spellanzon Cesare','(VIA)','','Milano',''),
 (24954,'MI','20154','Speri Tito','(VIA)','','Milano',''),
 (24955,'MI','20123','Speronari','(VIA)','','Milano',''),
 (24956,'MI','20142','Spezia','(VIA)','','Milano',''),
 (24957,'MI','20121','Spiga','(VIA DELLA)','','Milano',''),
 (24958,'MI','20152','Spinazzola','(VIA)','','Milano',''),
 (24959,'MI','20149','Spinola Ambrogio','(VIA)','','Milano',''),
 (24960,'MI','20131','Spinoza Benedetto','(VIA)','','Milano',''),
 (24961,'MI','20123','Spluga','(VIA)','','Milano',''),
 (24962,'MI','20127','Spoleto','(VIA)','','Milano',''),
 (24963,'MI','20131','Spontini Gaspare','(VIA)','','Milano',''),
 (24964,'MI','20148','Sport','(PIAZZALE DELLO)','','Milano',''),
 (24965,'MI','20159','Spotorno','(PIAZZA)','','Milano',''),
 (24966,'MI','20136','Sraffa Angelo','(PIAZZA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24967,'MI','20141','Stadera','(VIA)','','Milano',''),
 (24968,'MI','20127','Stamira D\'ancona','(VIA)','','Milano',''),
 (24969,'MI','20123','Stampa','(VIA)','','Milano',''),
 (24970,'MI','20134','Staro','(VIA)','','Milano',''),
 (24971,'MI','20121','Statuto','(VIA)','','Milano',''),
 (24972,'MI','20131','Stazio Cecilio','(VIA)','','Milano',''),
 (24973,'MI','20125','Stazione Centrale F.s.','(INTERNO)','','Milano',''),
 (24974,'MI','20144','Stazione Porta Genova','(PIAZZALE)','','Milano',''),
 (24975,'MI','20128','Stefanardo Da Vimercate','(VIA)','','Milano',''),
 (24976,'MI','20125','Stefini Evaristo','(VIALE)','','Milano',''),
 (24977,'MI','20141','Steiner Albe','(LARGO)','','Milano',''),
 (24978,'MI','20125','Stella Antonio Fortunato','(VIA)','','Milano',''),
 (24979,'MI','20146','Stelline','(VIA DELLE)','','Milano',''),
 (24980,'MI','20159','Stelvio','(VIALE)','','Milano',''),
 (24981,'MI','20144','Stendhal Enrico','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24982,'MI','20157','Stephenson Giorgio','(VIA)','','Milano',''),
 (24983,'MI','20153','Stigliano','(VIA)','','Milano',''),
 (24984,'MI','20154','Stilicone','(VIA)','','Milano',''),
 (24985,'MI','20129','Stoppani Antonio','(VIA)','','Milano',''),
 (24986,'MI','20147','Storno','(VIA DELLO)','','Milano',''),
 (24987,'MI','20153','Storo','(VIA)','','Milano',''),
 (24988,'MI','20152','Stovani','(PIAZZA)','','Milano',''),
 (24989,'MI','20159','Strabone','(VIA)','','Milano',''),
 (24990,'MI','20129','Stradella Alessandro','(VIA)','','Milano',''),
 (24991,'MI','20131','Stradivari Antonio','(VIA)','','Milano',''),
 (24992,'MI','20133','Strambio Gaetano','(VIA)','','Milano',''),
 (24993,'MI','20122','Strasburgo','(GALLERIA PRIVATA)','','Milano',''),
 (24994,'MI','20148','Stratico Simone','(VIA)','','Milano',''),
 (24995,'MI','20125','Stresa','(VIA)','','Milano',''),
 (24996,'MI','20135','Strigelli Gaetano','(VIA)','','Milano',''),
 (24997,'MI','20133','Strobel Pellegrino','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (24998,'MI','20144','Stromboli','(VIA)','','Milano',''),
 (24999,'MI','20146','Strozzi Piero','(VIA)','','Milano',''),
 (25000,'MI','20148','Stuparich Carlo','(PIAZZA)','','Milano',''),
 (25001,'MI','20153','Stupinigi','(VIA PRIVATA)','','Milano',''),
 (25002,'MI','20154','Sturzo Luigi','(VIALE)','','Milano',''),
 (25003,'MI','20158','Subiaco','(VIA)','','Milano',''),
 (25004,'MI','20139','Sulmona','(VIA)','','Milano',''),
 (25005,'MI','20139','Sumatra','(PIAZZA)','','Milano',''),
 (25006,'MI','20133','Susa','(PIAZZALE)','','Milano',''),
 (25007,'MI','20162','Suzzani Giovanni','(VIALE)','','Milano',''),
 (25008,'MI','20135','Svetonio','(VIA)','','Milano',''),
 (25009,'MI','20143','Svevo Italo','(VIA)','','Milano',''),
 (25010,'MI','20136','Tabacchi Odoardo','(VIA)','','Milano',''),
 (25011,'MI','20161','Taccioli Giuseppe','(VIA)','','Milano',''),
 (25012,'MI','20137','Tacito Cornelio','(VIA)','','Milano',''),
 (25013,'MI','20153','Taddei Siro','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25014,'MI','20124','Tadino Alessandro','(VIA)','','Milano',''),
 (25015,'MI','20152','Taeggi Calchi','(VIA DEI)','','Milano',''),
 (25016,'MI','20153','Taggia','(VIA)','','Milano',''),
 (25017,'MI','20146','Tagiura','(VIA)','','Milano',''),
 (25018,'MI','20139','Tagliamento','(VIA)','','Milano',''),
 (25019,'MI','20161','Tago','(VIA DEL)','','Milano',''),
 (25020,'MI','20133','Tajani Filippo','(VIA)','','Milano',''),
 (25021,'MI','20128','Talete','(VIA)','','Milano',''),
 (25022,'MI','20133','Tallone Cesare','(VIA)','','Milano',''),
 (25023,'MI','20124','Tamagno Francesco','(VIA)','','Milano',''),
 (25024,'MI','20123','Tamburini Pietro','(VIA)','','Milano',''),
 (25025,'MI','20161','Tamigi','(VIA DEL)','','Milano',''),
 (25026,'MI','20128','Tanaro','(VIA)','','Milano',''),
 (25027,'MI','20136','Tantardini Antonio','(VIA)','','Milano',''),
 (25028,'MI','20134','Tanzi Antonio','(VIA)','','Milano',''),
 (25029,'MI','20159','Taormina','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25030,'MI','20132','Tarabella Aldo','(VIA)','','Milano',''),
 (25031,'MI','20124','Taramelli Torquato','(VIA)','','Milano',''),
 (25032,'MI','20142','Taranto','(VIA)','','Milano',''),
 (25033,'MI','20121','Tarchetti Iginio Ugo','(VIA)','','Milano',''),
 (25034,'MI','20123','Tarquinio Prisco','(VIA)','','Milano',''),
 (25035,'MI','20125','Tarra Giulio','(VIA)','','Milano',''),
 (25036,'MI','20154','Tartaglia Nicolo\'','(VIA)','','Milano',''),
 (25037,'MI','20158','Tartini Giuseppe','(VIA)','','Milano',''),
 (25038,'MI','20125','Tarvisio','(VIA)','','Milano',''),
 (25039,'MI','20126','Tassoni Alessandro','(VIA)','','Milano',''),
 (25040,'MI','20123','Tasso Torquato','(VIA)','','Milano',''),
 (25041,'MI','20155','Tavazzano','(VIA)','','Milano',''),
 (25042,'MI','20134','Taverna','(VIA)','','Milano',''),
 (25043,'MI','20154','Tazzoli Enrico','(VIA)','','Milano',''),
 (25044,'MI','20161','Teano','(VIA)','','Milano',''),
 (25045,'MI','20158','Teglio','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25046,'MI','20132','Tel Aviv','(LARGO)','','Milano',''),
 (25047,'MI','20145','Telesio Bernardino','(VIA)','','Milano',''),
 (25048,'MI','20155','Tellini Enrico','(VIA)','','Milano',''),
 (25049,'MI','20127','Temperanza','(VIA)','','Milano',''),
 (25050,'MI','20149','Tempesta Pietro','(VIA)','','Milano',''),
 (25051,'MI','20124','Tenca Carlo','(VIA)','','Milano',''),
 (25052,'MI','20128','Teocrito','(VIA)','','Milano',''),
 (25053,'MI','20149','Teodorico','(VIALE)','','Milano',''),
 (25054,'MI','20131','Teodosio','(VIA)','','Milano',''),
 (25055,'MI','20142','Teramo','(VIA)','','Milano',''),
 (25056,'MI','20133','Terenzio','(VIA)','','Milano',''),
 (25057,'MI','20127','Termopili','(VIA)','','Milano',''),
 (25058,'MI','20153','Terni','(VIA)','','Milano',''),
 (25059,'MI','20161','Terracina','(VIA)','','Milano',''),
 (25060,'MI','20123','Terraggio','(VIA)','','Milano',''),
 (25061,'MI','20148','Terragni Giuseppe','(VIA)','','Milano',''),
 (25062,'MI','20162','Terruggia Giovanni','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25063,'MI','20137','Tertulliano','(VIA)','n.pari 2/98    n.dispari 1/99','Milano',''),
 (25064,'MI','20139','Tertulliano','(VIA)','n.restanti','Milano',''),
 (25065,'MI','20148','Terzaghi Enrico','(VIA)','','Milano',''),
 (25066,'MI','20151','Tesio Federico','(VIA)','','Milano',''),
 (25067,'MI','20121','Tessa Delio','(VIA)','','Milano',''),
 (25068,'MI','20159','Testi Fulvio','(VIALE)','n.dispari 1/7','Milano',''),
 (25069,'MI','20162','Testi Fulvio','(VIALE)','n.dispari restanti','Milano',''),
 (25070,'MI','20125','Testi Fulvio','(VIALE)','n.pari 2/12','Milano',''),
 (25071,'MI','20126','Testi Fulvio','(VIALE)','n.pari restanti','Milano',''),
 (25072,'MI','20136','Teullie\' Pietro','(VIA)','','Milano',''),
 (25073,'MI','20123','Tevere','(VIA)','','Milano',''),
 (25074,'MI','20159','Thaon Di Revel','(VIA)','','Milano',''),
 (25075,'MI','20157','Thouar Pietro','(VIA)','','Milano',''),
 (25076,'MI','20136','Tibaldi','(VIALE)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25077,'MI','20151','Tibullo Albio','(VIA)','','Milano',''),
 (25078,'MI','20123','Ticinese','(CORSO DI PORTA)','','Milano',''),
 (25079,'MI','20143','Ticinese','(RIPA DI PORTA)','','Milano',''),
 (25080,'MI','20153','Ticino','(VIA DEL)','','Milano',''),
 (25081,'MI','20129','Tiepolo Gian Battista','(VIA)','','Milano',''),
 (25082,'MI','20124','Timavo','(VIA)','','Milano',''),
 (25083,'MI','20157','Tina Di Lorenzo','(VIA)','','Milano',''),
 (25084,'MI','20145','Tintoretto','(VIA)','','Milano',''),
 (25085,'MI','20135','Tiraboschi Gerolamo','(VIA)','','Milano',''),
 (25086,'MI','20147','Tirana','(PIAZZA)','','Milano',''),
 (25087,'MI','20125','Tirano','(VIA)','','Milano',''),
 (25088,'MI','20134','Tirone Marco Tullio','(VIA)','','Milano',''),
 (25089,'MI','20141','Tirso','(VIA)','','Milano',''),
 (25090,'MI','20137','Tito Imperatore','(PIAZZA)','','Milano',''),
 (25091,'MI','20137','Tito Livio','(VIA)','','Milano',''),
 (25092,'MI','20136','Tito Lucrezio Caro','(PIAZZA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25093,'MI','20121','Tivoli','(VIA)','','Milano',''),
 (25094,'MI','20145','Tiziano','(VIA)','','Milano',''),
 (25095,'MI','20143','Tobagi Walter','(VIA)','','Milano',''),
 (25096,'MI','20146','Tobruk','(VIA)','','Milano',''),
 (25097,'MI','20159','Toce','(VIA)','','Milano',''),
 (25098,'MI','20127','Tofane','(VIA)','','Milano',''),
 (25099,'MI','20153','Tofano Sergio','(VIA)','','Milano',''),
 (25100,'MI','20139','Toffetti Vincenzo','(VIA)','','Milano',''),
 (25101,'MI','20128','Togliatti Palmiro','(VIA)','','Milano',''),
 (25102,'MI','20153','Togni Darix','(VIA)','','Milano',''),
 (25103,'MI','20138','Toledo','(VIA)','','Milano',''),
 (25104,'MI','20155','Tolentino','(VIA)','','Milano',''),
 (25105,'MI','20132','Tolmezzo','(VIA)','','Milano',''),
 (25106,'MI','20146','Tolstoi Leone','(VIA)','','Milano',''),
 (25107,'MI','20123','Tommaseo Nicolo\'','(PIAZZA)','','Milano',''),
 (25108,'MI','20121','Tommaso Da Cazzaniga','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25109,'MI','20137','Tommei Ugo','(VIA)','','Milano',''),
 (25110,'MI','20125','Tonale','(VIA)','','Milano',''),
 (25111,'MI','20147','Tonezza','(VIA)','','Milano',''),
 (25112,'MI','20136','Toniolo Giuseppe','(VIA)','','Milano',''),
 (25113,'MI','20145','Tonoli Rita','(VIA)','','Milano',''),
 (25114,'MI','20126','Torcello','(VIA)','','Milano',''),
 (25115,'MI','20123','Torchio','(VIA DEL)','','Milano',''),
 (25116,'MI','20158','Torelli Luigi','(VIALE)','','Milano',''),
 (25117,'MI','20125','Torelli Viollier Eugenio','(VIA)','','Milano',''),
 (25118,'MI','20123','Torino','(GALLERIA)','','Milano',''),
 (25119,'MI','20123','Torino','(VIA)','','Milano',''),
 (25120,'MI','20151','Torrazza','(VIA)','','Milano',''),
 (25121,'MI','20143','Torre Carlo','(VIA)','','Milano',''),
 (25122,'MI','20124','Torriani Napo','(VIA)','','Milano',''),
 (25123,'MI','20136','Torricelli Evangelista','(VIA)','','Milano',''),
 (25124,'MI','20123','Torti Giovanni Battista','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25125,'MI','20144','Tortona','(VIA)','','Milano',''),
 (25126,'MI','20136','Toscana','(VIALE)','','Milano',''),
 (25127,'MI','20132','Toscanelli Dal Pozzo Paolo','(VIA)','','Milano',''),
 (25128,'MI','20122','Toscanini Arturo','(LARGO)','','Milano',''),
 (25129,'MI','20138','Toscolano','(VIA)','','Milano',''),
 (25130,'MI','20127','Toselli Pietro','(VIA)','','Milano',''),
 (25131,'MI','20143','Tosi Arturo','(VIA)','','Milano',''),
 (25132,'MI','20153','Tosi Cardinale','(VIA)','','Milano',''),
 (25133,'MI','20143','Tosi Franco','(VIA)','','Milano',''),
 (25134,'MI','20123','Toti Enrico','(VIA)','','Milano',''),
 (25135,'MI','20148','Tracia','(VIA)','','Milano',''),
 (25136,'MI','20149','Traiano Marco Ulpio','(VIA)','','Milano',''),
 (25137,'MI','20149','Tranchedini Nicodemo','(VIA)','','Milano',''),
 (25138,'MI','20138','Trani','(VIA)','','Milano',''),
 (25139,'MI','20127','Transiti','(VIA DEI)','','Milano',''),
 (25140,'MI','20156','Trapani','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25141,'MI','20128','Trasimeno','(VIA)','','Milano',''),
 (25142,'MI','20159','Trau\'','(VIA)','','Milano',''),
 (25143,'MI','20157','Traversi Antona','(VIA)','','Milano',''),
 (25144,'MI','20145','Trebazio','(VIA)','','Milano',''),
 (25145,'MI','20135','Trebbia','(VIA)','','Milano',''),
 (25146,'MI','20142','Tre Castelli','(VIA)','','Milano',''),
 (25147,'MI','20141','Treccani Degli Alfieri Giovanni','(VIA)','','Milano',''),
 (25148,'MI','20161','Trechi Sigismondo','(VIA)','','Milano',''),
 (25149,'MI','20151','Trenno','(VIA)','','Milano',''),
 (25150,'MI','20134','Trentacoste Domenico','(VIA)','','Milano',''),
 (25151,'MI','20135','Trento','(PIAZZA)','','Milano',''),
 (25152,'MI','20159','Trescore','(VIA)','','Milano',''),
 (25153,'MI','20121','Treves Claudio','(LARGO)','','Milano',''),
 (25154,'MI','20132','Treves Emilio','(VIA)','','Milano',''),
 (25155,'MI','20161','Trevi','(VIA)','','Milano',''),
 (25156,'MI','20128','Treviglio','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25157,'MI','20127','Treviso','(VIA)','','Milano',''),
 (25158,'MI','20144','Trezzo D\'adda','(VIA)','','Milano',''),
 (25159,'MI','20156','Triboniano','(VIA)','','Milano',''),
 (25160,'MI','20129','Tricolore','(PIAZZA DEL)','','Milano',''),
 (25161,'MI','20157','Tridentina','(VIA)','','Milano',''),
 (25162,'MI','20146','Trieste','(VIA)','','Milano',''),
 (25163,'MI','20157','Trilussa','(VIA)','','Milano',''),
 (25164,'MI','20136','Trincea Delle Frasche','(VIA)','','Milano',''),
 (25165,'MI','20146','Tripoli','(PIAZZALE)','','Milano',''),
 (25166,'MI','20123','Tristano Calco','(VIA)','','Milano',''),
 (25167,'MI','20146','Trivulzio Antonio Tolomeo','(VIA)','','Milano',''),
 (25168,'MI','20136','Troilo Ettore','(VIA)','','Milano',''),
 (25169,'MI','20144','Troya Carlo','(VIALE)','','Milano',''),
 (25170,'MI','20125','Trubetskoj Paolo','(VIA)','','Milano',''),
 (25171,'MI','20146','Tuberose','(VIA DELLE)','','Milano',''),
 (25172,'MI','20134','Tucidide','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25173,'MI','20161','Tukory Luigi','(VIA)','','Milano',''),
 (25174,'MI','20146','Tulipani','(VIA DEI)','','Milano',''),
 (25175,'MI','20123','Tullo Ostilio','(VIA)','','Milano',''),
 (25176,'MI','20124','Tunisia','(VIALE)','','Milano',''),
 (25177,'MI','20121','Turati Filippo','(VIA)','','Milano',''),
 (25178,'MI','20153','Turbigo','(VIA)','','Milano',''),
 (25179,'MI','20134','Turchia','(VIALE)','','Milano',''),
 (25180,'MI','20137','Turchino','(VIA DEL)','','Milano',''),
 (25181,'MI','20127','Turro','(VIA)','','Milano',''),
 (25182,'MI','20129','Turroni Gerolamo','(VIA)','','Milano',''),
 (25183,'MI','20149','Turr Stefano','(PIAZZALE)','','Milano',''),
 (25184,'MI','20158','Tuscolo','(VIA)','','Milano',''),
 (25185,'MI','20129','Uberti Giulio','(VIA)','','Milano',''),
 (25186,'MI','20148','Uccello Paolo','(VIA)','','Milano',''),
 (25187,'MI','20138','Ucelli Di Nemi Guido','(VIA)','','Milano',''),
 (25188,'MI','20132','Udine','(PIAZZALE)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25189,'MI','20125','Ugolini Giuseppe','(VIA)','','Milano',''),
 (25190,'MI','20158','Ugoni Camillo','(VIA)','','Milano',''),
 (25191,'MI','20145','Uguccione Da Pisa','(VIA)','','Milano',''),
 (25192,'MI','20152','Ulivi','(VIA DEGLI)','','Milano',''),
 (25193,'MI','20146','Ulpiano Domizio','(VIA)','','Milano',''),
 (25194,'MI','20122','Umanitaria','(PIAZZA)','','Milano',''),
 (25195,'MI','20135','Umbria','(VIALE)','','Milano',''),
 (25196,'MI','20138','Umiliati','(VIA DEGLI)','','Milano',''),
 (25197,'MI','20157','Ungaretti Giuseppe','(VIA)','','Milano',''),
 (25198,'MI','20138','Ungheria','(VIALE)','','Milano',''),
 (25199,'MI','20122','Unione','(GALLERIA DELL\')','','Milano',''),
 (25200,'MI','20122','Unione','(VIA DELL\')','','Milano',''),
 (25201,'MI','20123','Urbano Iii','(VIA)','','Milano',''),
 (25202,'MI','20161','Urbino','(VIA)','','Milano',''),
 (25203,'MI','20151','Uruguay','(VIA)','','Milano',''),
 (25204,'MI','20147','Usignolo','(VIA DELL\')','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25205,'MI','20125','Ussi Stefano','(VIA)','','Milano',''),
 (25206,'MI','20133','Usuelli Celestino','(LARGO)','','Milano',''),
 (25207,'MI','20148','Vacani Camillo','(VIA)','','Milano',''),
 (25208,'MI','20141','Vaiano Valle','(VIA)','','Milano',''),
 (25209,'MI','20122','Vaina Eugenio','(VIA)','','Milano',''),
 (25210,'MI','20159','Valassina','(VIA)','','Milano',''),
 (25211,'MI','20152','Val Badia','(VIA)','','Milano',''),
 (25212,'MI','20147','Val Bavona','(VIA)','','Milano',''),
 (25213,'MI','20147','Val Blenio','(VIA)','','Milano',''),
 (25214,'MI','20137','Val Bogna','(VIA)','','Milano',''),
 (25215,'MI','20147','Val Bregaglia','(VIA)','','Milano',''),
 (25216,'MI','20125','Valbrona','(VIA)','','Milano',''),
 (25217,'MI','20134','Val Caffaro','(VIA)','','Milano',''),
 (25218,'MI','20128','Val Camonica','(VIA)','','Milano',''),
 (25219,'MI','20152','Val Cannobina','(VIA)','','Milano',''),
 (25220,'MI','20155','Valcava','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25221,'MI','20152','Val Cavallina','(VIA)','','Milano',''),
 (25222,'MI','20162','Val Cismon','(VIA)','','Milano',''),
 (25223,'MI','20152','Valdagno','(VIA)','','Milano',''),
 (25224,'MI','20162','Val Daone','(VIA)','','Milano',''),
 (25225,'MI','20152','Val Devero','(VIA)','','Milano',''),
 (25226,'MI','20161','Val Di Bondo','(VIA)','','Milano',''),
 (25227,'MI','20157','Val Di Fassa','(VIA)','','Milano',''),
 (25228,'MI','20128','Val Di Fiemme','(VIA)','','Milano',''),
 (25229,'MI','20162','Val Di Ledro','(VIA)','','Milano',''),
 (25230,'MI','20162','Val Di Nievole','(VIA)','','Milano',''),
 (25231,'MI','20152','Val Di Noce','(VIA)','','Milano',''),
 (25232,'MI','20128','Val Di Non','(VIA)','','Milano',''),
 (25233,'MI','20152','Val D\'intelvi','(VIA)','','Milano',''),
 (25234,'MI','20141','Val Di Sole','(VIA)','','Milano',''),
 (25235,'MI','20132','Valdo Pietro','(VIA)','','Milano',''),
 (25236,'MI','20162','Val D\'ossola','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25237,'MI','20161','Valeggio','(VIA)','','Milano',''),
 (25238,'MI','20144','Valenza','(VIA)','','Milano',''),
 (25239,'MI','20143','Valery Paul','(VIA)','','Milano',''),
 (25240,'MI','20157','Val Formazza','(VIA)','','Milano',''),
 (25241,'MI','20162','Valfurva','(VIA)','','Milano',''),
 (25242,'MI','20157','Val Lagarina','(VIA)','','Milano',''),
 (25243,'MI','20141','Valla Lorenzo','(VIA)','','Milano',''),
 (25244,'MI','20139','Vallarsa','(VIA)','','Milano',''),
 (25245,'MI','20146','Val Lavizzana','(VIA)','','Milano',''),
 (25246,'MI','20131','Vallazze','(VIA)','','Milano',''),
 (25247,'MI','20152','Valle Antigorio','(VIA)','','Milano',''),
 (25248,'MI','20152','Valle Antrona','(VIA)','','Milano',''),
 (25249,'MI','20152','Valle Anzasca','(VIA)','','Milano',''),
 (25250,'MI','20152','Valle Aurina','(VIA)','','Milano',''),
 (25251,'MI','20152','Valle Isorno','(VIA)','','Milano',''),
 (25252,'MI','20148','Val Leventina','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25253,'MI','20133','Vallisneri Antonio','(VIA)','','Milano',''),
 (25254,'MI','20139','Val Maggia','(VIA)','','Milano',''),
 (25255,'MI','20162','Val Maira','(VIA)','','Milano',''),
 (25256,'MI','20157','Val Malenco','(VIA)','','Milano',''),
 (25257,'MI','20148','Val Martello','(VIA)','','Milano',''),
 (25258,'MI','20139','Val Mesolcina','(VIA)','','Milano',''),
 (25259,'MI','20152','Val Morea','(VIA)','','Milano',''),
 (25260,'MI','20153','Val Pantena','(VIA)','','Milano',''),
 (25261,'MI','20144','Valparaiso','(VIA)','','Milano',''),
 (25262,'MI','20139','Val Passiria','(VIA)','','Milano',''),
 (25263,'MI','20153','Val Pellice','(VIA)','','Milano',''),
 (25264,'MI','20123','Valpetrosa','(VIA)','','Milano',''),
 (25265,'MI','20142','Valpolicella','(VIA)','','Milano',''),
 (25266,'MI','20153','Val Poschiavina','(VIA)','','Milano',''),
 (25267,'MI','20161','Val Sabbia','(VIA)','','Milano',''),
 (25268,'MI','20157','Valsassina','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25269,'MI','20152','Val Senales','(VIA)','','Milano',''),
 (25270,'MI','20152','Valsesia','(VIA)','','Milano',''),
 (25271,'MI','20142','Valsolda','(VIA)','','Milano',''),
 (25272,'MI','20137','Val Strona','(VIA)','','Milano',''),
 (25273,'MI','20139','Valsugana','(VIA)','','Milano',''),
 (25274,'MI','20159','Valtellina','(VIA)','','Milano',''),
 (25275,'MI','20127','Valtorta','(VIA)','','Milano',''),
 (25276,'MI','20136','Valtorta Lodovico','(VIA)','','Milano',''),
 (25277,'MI','20153','Valtravaglia','(VIA)','','Milano',''),
 (25278,'MI','20157','Val Trompia','(VIA)','','Milano',''),
 (25279,'MI','20125','Valussi Pacifico','(VIA)','','Milano',''),
 (25280,'MI','20133','Valvassori Peroni Carlo','(VIA)','','Milano',''),
 (25281,'MI','20149','Val Vigezzo','(VIA)','','Milano',''),
 (25282,'MI','20134','Van Gogh Vincent','(VIALE)','','Milano',''),
 (25283,'MI','20135','Vannucci Atto','(VIA)','','Milano',''),
 (25284,'MI','20129','Vanvitelli Luigi','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25285,'MI','20133','Vanzetti Augusto','(VIA)','','Milano',''),
 (25286,'MI','20132','Varallo','(VIA)','','Milano',''),
 (25287,'MI','20127','Varanini Luigi','(VIA)','','Milano',''),
 (25288,'MI','20149','Varazze','(VIA)','','Milano',''),
 (25289,'MI','20158','Varchi Benedetto','(VIA)','','Milano',''),
 (25290,'MI','20158','Vare\' Giovanni Battista','(VIA)','','Milano',''),
 (25291,'MI','20153','Varenna','(VIA)','','Milano',''),
 (25292,'MI','20121','Varese','(VIA)','','Milano',''),
 (25293,'MI','20156','Varesina','(VIA)','','Milano',''),
 (25294,'MI','20149','Varrone Marco Terenzio','(VIA)','','Milano',''),
 (25295,'MI','20137','Varsavia','(VIA)','','Milano',''),
 (25296,'MI','20135','Vasari Giorgio','(VIA)','','Milano',''),
 (25297,'MI','20125','Vassallo Arnaldo','(VIA)','','Milano',''),
 (25298,'MI','20121','Vasto','(VIA)','','Milano',''),
 (25299,'MI','20121','Vecchio Politecnico','(VIA DEL)','','Milano',''),
 (25300,'MI','20149','Vegezio Flavio','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25301,'MI','20159','Veglia','(VIA)','','Milano',''),
 (25302,'MI','20122','Velasca','(PIAZZA)','','Milano',''),
 (25303,'MI','20148','Velasquez Diego','(PIAZZALE)','','Milano',''),
 (25304,'MI','20133','Vela Vincenzo','(VIA)','','Milano',''),
 (25305,'MI','20158','Velletri','(VIA)','','Milano',''),
 (25306,'MI','20154','Venafro','(VIA)','','Milano',''),
 (25307,'MI','20153','Venegoni Arioli','(VIA)','','Milano',''),
 (25308,'MI','20121','Venezia','(CORSO)','','Milano',''),
 (25309,'MI','20157','Venezia Giulia','(VIA)','','Milano',''),
 (25310,'MI','20133','Venezian Giacomo','(VIA)','','Milano',''),
 (25311,'MI','20139','Veneziano Domenico','(VIA)','','Milano',''),
 (25312,'MI','20151','Venezuela','(VIA)','','Milano',''),
 (25313,'MI','20148','Veniero Sebastiano','(VIA)','','Milano',''),
 (25314,'MI','20127','Venini Giulio E Corrado','(VIA)','','Milano',''),
 (25315,'MI','20123','Venino','(PIAZZA)','','Milano',''),
 (25316,'MI','20137','Venosa','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25317,'MI','20143','Venosta Felice','(VIA)','','Milano',''),
 (25318,'MI','20121','Venticinque Aprile','(PIAZZA)','n.pari 2/8    n.dispari 1/3','Milano',''),
 (25319,'MI','20124','Venticinque Aprile','(PIAZZA)','n.pari 12/14','Milano',''),
 (25320,'MI','20154','Venticinque Aprile','(PIAZZA)','n.restanti','Milano',''),
 (25321,'MI','20129','Ventidue Marzo','(CORSO)','tutti n.ri dispari','Milano',''),
 (25322,'MI','20135','Ventidue Marzo','(CORSO)','n.pari 2/46','Milano',''),
 (25323,'MI','20137','Ventidue Marzo','(CORSO)','n.pari restanti','Milano',''),
 (25324,'MI','20144','Ventimiglia','(VIA)','','Milano',''),
 (25325,'MI','20123','Ventiquattro Maggio','(PIAZZA)','n.pari 2/10    n.dispari 1/5','Milano',''),
 (25326,'MI','20136','Ventiquattro Maggio','(PIAZZA)','n.restanti','Milano',''),
 (25327,'MI','20123','Venti Settembre','(VIA)','','Milano',''),
 (25328,'MI','20134','Ventura Giovanni','(VIA)','','Milano',''),
 (25329,'MI','20144','Vepra','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25330,'MI','20124','Veracini Francesco Maria','(VIA)','','Milano',''),
 (25331,'MI','20155','Veratti Luigi','(VIA)','','Milano',''),
 (25332,'MI','20139','Verbano','(VIA)','','Milano',''),
 (25333,'MI','20144','Vercelli','(CORSO)','tutti n.ri dispari','Milano',''),
 (25334,'MI','20145','Vercelli','(CORSO)','tutti n.ri pari','Milano',''),
 (25335,'MI','20152','Vercesi Don Ernesto','(VIA)','','Milano',''),
 (25336,'MI','20121','Verdi Giuseppe','(VIA)','','Milano',''),
 (25337,'MI','20144','Verga Andrea','(VIA)','','Milano',''),
 (25338,'MI','20154','Verga Giovanni','(VIA)','','Milano',''),
 (25339,'MI','20146','Vergani Marelli Rosa','(VIA)','','Milano',''),
 (25340,'MI','20125','Vergani Orio','(VIA PRIVATA)','','Milano',''),
 (25341,'MI','20161','Vergato','(VIA)','','Milano',''),
 (25342,'MI','20158','Verita\' Don Giovanni','(VIA)','','Milano',''),
 (25343,'MI','20137','Verne Giulio','(VIA)','','Milano',''),
 (25344,'MI','20135','Verona','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25345,'MI','20137','Veronese Guarino','(VIA)','','Milano',''),
 (25346,'MI','20145','Veronese Paolo','(VIA)','','Milano',''),
 (25347,'MI','20132','Verrazzano Giovanni','(VIA)','','Milano',''),
 (25348,'MI','20121','Verri Pietro','(VIA)','','Milano',''),
 (25349,'MI','20141','Verro Bernardino','(VIA)','','Milano',''),
 (25350,'MI','20129','Verrocchio Andrea','(VIA)','','Milano',''),
 (25351,'MI','20148','Versilia','(VIA)','','Milano',''),
 (25352,'MI','20137','Vertoiba','(VIA)','','Milano',''),
 (25353,'MI','20122','Verziere','(VIA)','','Milano',''),
 (25354,'MI','20148','Vesio','(VIA)','','Milano',''),
 (25355,'MI','20146','Vespri Siciliani','(VIA)','','Milano',''),
 (25356,'MI','20124','Vespucci Amerigo','(VIA)','','Milano',''),
 (25357,'MI','20144','Vesuvio','(PIAZZA)','','Milano',''),
 (25358,'MI','20123','Vetere','(VIA)','','Milano',''),
 (25359,'MI','20123','Vetra','(PIAZZA)','','Milano',''),
 (25360,'MI','20122','Vettabbia','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25361,'MI','20144','Vetta D\'italia','(VIA)','','Milano',''),
 (25362,'MI','20139','Vezza D\'oglio','(VIA)','','Milano',''),
 (25363,'MI','20144','Viani Osvaldo Gnocchi','(VIA)','','Milano',''),
 (25364,'MI','20135','Vicenza','(VIA)','','Milano',''),
 (25365,'MI','20123','Vico Gian Battista','(VIA)','','Milano',''),
 (25366,'MI','20123','Victor Hugo','(VIA)','','Milano',''),
 (25367,'MI','20127','Vida Gerolamo','(VIA)','','Milano',''),
 (25368,'MI','20162','Vidali Giuseppe','(VIA)','','Milano',''),
 (25369,'MI','20124','Vigano\' Francesco','(VIA)','','Milano',''),
 (25370,'MI','20144','Vigevano','(VIA)','','Milano',''),
 (25371,'MI','20148','Vigliani Paolo Onorato','(VIALE)','','Milano',''),
 (25372,'MI','20123','Vigna','(VIA)','','Milano',''),
 (25373,'MI','20161','Vignati Cesare','(VIA)','','Milano',''),
 (25374,'MI','20136','Vignola','(VIA)','','Milano',''),
 (25375,'MI','20146','Vignoli Tito','(VIA)','','Milano',''),
 (25376,'MI','20122','Vigoni Giuseppe','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25377,'MI','20151','Vigorelli Fratelli','(VIA)','','Milano',''),
 (25378,'MI','20134','Villa Francesco','(VIA)','','Milano',''),
 (25379,'MI','20125','Villa Mirabello','(VIA)','','Milano',''),
 (25380,'MI','20131','Villani Giovanni','(VIA)','','Milano',''),
 (25381,'MI','20156','Villapizzone','(PIAZZA)','','Milano',''),
 (25382,'MI','20156','Villapizzone','(VIA)','','Milano',''),
 (25383,'MI','20145','Villasanta Alberto Riva','(VIA)','','Milano',''),
 (25384,'MI','20143','Villoresi Eugenio','(VIA)','','Milano',''),
 (25385,'MI','20126','Vimercati Ottaviano','(VIA)','','Milano',''),
 (25386,'MI','20131','Viminale','(VIA)','','Milano',''),
 (25387,'MI','20147','Viole','(VIA DELLE)','','Milano',''),
 (25388,'MI','20133','Viotti Giovanni Battista','(VIA)','','Milano',''),
 (25389,'MI','20126','Vipacco','(VIA)','','Milano',''),
 (25390,'MI','20128','Vipiteno','(VIA)','','Milano',''),
 (25391,'MI','20123','Virgilio','(PIAZZA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25392,'MI','20151','Visconti Alex','(VIA)','','Milano',''),
 (25393,'MI','20153','Visconti Bernabo\'','(VIA)','','Milano',''),
 (25394,'MI','20133','Visconti D\'aragona Alessandro','(VIA)','','Milano',''),
 (25395,'MI','20122','Visconti Di Modrone Uberto','(VIA)','','Milano',''),
 (25396,'MI','20121','Visconti Luchino','(VIA)','','Milano',''),
 (25397,'MI','20151','Viscontini Matilde','(VIA)','','Milano',''),
 (25398,'MI','20122','Visconti Venosta Emilio','(VIA)','','Milano',''),
 (25399,'MI','20126','Viserba','(VIA)','','Milano',''),
 (25400,'MI','20137','Vismara Gaspare','(VIA)','','Milano',''),
 (25401,'MI','20122','Vitali Luigi','(VIA)','','Milano',''),
 (25402,'MI','20152','Viterbo','(VIA)','','Milano',''),
 (25403,'MI','20124','Vitruvio','(VIA)','','Milano',''),
 (25404,'MI','20136','Vittadini Carlo','(VIA)','','Milano',''),
 (25405,'MI','20157','Vittani Giovanni','(VIA)','','Milano',''),
 (25406,'MI','20127','Vittorelli Jacopo','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25407,'MI','20138','Vittorini Elio','(VIA)','','Milano',''),
 (25408,'MI','20122','Vittorio Emanuele Ii','(CORSO)','','Milano',''),
 (25409,'MI','20121','Vittorio Emanuele Ii','(GALLERIA)','','Milano',''),
 (25410,'MI','20124','Vittorio Veneto','(VIALE)','','Milano',''),
 (25411,'MI','20124','Vittor Pisani','(VIA)','','Milano',''),
 (25412,'MI','20152','Vittuone','(VIA)','','Milano',''),
 (25413,'MI','20122','Vivaio','(VIA)','','Milano',''),
 (25414,'MI','20124','Vivaldi Antonio','(VIA)','','Milano',''),
 (25415,'MI','20141','Vivarini Fratelli','(VIA)','','Milano',''),
 (25416,'MI','20124','Viviani Vincenzo','(VIA)','','Milano',''),
 (25417,'MI','20161','Vochieri Andrea','(VIA)','','Milano',''),
 (25418,'MI','20148','Vodice','(VIA)','','Milano',''),
 (25419,'MI','20144','Voghera','(VIA)','','Milano',''),
 (25420,'MI','20161','Volga','(VIA DEL)','','Milano',''),
 (25421,'MI','20145','Volontari','(PIAZZA DEI)','','Milano',''),
 (25422,'MI','20133','Volontari Del Sangue','(LARGO)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25423,'MI','20121','Volta Alessandro','(VIA)','','Milano',''),
 (25424,'MI','20146','Volterra','(VIA)','','Milano',''),
 (25425,'MI','20142','Voltri','(VIA)','','Milano',''),
 (25426,'MI','20124','Volturno','(VIA)','','Milano',''),
 (25427,'MI','20141','Volvinio','(VIA)','','Milano',''),
 (25428,'MI','20159','Vulci','(LARGO)','','Milano',''),
 (25429,'MI','20145','Wagner Riccardo','(PIAZZA)','','Milano',''),
 (25430,'MI','20146','Washington Giorgio','(VIA)','','Milano',''),
 (25431,'MI','20125','Watteau Antonio','(VIA)','','Milano',''),
 (25432,'MI','20143','Watt Giacomo','(VIA)','','Milano',''),
 (25433,'MI','20131','Wildt Adolfo','(VIA)','','Milano',''),
 (25434,'MI','20146','Winckelmann Giovanni Gioacchino','(VIA)','','Milano',''),
 (25435,'MI','20123','Wittgens Fernanda','(VIA)','','Milano',''),
 (25436,'MI','20141','Wolf Ferrari Ermanno','(VIA)','','Milano',''),
 (25437,'MI','20125','Ximenes Ettore','(VIA)','','Milano',''),
 (25438,'MI','20157','Zacconi Ermete','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25439,'MI','20138','Zama','(VIA)','','Milano',''),
 (25440,'MI','20148','Zamagna Bernardo','(VIA)','','Milano',''),
 (25441,'MI','20134','Zambaldi Silvio','(VIA)','','Milano',''),
 (25442,'MI','20129','Zambeletti Lodovico','(VIA)','','Milano',''),
 (25443,'MI','20161','Zambelli Giovanni','(VIA)','','Milano',''),
 (25444,'MI','20156','Zamboni Luigi','(VIA)','','Milano',''),
 (25445,'MI','20128','Zambrini Francesco','(VIA)','','Milano',''),
 (25446,'MI','20136','Zamenhof Ludovico Lazzaro','(VIA)','','Milano',''),
 (25447,'MI','20129','Zanardelli Giuseppe','(VIA)','','Milano',''),
 (25448,'MI','20127','Zanardini Angelo','(VIA)','','Milano',''),
 (25449,'MI','20145','Zandonai Riccardo','(LARGO)','','Milano',''),
 (25450,'MI','20133','Zanella Giacomo','(VIA)','','Milano',''),
 (25451,'MI','20133','Zanoia Giuseppe','(VIA)','','Milano',''),
 (25452,'MI','20161','Zanoli Alessandro','(VIA)','','Milano',''),
 (25453,'MI','20138','Zante','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25454,'MI','20153','Zanzottera Fratelli','(VIA)','','Milano',''),
 (25455,'MI','20146','Zanzur','(VIA)','','Milano',''),
 (25456,'MI','20147','Zappa Gino','(VIA)','','Milano',''),
 (25457,'MI','20124','Zara','(VIALE)','n.pari 2/80','Milano',''),
 (25458,'MI','20125','Zara','(VIALE)','n.pari restanti','Milano',''),
 (25459,'MI','20159','Zara','(VIALE)','tutti n.ri dispari','Milano',''),
 (25460,'MI','20124','Zarotto Antonio','(VIA)','','Milano',''),
 (25461,'MI','20149','Zavattari Fratelli','(PIAZZALE)','','Milano',''),
 (25462,'MI','20123','Zebedia','(VIA)','','Milano',''),
 (25463,'MI','20123','Zecca Vecchia','(VIA)','','Milano',''),
 (25464,'MI','20123','Zenale Bernardino','(VIA)','','Milano',''),
 (25465,'MI','20147','Zendrini Bernardino','(VIA)','','Milano',''),
 (25466,'MI','20124','Zezon Achille','(VIA)','','Milano',''),
 (25467,'MI','20157','Zoagli Adele','(VIA)','','Milano',''),
 (25468,'MI','20159','Zocchi Cesare','(VIA)','','Milano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25469,'MI','20153','Zoia Fratelli','(VIA)','n.pari 2/146    n.dispari 1/105','Milano',''),
 (25470,'MI','20152','Zoia Fratelli','(VIA)','n.restanti','Milano',''),
 (25471,'MI','20153','Zoja Luigi','(VIA)','','Milano',''),
 (25472,'MI','20121','Zola Emilio','(VIALE)','','Milano',''),
 (25473,'MI','20146','Zuara','(VIA)','','Milano',''),
 (25474,'MI','20161','Zubiani Ausonio','(VIA)','','Milano',''),
 (25475,'MI','20146','Zuccaro','(VIA DEGLI)','','Milano',''),
 (25476,'MI','20126','Zucchi Carlo','(VIA)','','Milano',''),
 (25477,'MI','20125','Zuccoli Luciano','(VIA)','','Milano',''),
 (25478,'MI','20143','Zumbini Bonaventura','(VIA)','','Milano',''),
 (25479,'MI','20125','Zuretti Gianfranco','(VIA)','','Milano',''),
 (25480,'MI','20147','Zurigo','(VIA)','','Milano',''),
 (25481,'NA','80144','Abate Alferio','(VIA)','','Napoli',''),
 (25482,'NA','80144','Abate Desiderio','(VIA)','','Napoli',''),
 (25483,'NA','80137','Abate Minichini','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25484,'NA','80129','Abate Sergio','(VIA)','','Napoli',''),
 (25485,'NA','80141','Abba Giuseppe Cesare','(VIA)','','Napoli',''),
 (25486,'NA','80147','Abbeveratoio','(LOCALITA\')','','Napoli',''),
 (25487,'NA','80145','Abbondanza','(VIA DELL\')','','Napoli',''),
 (25488,'NA','80143','Abolita Ferrovia Napoli Foggia','(VIA)','','Napoli',''),
 (25489,'NA','80144','Abruzzi','(VIA)','','Napoli',''),
 (25490,'NA','80127','Acacie Al Vomero','(VIALE DELLE)','','Napoli',''),
 (25491,'NA','80123','Acacie A Posillipo','(VIALE DELLE)','','Napoli',''),
 (25492,'NA','80124','Acate','(VIA)','','Napoli',''),
 (25493,'NA','80128','Acitillo','(VIA NUOVA)','','Napoli',''),
 (25494,'NA','80128','Acitillo','(VICO)','n.pari 2/128    n.dispari 1/57','Napoli',''),
 (25495,'NA','80127','Acitillo','(VICO)','n.restanti','Napoli',''),
 (25496,'NA','80128','Acitillo','(VICOLETTO)','','Napoli',''),
 (25497,'NA','80133','Acquari','(VIA DEGLI)','','Napoli',''),
 (25498,'NA','80144','Acquario','(VIALE DEGLI)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25499,'NA','80144','Acquarola','(CUPA)','','Napoli',''),
 (25500,'NA','80144','Acquarola','(VIA)','','Napoli',''),
 (25501,'NA','80141','Acquaviva Andrea Matteo','(VIA)','n.dispari 1/29','Napoli',''),
 (25502,'NA','80143','Acquaviva Andrea Matteo','(VIA)','n.restanti','Napoli',''),
 (25503,'NA','80133','Acton Ammiraglio Ferdinando','(VIA)','','Napoli',''),
 (25504,'NA','80126','Adige','(VIA)','','Napoli',''),
 (25505,'NA','80126','Adriano','(VIA)','','Napoli',''),
 (25506,'NA','80132','Afflitto','(VICO D\')','','Napoli',''),
 (25507,'NA','80145','Aganoor Vittoria','(VIA)','','Napoli',''),
 (25508,'NA','80146','Agerola','(VIA)','','Napoli',''),
 (25509,'NA','80125','Agnano','(VIA NUOVA)','','Napoli',''),
 (25510,'NA','80125','Agnano','(VIA VECCHIA)','','Napoli',''),
 (25511,'NA','80125','Agnano Astroni','(VIA)','','Napoli',''),
 (25512,'NA','80131','Agnano Miano','(VIA)','n.dispari 153/167','Napoli',''),
 (25513,'NA','80145','Agnano Miano','(VIA)','n.restanti','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25514,'NA','80126','Agnano Miano','(VIA NUOVA)','','Napoli',''),
 (25515,'NA','80125','Agnano Pendio','(VIA)','','Napoli',''),
 (25516,'NA','80131','Agnolella','(VICINALE)','','Napoli',''),
 (25517,'NA','80144','Agrelli','(VIALE)','','Napoli',''),
 (25518,'NA','80142','Agresti Filippo','(VIA)','','Napoli',''),
 (25519,'NA','80147','Aia Tonda','(CONTRADA)','','Napoli',''),
 (25520,'NA','80121','Alabardieri','(VIA)','','Napoli',''),
 (25521,'NA','80121','Alabardieri','(VICO II)','','Napoli',''),
 (25522,'NA','80139','Albanese Leonardo Giuseppe','(VIA)','','Napoli',''),
 (25523,'NA','80135','Albano','(VICO)','','Napoli',''),
 (25524,'NA','80131','Alberino','(VIALE PRIVATO)','','Napoli',''),
 (25525,'NA','80127','Albino Albini','(VIA)','','Napoli',''),
 (25526,'NA','80141','Albino Giacinto','(VIA)','','Napoli',''),
 (25527,'NA','80141','Alderisi Francesco','(TRAVERSA I,II)','','Napoli',''),
 (25528,'NA','80123','Alfano Franco','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25529,'NA','80137','Alfano G.b.','(VIA)','','Napoli',''),
 (25530,'NA','80144','Alfano I','(VIA)','','Napoli',''),
 (25531,'NA','80144','Alferio Abate','(VIA)','','Napoli',''),
 (25532,'NA','80144','Altair','(VIALE)','','Napoli',''),
 (25533,'NA','80128','Altamura Saverio','(VIA)','','Napoli',''),
 (25534,'NA','80147','Altobelli Carlo','(VIA)','','Napoli',''),
 (25535,'NA','80146','Alveo Artificiale','(VIA)','','Napoli',''),
 (25536,'NA','80127','Alvino Enrico','(VIA)','n.pari 2/130    n.dispari 1/131','Napoli',''),
 (25537,'NA','80129','Alvino Enrico','(VIA)','n.restanti','Napoli',''),
 (25538,'NA','80146','Amalfi','(VIA)','','Napoli',''),
 (25539,'NA','80136','Amato Di Montecassino','(VIA)','','Napoli',''),
 (25540,'NA','80137','Ambra','(VIA)','','Napoli',''),
 (25541,'NA','80121','Amedeo','(GRADINI)','','Napoli',''),
 (25542,'NA','80121','Amedeo','(PIAZZA)','','Napoli',''),
 (25543,'NA','80135','Amedeo Di Savoia','(CORSO)','n.pari 2/164    n.dispari 1/175','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25544,'NA','80136','Amedeo Di Savoia','(CORSO)','n.restanti','Napoli',''),
 (25545,'NA','80121','Amendola Giovanni','(PIAZZA)','','Napoli',''),
 (25546,'NA','80131','Amendola Giovanni','(RIONE)','','Napoli',''),
 (25547,'NA','80141','Amenta Nicola','(VIA)','','Napoli',''),
 (25548,'NA','80144','Amicizia','(RIONE)','','Napoli',''),
 (25549,'NA','80136','Ammirato Scipione','(PIAZZA)','','Napoli',''),
 (25550,'NA','80138','Amore Nicola','(PIAZZA)','','Napoli',''),
 (25551,'NA','80125','Amore Nicola','(RIONE)','','Napoli',''),
 (25552,'NA','80128','Andrea Da Salerno','(VIA)','','Napoli',''),
 (25553,'NA','80144','Andromeda','(VIA)','','Napoli',''),
 (25554,'NA','80126','Andronico Livio','(VIA)','','Napoli',''),
 (25555,'NA','80123','Angara','(CUPA)','','Napoli',''),
 (25556,'NA','80129','Angelini Tito','(VIA)','','Napoli',''),
 (25557,'NA','80128','Angelo Raffaele Alle Due Porte','(CUPA)','','Napoli',''),
 (25558,'NA','80147','Angelucci Arnaldo','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25559,'NA','80133','Angioino','(MOLO)','','Napoli',''),
 (25560,'NA','80132','Angiporto Alla Galleria','(VIA)','','Napoli',''),
 (25561,'NA','80139','Angiporto Dei Caserti','(VICOLETTO)','','Napoli',''),
 (25562,'NA','80144','Angiulli Raffaele','(TRAVERSA)','','Napoli',''),
 (25563,'NA','80144','Angiulli Raffaele','(VIA)','','Napoli',''),
 (25564,'NA','80128','Annunziata','(TRAVERSA PRIVATA)','','Napoli',''),
 (25565,'NA','80139','Annunziata','(VIA)','','Napoli',''),
 (25566,'NA','80138','Anticaglia','(VIA)','','Napoli',''),
 (25567,'NA','80128','Antignano','(LARGO)','','Napoli',''),
 (25568,'NA','80128','Antignano','(VIA)','','Napoli',''),
 (25569,'NA','80128','Antignano','(VICO)','','Napoli',''),
 (25570,'NA','80136','Antinori Antonio Ludovico','(VIA)','','Napoli',''),
 (25571,'NA','80127','Antonina Parco','(VIA)','','Napoli',''),
 (25572,'NA','80126','Antonino Pio','(VIA)','','Napoli',''),
 (25573,'NA','80126','Appio Claudio','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25574,'NA','80136','Appulo Guglielmo','(VIA)','','Napoli',''),
 (25575,'NA','80146','Aprea Salvatore','(VIA)','','Napoli',''),
 (25576,'NA','80147','Aprea Vincenzo','(PIAZZA)','','Napoli',''),
 (25577,'NA','80144','Aprile Iv','(VIALE)','','Napoli',''),
 (25578,'NA','80143','Aquila','(VIA)','','Napoli',''),
 (25579,'NA','80143','Aquileia','(VIA)','','Napoli',''),
 (25580,'NA','80144','Aquino','(VIA)','','Napoli',''),
 (25581,'NA','80143','Arabia Francesco Saverio','(PIAZZA)','','Napoli',''),
 (25582,'NA','80131','Aranci','(VIA DEGLI)','','Napoli',''),
 (25583,'NA','80122','Arangio Ruiz Vincenzo','(VIA)','','Napoli',''),
 (25584,'NA','80122','Arata','(RIONE)','','Napoli',''),
 (25585,'NA','80144','Arcamone','(CUPA)','','Napoli',''),
 (25586,'NA','80127','Arcate','(VIALE DELLE)','','Napoli',''),
 (25587,'NA','80128','Architiello','(LOCALITA\')','','Napoli',''),
 (25588,'NA','80144','Arco','(VIA)','','Napoli',''),
 (25589,'NA','80145','Arco Di Polvica','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25590,'NA','80121','Arcoleo Giorgio','(VIA)','','Napoli',''),
 (25591,'NA','80122','Arco Mirelli','(VIA)','','Napoli',''),
 (25592,'NA','80146','Arco Nanana\'','(LOCALITA\')','','Napoli',''),
 (25593,'NA','80128','Arco San Domenico Alle Due Porte','(VIA)','','Napoli',''),
 (25594,'NA','80125','Ardia','(PONTE)','','Napoli',''),
 (25595,'NA','80143','Arenaccia','(VIA)','n.pari 2/64    n.dispari 1/19','Napoli',''),
 (25596,'NA','80141','Arenaccia','(VIA)','n.restanti','Napoli',''),
 (25597,'NA','80137','Arena Della Sanita\'','(VIA)','','Napoli',''),
 (25598,'NA','80136','Arena Della Sanita\'','(VICO)','','Napoli',''),
 (25599,'NA','80126','Arena Di Soccavo','(STRADA COMUNALE)','','Napoli',''),
 (25600,'NA','80126','Arena Sant\'antonio','(LOCALITA\')','','Napoli',''),
 (25601,'NA','80128','Arenella','(PIAZZETTA)','','Napoli',''),
 (25602,'NA','80129','Arenella','(SALITA)','','Napoli',''),
 (25603,'NA','80128','Arenella','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25604,'NA','80141','Argento Gaetano','(VIA)','','Napoli',''),
 (25605,'NA','80147','Argine','(TRAVERSA)','','Napoli',''),
 (25606,'NA','80146','Argine','(VIA)','n.pari 2/88    n.dispari 1/173','Napoli',''),
 (25607,'NA','80147','Argine','(VIA)','n.restanti','Napoli',''),
 (25608,'NA','80138','Arianello','(LARGO)','','Napoli',''),
 (25609,'NA','80147','Aria Tonda','(CONTRADA)','','Napoli',''),
 (25610,'NA','80123','Ariosto','(VIA)','','Napoli',''),
 (25611,'NA','80125','Arlotta Enrico','(VIA)','','Napoli',''),
 (25612,'NA','80127','Armando Diaz','(VIALE PRIVATO)','','Napoli',''),
 (25613,'NA','80138','Armanni Luciano','(VIA)','','Napoli',''),
 (25614,'NA','80143','Armi Canale','(LOCALITA\')','','Napoli',''),
 (25615,'NA','80133','Armieri','(VIA NUOVA DEGLI)','','Napoli',''),
 (25616,'NA','80126','Arno','(VIA)','','Napoli',''),
 (25617,'NA','80143','Arpino','(VIA NUOVA)','','Napoli',''),
 (25618,'NA','80138','Arte Della Lana','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25619,'NA','80129','Artisti','(PIAZZA DEGLI)','','Napoli',''),
 (25620,'NA','80124','Ascanio','(PROLUNGAMENTO)','','Napoli',''),
 (25621,'NA','80124','Ascanio','(VIA)','','Napoli',''),
 (25622,'NA','80143','Ascarelli Giorgio','(RIONE)','','Napoli',''),
 (25623,'NA','80121','Ascensione','(PIAZZETTA)','','Napoli',''),
 (25624,'NA','80121','Ascensione','(VIA)','','Napoli',''),
 (25625,'NA','80144','Aspreno Galante Gennaro','(VIA)','','Napoli',''),
 (25626,'NA','80144','Aspromonte','(VIA)','','Napoli',''),
 (25627,'NA','80144','Asteroidi','(VIALE DEGLI)','','Napoli',''),
 (25628,'NA','80141','Astore Ludovico Antonio','(VIA)','','Napoli',''),
 (25629,'NA','80131','Astronauti','(VIALE DEGLI)','','Napoli',''),
 (25630,'NA','80125','Astroni','(VIA DEGLI)','','Napoli',''),
 (25631,'NA','80132','Astuti','(SUPPORTICO)','','Napoli',''),
 (25632,'NA','80138','Atri','(VIA)','','Napoli',''),
 (25633,'NA','80146','Aubry Ammiraglio','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25634,'NA','80125','Augusto','(RIONE)','','Napoli',''),
 (25635,'NA','80125','Augusto','(VIALE)','','Napoli',''),
 (25636,'NA','80143','Ausilio Domenico','(VIA)','','Napoli',''),
 (25637,'NA','80137','Avallone','(VICO)','','Napoli',''),
 (25638,'NA','80138','Avellino Al Duomo','(LARGO)','','Napoli',''),
 (25639,'NA','80135','Avellino A Tarsia','(VIA)','','Napoli',''),
 (25640,'NA','80135','Avellino A Tarsia','(VICO)','','Napoli',''),
 (25641,'NA','80146','Aviglione','(VIA)','','Napoli',''),
 (25642,'NA','80126','Avvenire','(VIA DELL\')','','Napoli',''),
 (25643,'NA','80135','Avvocata','(VIA)','','Napoli',''),
 (25644,'NA','80135','Avvocata','(VICOLETTI)','','Napoli',''),
 (25645,'NA','80133','Azzariti Gaetano','(VIA)','','Napoli',''),
 (25646,'NA','80129','Azzi Francesco','(VIA)','','Napoli',''),
 (25647,'NA','80133','Azzimatori','(VICO)','','Napoli',''),
 (25648,'NA','80133','Bacini','(DARSENA)','','Napoli',''),
 (25649,'NA','80141','Baffi Pasquale','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25650,'NA','80135','Bagnara','(VICO)','','Napoli',''),
 (25651,'NA','80124','Bagnoli','(PIAZZA)','','Napoli',''),
 (25652,'NA','80125','Bagnoli','(TRAVERSA I,II,III)','','Napoli',''),
 (25653,'NA','80125','Bagnoli','(VIA NUOVA)','n.pari 2/230    n.dispari 1/129','Napoli',''),
 (25654,'NA','80124','Bagnoli','(VIA NUOVA)','n.restanti','Napoli',''),
 (25655,'NA','80144','Baku','(VIA)','','Napoli',''),
 (25656,'NA','80133','Baldacchini Saverio','(VIA)','','Napoli',''),
 (25657,'NA','80134','Banchi Nuovi','(LARGO)','','Napoli',''),
 (25658,'NA','80134','Banchi Nuovi','(VIA)','','Napoli',''),
 (25659,'NA','80134','Banchi Nuovi','(VICO)','','Napoli',''),
 (25660,'NA','80134','Baracca Francesco','(VIA)','','Napoli',''),
 (25661,'NA','80123','Baratti','(VICO)','','Napoli',''),
 (25662,'NA','80125','Barbagallo Corrado','(VIA)','','Napoli',''),
 (25663,'NA','80147','Barbato Stefano','(VIA)','','Napoli',''),
 (25664,'NA','80137','Barbetta','(VICO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25665,'NA','80143','Bari','(VIA)','','Napoli',''),
 (25666,'NA','80145','Barone','(VIA)','','Napoli',''),
 (25667,'NA','80134','Barone Marinelli','(LARGO)','','Napoli',''),
 (25668,'NA','80125','Barone Nicola','(VIA)','','Napoli',''),
 (25669,'NA','80147','Baronessa','(RIONE)','','Napoli',''),
 (25670,'NA','80135','Baroni Giuseppe','(VIA)','','Napoli',''),
 (25671,'NA','80144','Baronio Cardinale','(VIA)','','Napoli',''),
 (25672,'NA','80134','Barracche','(PIAZZA)','','Napoli',''),
 (25673,'NA','80133','Barre','(VICO)','','Napoli',''),
 (25674,'NA','80133','Barrettari','(VICO)','','Napoli',''),
 (25675,'NA','80132','Barriera A Pizzofalcone','(VICO)','','Napoli',''),
 (25676,'NA','80125','Barsanti E Matteucci','(PIAZZA)','','Napoli',''),
 (25677,'NA','80132','Bartoli Giovanni','(VIA)','','Napoli',''),
 (25678,'NA','80133','Basile Giambattista','(VIA)','','Napoli',''),
 (25679,'NA','80143','Battisti Cesare','(RIONE)','','Napoli',''),
 (25680,'NA','80134','Battisti Cesare','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25681,'NA','80133','Bausan','(PONTILE)','','Napoli',''),
 (25682,'NA','80121','Bausan Giovanni','(VIA)','','Napoli',''),
 (25683,'NA','80144','Beato Cristiano Franco','(VIA)','','Napoli',''),
 (25684,'NA','80142','Beato Gerardo','(VIA)','','Napoli',''),
 (25685,'NA','80125','Beccatelli Antonio','(VIA)','','Napoli',''),
 (25686,'NA','80145','Bellaria','(DISCESA)','','Napoli',''),
 (25687,'NA','80121','Belledonne A Chiaia','(VICO)','','Napoli',''),
 (25688,'NA','80121','Belledonne A Chiaia','(VICOLETTO)','','Napoli',''),
 (25689,'NA','80141','Bellini Ettore','(VIA)','','Napoli',''),
 (25690,'NA','80138','Bellini Vincenzo','(PIAZZA)','','Napoli',''),
 (25691,'NA','80135','Bellini Vincenzo','(VIA)','','Napoli',''),
 (25692,'NA','80123','Belsito','(RIONE)','','Napoli',''),
 (25693,'NA','80123','Belsito','(VIA)','','Napoli',''),
 (25694,'NA','80127','Belvedere','(VICOLETTO)','','Napoli',''),
 (25695,'NA','80127','Belvedere Al Vomero','(PIAZZETTA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25696,'NA','80127','Belvedere Al Vomero','(VIA)','','Napoli',''),
 (25697,'NA','80134','Belvedere A Pignatelli','(VICO)','','Napoli',''),
 (25698,'NA','80136','Beneventano Falcone','(VIA)','','Napoli',''),
 (25699,'NA','80122','Beneventano Roffredo','(VIA)','','Napoli',''),
 (25700,'NA','80141','Benevento','(VIA)','','Napoli',''),
 (25701,'NA','80132','Berio','(VICO)','','Napoli',''),
 (25702,'NA','80132','Berio','(VICOLETTO)','','Napoli',''),
 (25703,'NA','80144','Berlingieri','(RIONE)','','Napoli',''),
 (25704,'NA','80129','Bernini Gian Lorenzo','(VIA)','','Napoli',''),
 (25705,'NA','80128','Bertini Facio','(VIA)','','Napoli',''),
 (25706,'NA','80131','Bertolazzi','(VIALE PRIVATO)','','Napoli',''),
 (25707,'NA','80129','Bertoli Giovanni','(VIA)','','Napoli',''),
 (25708,'NA','80132','Betlemme','(SALITA)','','Napoli',''),
 (25709,'NA','80133','Beverello','(MOLO)','','Napoli',''),
 (25710,'NA','80138','Bianchi','(VICO DEI)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25711,'NA','80131','Bianchi Leonardo','(VIA)','','Napoli',''),
 (25712,'NA','80133','Bianchini Ludovico','(VIA)','','Napoli',''),
 (25713,'NA','80134','Bianco Allo Spirito Santo','(PIAZZETTA)','','Napoli',''),
 (25714,'NA','80134','Bianco Allo Spirito Santo','(VICO)','','Napoli',''),
 (25715,'NA','80141','Biblioteca Ernesto Palumbo','(SALITA)','','Napoli',''),
 (25716,'NA','80143','Biscardi Serafino','(VIA)','','Napoli',''),
 (25717,'NA','80121','Bisignano','(VIA)','','Napoli',''),
 (25718,'NA','80147','Bisignano A Barra','(VIA)','','Napoli',''),
 (25719,'NA','80145','Bivio Di Mugnano','(VIA)','','Napoli',''),
 (25720,'NA','80121','Bivona','(PARCO)','','Napoli',''),
 (25721,'NA','80125','Bixio Nino','(VIA)','','Napoli',''),
 (25722,'NA','80143','Blanc Giovanni Tommaso','(VIA)','','Napoli',''),
 (25723,'NA','80128','Blundo Francesco','(VIA)','','Napoli',''),
 (25724,'NA','80123','Boccaccio Giovanni','(VIA)','','Napoli',''),
 (25725,'NA','80146','Boccaperti','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25726,'NA','80124','Boezio','(STRADA)','','Napoli',''),
 (25727,'NA','80124','Boezio Severino','(VIA)','','Napoli',''),
 (25728,'NA','80133','Boldoni Camillo','(VIA)','','Napoli',''),
 (25729,'NA','80147','Bolino','(STRADA)','','Napoli',''),
 (25730,'NA','80147','Bolino','(VICO)','','Napoli',''),
 (25731,'NA','80139','Bolla','(VIA DELLA)','','Napoli',''),
 (25732,'NA','80142','Bologna','(VIA)','','Napoli',''),
 (25733,'NA','80144','Bolvito Francesco','(VIA)','','Napoli',''),
 (25734,'NA','80134','Bonafficiata Vecchia','(VICO)','','Napoli',''),
 (25735,'NA','80133','Bonghi Ruggiero','(PIAZZA)','','Napoli',''),
 (25736,'NA','80147','Bonghi Ruggiero A Ponticelli','(PIAZZA)','','Napoli',''),
 (25737,'NA','80143','Bonifaci','(VIA DEI)','','Napoli',''),
 (25738,'NA','80143','Bonifica','(TRAVERSA I,II)','','Napoli',''),
 (25739,'NA','80143','Bonifica','(VIA DELLA)','','Napoli',''),
 (25740,'NA','80129','Bonito Giuseppe','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25741,'NA','80145','Bonta\'','(VIA DELLA)','','Napoli',''),
 (25742,'NA','80124','Bordiga Amedeo','(VIA)','','Napoli',''),
 (25743,'NA','80129','Borghese Ippolito','(VIA)','','Napoli',''),
 (25744,'NA','80142','Borgo Loreto','(VIA)','','Napoli',''),
 (25745,'NA','80141','Borrelli Giovanni Alfonso','(VIA)','','Napoli',''),
 (25746,'NA','80144','Borrello Pasquale','(VIA)','','Napoli',''),
 (25747,'NA','80133','Borsa','(PIAZZA)','','Napoli',''),
 (25748,'NA','80131','Boscariello A Capodimonte','(VIA)','','Napoli',''),
 (25749,'NA','80131','Bosco A Capodimonte','(VIA)','','Napoli',''),
 (25750,'NA','80137','Bottazzi','(TRAVERSA)','','Napoli',''),
 (25751,'NA','80126','Bottazzi Filippo','(VIA)','','Napoli',''),
 (25752,'NA','80139','Botte','(VICO)','','Napoli',''),
 (25753,'NA','80143','Botteghelle Al Purgatorio','(VIA)','','Napoli',''),
 (25754,'NA','80147','Botteghelle A Ponticelli','(VIA)','','Napoli',''),
 (25755,'NA','80146','Botteghelle A San Giovanni','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25756,'NA','80133','Bovio Giovanni','(PIAZZA)','','Napoli',''),
 (25757,'NA','80123','Bovio Libero','(VIA)','','Napoli',''),
 (25758,'NA','80141','Bozzelli Francesco Paolo','(VIA)','','Napoli',''),
 (25759,'NA','80133','Bracco Roberto','(VIA)','','Napoli',''),
 (25760,'NA','80126','Bramante Donato','(VIA)','','Napoli',''),
 (25761,'NA','80126','Bramante Gaetano','(VIA)','','Napoli',''),
 (25762,'NA','80132','Brancaccio','(RAMPE)','','Napoli',''),
 (25763,'NA','80132','Brancaccio','(VICO)','','Napoli',''),
 (25764,'NA','80147','Brecce','(STRADA PROVINCIALE DELLE)','','Napoli',''),
 (25765,'NA','80146','Brecce','(TRAVERSA DELLE)','','Napoli',''),
 (25766,'NA','80147','Brecce','(VIA NUOVA DELLE)','','Napoli',''),
 (25767,'NA','80142','Brecce A Sant\'erasmo','(VIA)','n.pari 2/42    n.dispari 1/71','Napoli',''),
 (25768,'NA','80146','Brecce A Sant\'erasmo','(VIA)','n.restanti','Napoli',''),
 (25769,'NA','80135','Briante','(VIALE)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25770,'NA','80141','Briganti Filippo Maria','(TRAVERSA)','','Napoli',''),
 (25771,'NA','80141','Briganti Filippo Maria','(VIA)','n.pari 2/418    n.dispari 1/245','Napoli',''),
 (25772,'NA','80144','Briganti Filippo Maria','(VIA)','n.restanti','Napoli',''),
 (25773,'NA','80125','Brigata Bologna','(VIA)','','Napoli',''),
 (25774,'NA','80142','Brin Benedetto','(TRAVERSA)','','Napoli',''),
 (25775,'NA','80142','Brin Benedetto','(VIA)','','Napoli',''),
 (25776,'NA','80143','Brindisi','(VIA)','','Napoli',''),
 (25777,'NA','80135','Broggia','(VIA)','','Napoli',''),
 (25778,'NA','80135','Brombeis Giovanni','(VIA)','','Napoli',''),
 (25779,'NA','80143','Bruno Gaetano','(VIA)','','Napoli',''),
 (25780,'NA','80137','Bruno Giordano','(TRAVERSA)','','Napoli',''),
 (25781,'NA','80142','Bruno Giuseppe','(VICO)','','Napoli',''),
 (25782,'NA','80142','Brun Stefano','(VIA)','','Napoli',''),
 (25783,'NA','80147','Buccella','(CONTRADA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25784,'NA','80131','Bufi Francesco','(VIA)','','Napoli',''),
 (25785,'NA','80129','Buonarroti Michelangelo','(VIA)','','Napoli',''),
 (25786,'NA','80129','Buonarroti Michelangelo','(VIALE)','','Napoli',''),
 (25787,'NA','80137','Buongiorno','(VICO)','','Napoli',''),
 (25788,'NA','80143','Buonocore Giuseppe','(VIA)','','Napoli',''),
 (25789,'NA','80136','Buonomo Giuseppe','(VIA)','','Napoli',''),
 (25790,'NA','80147','Buozzi Bruno','(CORSO)','','Napoli',''),
 (25791,'NA','80138','Burali D\'arezzo Cardinale','(VIA)','','Napoli',''),
 (25792,'NA','80143','Bussola Carlo','(VIA)','','Napoli',''),
 (25793,'NA','80129','Caccavello Annibale','(VIA)','','Napoli',''),
 (25794,'NA','80125','Caccioppoli Renato','(VIA)','','Napoli',''),
 (25795,'NA','80144','Cacciottoli','(CUPA)','','Napoli',''),
 (25796,'NA','80129','Cacciottoli','(GRADINI)','','Napoli',''),
 (25797,'NA','80129','Cacciottoli','(PIAZZETTA)','','Napoli',''),
 (25798,'NA','80129','Cacciottoli','(SALITA)','n.pari 6/10    n.dispari 5/9','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25799,'NA','80135','Cacciottoli','(SALITA)','n.restanti','Napoli',''),
 (25800,'NA','80129','Cacciottoli','(VICO)','','Napoli',''),
 (25801,'NA','80135','Cafaro','(FONDACO)','','Napoli',''),
 (25802,'NA','80124','Cafaro Pasquale','(VIA)','','Napoli',''),
 (25803,'NA','80136','Cagnazzi','(VICO)','','Napoli',''),
 (25804,'NA','80136','Cagnazzi','(VICOLETTO)','','Napoli',''),
 (25805,'NA','80136','Cagnazzi Luca Samuele','(VIA)','','Napoli',''),
 (25806,'NA','80122','Caiafa','(CUPA)','','Napoli',''),
 (25807,'NA','80122','Caiafa','(SALITA)','','Napoli',''),
 (25808,'NA','80129','Caiazzo Ottavio','(VIA)','','Napoli',''),
 (25809,'NA','80124','Caio Mario','(VIA)','','Napoli',''),
 (25810,'NA','80141','Cairoli Bendetto','(VIA)','n.pari 2/68    n.dispari 1/69','Napoli',''),
 (25811,'NA','80139','Cairoli Benedetto','(VIA)','n.restanti','Napoli',''),
 (25812,'NA','80146','Calabria','(VIA)','','Napoli',''),
 (25813,'NA','80121','Calabritto','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25814,'NA','80139','Calasanzio Giuseppe','(VIA)','','Napoli',''),
 (25815,'NA','80132','Calascione','(VIALE)','','Napoli',''),
 (25816,'NA','80145','Calatafimi','(VIA)','','Napoli',''),
 (25817,'NA','80141','Cala\' Ulloa Girolamo','(VIA)','','Napoli',''),
 (25818,'NA','80142','Calcare','(VICO)','','Napoli',''),
 (25819,'NA','80136','Calce A Materdei','(VICO)','','Napoli',''),
 (25820,'NA','80129','Caldieri Luigi','(PIAZZA)','','Napoli',''),
 (25821,'NA','80128','Caldieri Luigi','(VIA)','','Napoli',''),
 (25822,'NA','80139','Calenda Vincenzo','(PIAZZA)','','Napoli',''),
 (25823,'NA','80125','Calise','(VIA)','','Napoli',''),
 (25824,'NA','80145','Calori Di Sopra','(VIA)','','Napoli',''),
 (25825,'NA','80145','Calori Di Sotto','(CONTRADA)','','Napoli',''),
 (25826,'NA','80131','Calvanico Raffaele','(VIA)','','Napoli',''),
 (25827,'NA','80131','Camaldoli','(CUPA)','','Napoli',''),
 (25828,'NA','80131','Camaldoli','(TRAVERSA II)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25829,'NA','80128','Camaldoli','(VIA NUOVA)','n.pari 2/26    n.dispari 1/23','Napoli',''),
 (25830,'NA','80131','Camaldoli','(VIA NUOVA)','n.restanti','Napoli',''),
 (25831,'NA','80131','Camaldoli Ai Cangiani','(VIA)','','Napoli',''),
 (25832,'NA','80126','Camaldoli A Pianura','(VIA)','','Napoli',''),
 (25833,'NA','80131','Camaldolilli','(VIA)','n.pari 22/44    n.dispari 21/43','Napoli',''),
 (25834,'NA','80128','Camaldolilli','(VIA)','n.restanti','Napoli',''),
 (25835,'NA','80129','Cammarano Michele','(VIA)','','Napoli',''),
 (25836,'NA','80133','Campagnari','(VICO)','','Napoli',''),
 (25837,'NA','80134','Campane A Donnalbina','(VICO)','','Napoli',''),
 (25838,'NA','80133','Campane A Sant\'eligio','(VICO)','','Napoli',''),
 (25839,'NA','80122','Campanella Tommaso','(VIA)','','Napoli',''),
 (25840,'NA','80143','Campania','(VIA)','','Napoli',''),
 (25841,'NA','80126','Campanile','(TRAVERSE)','','Napoli',''),
 (25842,'NA','80137','Campanile Ai Miracoli','(VICO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25843,'NA','80138','Campanile Ai Ss.apostoli','(VICO)','','Napoli',''),
 (25844,'NA','80134','Campanile Al Consiglio','(VICO)','','Napoli',''),
 (25845,'NA','80145','Campano Giovanni Antonio','(TRAVERSA)','','Napoli',''),
 (25846,'NA','80145','Campano Giovanni Antonio','(VIA)','','Napoli',''),
 (25847,'NA','80124','Campegna','(RIONE)','','Napoli',''),
 (25848,'NA','80124','Campegna','(VIA)','','Napoli',''),
 (25849,'NA','80124','Campegna','(VIALE)','','Napoli',''),
 (25850,'NA','80125','Campi Flegrei','(PIAZZA)','','Napoli',''),
 (25851,'NA','80124','Campi Flegrei','(VIA)','','Napoli',''),
 (25852,'NA','80124','Campi Flegrei','(VIALE)','','Napoli',''),
 (25853,'NA','80122','Campiglione','(VIA)','','Napoli',''),
 (25854,'NA','80141','Campo','(RAMPE DEL)','','Napoli',''),
 (25855,'NA','80141','Campo','(VIA NUOVA DEL)','','Napoli',''),
 (25856,'NA','80133','Campodisola Marchese','(VIA)','','Napoli',''),
 (25857,'NA','80146','Camposanto','(VIA DEL)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25858,'NA','80145','Canale','(CUPA DETTA)','','Napoli',''),
 (25859,'NA','80137','Canale Ai Cristallini','(VICO)','','Napoli',''),
 (25860,'NA','80132','Canale A Taverna Penta','(VICO)','n.pari 6/42    n.dispari 5/43','Napoli',''),
 (25861,'NA','80134','Canale A Taverna Penta','(VICO)','n.restanti','Napoli',''),
 (25862,'NA','80138','Canalone A Fontana Dei Serpi','(VICO)','','Napoli',''),
 (25863,'NA','80138','Canalone A Forcella','(VICO)','','Napoli',''),
 (25864,'NA','80135','Canalone All\'olivella','(VIA)','','Napoli',''),
 (25865,'NA','80123','Canalone A Villanova','(VIA)','','Napoli',''),
 (25866,'NA','80128','Canapi Alla Pigna','(VIA)','','Napoli',''),
 (25867,'NA','80128','Cancello Di Ferro','(LOCALITA\')','','Napoli',''),
 (25868,'NA','80142','Cancello Di Franco','(VIA)','','Napoli',''),
 (25869,'NA','80139','Candelari','(VICO DEI)','','Napoli',''),
 (25870,'NA','80134','Candelora','(VIA)','','Napoli',''),
 (25871,'NA','80134','Candelora','(VICO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25872,'NA','80147','Candeloro Abate','(CONTRADA)','','Napoli',''),
 (25873,'NA','80133','Canestrari','(VICO)','','Napoli',''),
 (25874,'NA','80136','Cangi','(VICO DEI)','','Napoli',''),
 (25875,'NA','80131','Cangiani','(LARGO)','','Napoli',''),
 (25876,'NA','80131','Cangiani','(VIA)','','Napoli',''),
 (25877,'NA','80137','Cangiani Alla Sanita\'','(VICO)','','Napoli',''),
 (25878,'NA','80133','Cangiani Al Mercato','(VICO)','','Napoli',''),
 (25879,'NA','80126','Cannavino','(VIA)','','Napoli',''),
 (25880,'NA','80136','Canneto','(PIAZZA)','','Napoli',''),
 (25881,'NA','80141','Cannola Al Trivio','(STRADA VICINALE)','','Napoli',''),
 (25882,'NA','80133','Cannucce','(VICO)','','Napoli',''),
 (25883,'NA','80144','Canonico Cosimo Stornaiuolo','(VIA)','','Napoli',''),
 (25884,'NA','80133','Cantani Arnaldo','(VIA)','','Napoli',''),
 (25885,'NA','80141','Cantelmo Andrea','(VIA)','','Napoli',''),
 (25886,'NA','80125','Canzanella Vecchia','(CUPA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25887,'NA','80125','Canzanella Vecchia','(VIA)','','Napoli',''),
 (25888,'NA','80142','Capaccio Giulio Cesare','(VIA)','','Napoli',''),
 (25889,'NA','80128','Capaldo Giuseppe','(VIA)','','Napoli',''),
 (25890,'NA','80124','Capano A Bagnoli','(STRADA)','','Napoli',''),
 (25891,'NA','80137','Capano Al Reclusorio','(CUPA)','','Napoli',''),
 (25892,'NA','80126','Capano Perrone Attilio','(VIA)','','Napoli',''),
 (25893,'NA','80138','Capasso Bartolomeo','(VIA)','','Napoli',''),
 (25894,'NA','80142','Capasso Nicola','(VIA)','','Napoli',''),
 (25895,'NA','80144','Capecelatro Cardinale','(VIA)','','Napoli',''),
 (25896,'NA','80136','Capecelatro Francesco','(VIA)','','Napoli',''),
 (25897,'NA','80122','Capece Scipione','(VIA)','','Napoli',''),
 (25898,'NA','80134','Capitelli Domenico','(VIA)','','Napoli',''),
 (25899,'NA','80133','Capobianco Francesco','(VIA)','','Napoli',''),
 (25900,'NA','80133','Capocci Ernesto','(VIA)','','Napoli',''),
 (25901,'NA','80128','Capocci Teodoro','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25902,'NA','80141','Capodichino','(CALATA)','','Napoli',''),
 (25903,'NA','80144','Capodichino','(CUPA)','','Napoli',''),
 (25904,'NA','80144','Capodichino','(RIONE CASE GESCAL)','','Napoli',''),
 (25905,'NA','80141','Capodichino','(RIONE INA CASA)','','Napoli',''),
 (25906,'NA','80141','Capodichino','(VIA)','','Napoli',''),
 (25907,'NA','80135','Capodimonte','(EMICICLO)','','Napoli',''),
 (25908,'NA','80137','Capodimonte','(FONDACO)','','Napoli',''),
 (25909,'NA','80137','Capodimonte','(GRADINI)','','Napoli',''),
 (25910,'NA','80137','Capodimonte','(GRADONI)','','Napoli',''),
 (25911,'NA','80131','Capodimonte','(RIONE CASSA MEZZOGIORNO)','','Napoli',''),
 (25912,'NA','80136','Capodimonte','(SALITA)','n.pari 12/54    n.pari 148/166','Napoli',''),
 (25913,'NA','80131','Capodimonte','(SALITA)','n.pari 56/146    n.dispari 57/147','Napoli',''),
 (25914,'NA','80137','Capodimonte','(SALITA)','n.restanti','Napoli',''),
 (25915,'NA','80137','Capodimonte','(SUPPORTICO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25916,'NA','80136','Capodimonte','(TONDO)','','Napoli',''),
 (25917,'NA','80136','Capodimonte','(VIA)','n.pari 2/16    n.dispari 1/15','Napoli',''),
 (25918,'NA','80131','Capodimonte','(VIA)','n.restanti','Napoli',''),
 (25919,'NA','80136','Capodimonte','(VIA NUOVA)','','Napoli',''),
 (25920,'NA','80137','Capodimonte','(VIA VECCHIA)','','Napoli',''),
 (25921,'NA','80133','Capo Di Napoli','(VICO)','','Napoli',''),
 (25922,'NA','80133','Capo Di Napoli','(VICOLETTO)','','Napoli',''),
 (25923,'NA','80123','Capo Di Posillipo','(DISCESA)','','Napoli',''),
 (25924,'NA','80138','Capozzi Domenico','(VICO)','','Napoli',''),
 (25925,'NA','80127','Cappella Al Petraio','(VICO)','','Napoli',''),
 (25926,'NA','80139','Cappella A Pontenuovo','(VICO)','','Napoli',''),
 (25927,'NA','80131','Cappella Dei Cangiani','(LARGO)','','Napoli',''),
 (25928,'NA','80131','Cappella Dei Cangiani','(VIA)','','Napoli',''),
 (25929,'NA','80138','Cappella Dei Paratori','(FONDACO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25930,'NA','80121','Cappella Vecchia','(VIA)','','Napoli',''),
 (25931,'NA','80121','Cappella Vecchia','(VICOLETTO)','','Napoli',''),
 (25932,'NA','80135','Cappelluccia','(PIAZZETTA)','','Napoli',''),
 (25933,'NA','80135','Cappuccinelle','(VICO)','','Napoli',''),
 (25934,'NA','80145','Caprera','(VIA)','','Napoli',''),
 (25935,'NA','80146','Capri','(PIAZZA)','','Napoli',''),
 (25936,'NA','80131','Capricorno','(VIALE)','','Napoli',''),
 (25937,'NA','80131','Caprile Vincenzo','(VIA)','','Napoli',''),
 (25938,'NA','80132','Caprioli','(RAMPE)','','Napoli',''),
 (25939,'NA','80139','Capuana','(PIAZZA)','','Napoli',''),
 (25940,'NA','80139','Capuana','(VIA)','','Napoli',''),
 (25941,'NA','80133','Capuano Maurizio','(VIA)','','Napoli',''),
 (25942,'NA','80125','Capuozzo Gennaro','(VIA)','','Napoli',''),
 (25943,'NA','80147','Capurro Giovanni A Barra','(VIA)','','Napoli',''),
 (25944,'NA','80123','Capurro Giovanni A Posillipo','(VIA)','','Napoli',''),
 (25945,'NA','80137','Caracciolo','(GRADINI)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25946,'NA','80136','Caracciolo Bartolomeo Carafa','(VIA)','','Napoli',''),
 (25947,'NA','80136','Caracciolo Battistello','(VIA)','','Napoli',''),
 (25948,'NA','80142','Caracciolo Di Bella','(VIA)','','Napoli',''),
 (25949,'NA','80122','Caracciolo Francesco','(VIA)','','Napoli',''),
 (25950,'NA','80139','Caracciolo Tristano','(VIA)','','Napoli',''),
 (25951,'NA','80134','Carafa Carlo','(VICO)','','Napoli',''),
 (25952,'NA','80124','Carafa Diomede','(VIA)','','Napoli',''),
 (25953,'NA','80141','Carafa Fra\' Gregorio','(VIA)','','Napoli',''),
 (25954,'NA','80141','Carafa Geronimo','(VIA)','','Napoli',''),
 (25955,'NA','80136','Carafocchiole','(VICOLETTO)','','Napoli',''),
 (25956,'NA','80123','Caramante','(VIALE)','','Napoli',''),
 (25957,'NA','80122','Caravaglios Raffaele','(PIAZZALE)','','Napoli',''),
 (25958,'NA','80125','Caravaglios Raffaele','(VIA)','','Napoli',''),
 (25959,'NA','80134','Caravita Tommaso','(VIA)','','Napoli',''),
 (25960,'NA','80139','Carbonara','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25961,'NA','80139','Carbonara','(VICO ROTTO)','','Napoli',''),
 (25962,'NA','80139','Carbonara','(VICOLETTO)','','Napoli',''),
 (25963,'NA','80139','Carbonari','(VICO)','','Napoli',''),
 (25964,'NA','80144','Carbone','(CUPA)','','Napoli',''),
 (25965,'NA','80135','Carceri San Felice','(VICO)','','Napoli',''),
 (25966,'NA','80131','Cardarelli Antonio','(VIA)','','Napoli',''),
 (25967,'NA','80144','Cardaropoli','(VIA)','','Napoli',''),
 (25968,'NA','80145','Carderito','(CUPA)','','Napoli',''),
 (25969,'NA','80145','Cardone','(CUPA)','','Napoli',''),
 (25970,'NA','80145','Cardone','(MASSERIA)','','Napoli',''),
 (25971,'NA','80145','Cardone','(RIONE)','','Napoli',''),
 (25972,'NA','80121','Carducci Giosue\'','(VIA)','','Napoli',''),
 (25973,'NA','80128','Carelli Consalvo','(VIA)','','Napoli',''),
 (25974,'NA','80132','Carelli Odoardo','(VIA)','','Napoli',''),
 (25975,'NA','80132','Cariati','(PIAZZETTA)','','Napoli',''),
 (25976,'NA','80132','Cariati','(SALITA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25977,'NA','80132','Cariati','(VICO)','','Napoli',''),
 (25978,'NA','80132','Caricatoio','(VICO)','','Napoli',''),
 (25979,'NA','80134','Carita\'','(PIAZZA)','','Napoli',''),
 (25980,'NA','80125','Cariteo Benedetto','(VIA)','','Napoli',''),
 (25981,'NA','80137','Carli Decio','(VIA)','','Napoli',''),
 (25982,'NA','80126','Carlo I','(VIA)','','Napoli',''),
 (25983,'NA','80137','Carlo Iii','(PIAZZA)','','Napoli',''),
 (25984,'NA','80137','Carlotta','(VICO)','','Napoli',''),
 (25985,'NA','80142','Carmignano Cesare','(VIA)','','Napoli',''),
 (25986,'NA','80133','Carmine','(MOLO)','','Napoli',''),
 (25987,'NA','80142','Carmine','(PIAZZA)','n.pari 2/8    n.dispari 1/9','Napoli',''),
 (25988,'NA','80133','Carmine','(PIAZZA)','n.restanti','Napoli',''),
 (25989,'NA','80133','Carmine','(PIAZZALE)','','Napoli',''),
 (25990,'NA','80142','Carmine','(VIA)','','Napoli',''),
 (25991,'NA','80138','Carminiello Ai Mannesi','(VIA)','','Napoli',''),
 (25992,'NA','80138','Carminiello Ai Mannesi','(VICO I,II)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (25993,'NA','80142','Carminiello Al Mercato','(SUPPORTICO)','','Napoli',''),
 (25994,'NA','80133','Carminiello Al Mercato','(VIA)','','Napoli',''),
 (25995,'NA','80132','Carminiello A Toledo','(VICO)','','Napoli',''),
 (25996,'NA','80124','Carnaro','(VIA DEL)','','Napoli',''),
 (25997,'NA','80132','Carolina','(PIAZZA)','','Napoli',''),
 (25998,'NA','80123','Caro Tito Lucrezio','(VIA)','','Napoli',''),
 (25999,'NA','80141','Carrascosa Raffaele','(VIA)','','Napoli',''),
 (26000,'NA','80137','Carrette','(VICO)','','Napoli',''),
 (26001,'NA','80139','Carriera Grande','(TRAVERSA)','','Napoli',''),
 (26002,'NA','80139','Carriera Grande','(VIA)','','Napoli',''),
 (26003,'NA','80134','Carrozzieri A Monteoliveto','(VIA)','','Napoli',''),
 (26004,'NA','80126','Carrozzieri A Pianura','(VICO)','','Napoli',''),
 (26005,'NA','80133','Carrozzieri A Toledo','(VICO)','','Napoli',''),
 (26006,'NA','80131','Caruso Enrico','(VIA)','','Napoli',''),
 (26007,'NA','80129','Caruso Settimio Severo','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26008,'NA','80147','Casa Cirelli','(CORTILE)','','Napoli',''),
 (26009,'NA','80147','Casa Langella','(CORTILE)','','Napoli',''),
 (26010,'NA','80123','Casale A Posillipo','(SALITA)','','Napoli',''),
 (26011,'NA','80123','Casale A Posillipo','(VIA)','','Napoli',''),
 (26012,'NA','80129','Casale De Bustis Marcello','(VIA)','','Napoli',''),
 (26013,'NA','80147','Casalone','(CONTRADA)','','Napoli',''),
 (26014,'NA','80134','Casanova','(PIAZZETTA)','','Napoli',''),
 (26015,'NA','80143','Casanova','(VIA)','n.pari 2/90    n.dispari 1/89','Napoli',''),
 (26016,'NA','80139','Casanova','(VIA)','n.restanti','Napoli',''),
 (26017,'NA','80141','Casanova','(VICO I,III)','','Napoli',''),
 (26018,'NA','80147','Casa Petrone','(VICOLETTO)','','Napoli',''),
 (26019,'NA','80145','Casa Putana','(STRADA)','','Napoli',''),
 (26020,'NA','80147','Casa Riccardi','(VICO)','','Napoli',''),
 (26021,'NA','80147','Casarone','(STRADA VICINALE)','','Napoli',''),
 (26022,'NA','80144','Casavatore','(CUPA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26023,'NA','80133','Casciari Alla Loggia','(VIA)','','Napoli',''),
 (26024,'NA','80133','Casciari Al Pendino','(VIA)','','Napoli',''),
 (26025,'NA','80131','Casciaro Giuseppe','(VIA)','','Napoli',''),
 (26026,'NA','80147','Case Maglione','(VICO)','','Napoli',''),
 (26027,'NA','80147','Case Minime Barra','(RIONE)','','Napoli',''),
 (26028,'NA','80144','Case Minime Miano','(RIONE)','','Napoli',''),
 (26029,'NA','80123','Case Nuove','(LARGO)','','Napoli',''),
 (26030,'NA','80128','Case Puntellate','(CAVONE)','','Napoli',''),
 (26031,'NA','80128','Case Puntellate','(VIA)','','Napoli',''),
 (26032,'NA','80124','Caserma Di Cavalleria','(VIA)','','Napoli',''),
 (26033,'NA','80144','Caserta Al Bravo','(STRADA PROVINCIALE)','n.pari 2/280    n.dispari 1/79','Napoli',''),
 (26034,'NA','80020','Caserta Al Bravo','(STRADA PROVINCIALE)','n.restanti','CASAVATORE',''),
 (26035,'NA','80139','Caserti','(ANGIPORTO DEI)','','Napoli',''),
 (26036,'NA','80123','Case Vecchie','(VICO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26037,'NA','80147','Case Vecchie Ascione','(CONTRADA)','','Napoli',''),
 (26038,'NA','80144','Casillo','(TRAVERSA PRIVATA)','','Napoli',''),
 (26039,'NA','80144','Casoria','(VIA)','','Napoli',''),
 (26040,'NA','80143','Casoria','(VIA NUOVA)','','Napoli',''),
 (26041,'NA','80144','Cassano','(VIA DEL)','','Napoli',''),
 (26042,'NA','80126','Cassiodoro','(VIA)','','Napoli',''),
 (26043,'NA','80144','Cassiopea','(VIA)','','Napoli',''),
 (26044,'NA','80137','Castellina','(VICO)','','Napoli',''),
 (26045,'NA','80128','Castellino Pietro','(VIA)','n.pari 2/80    n.dispari 1/95','Napoli',''),
 (26046,'NA','80131','Castellino Pietro','(VIA)','n.restanti','Napoli',''),
 (26047,'NA','80133','Castello','(VIA DEL)','','Napoli',''),
 (26048,'NA','80132','Castello Dell\'ovo','(PASSAGGIO)','','Napoli',''),
 (26049,'NA','80147','Castelluccia','(CONTRADA)','','Napoli',''),
 (26050,'NA','80142','Castromediano Sigismondo','(VIA)','','Napoli',''),
 (26051,'NA','80137','Castrucci','(VICO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26052,'NA','80133','Catalana Rua','(VIA)','','Napoli',''),
 (26053,'NA','80144','Catapano Alfredo','(VIA)','','Napoli',''),
 (26054,'NA','80146','Catari San Giovanni','(VICO)','','Napoli',''),
 (26055,'NA','80133','Catari Sant\'eligio','(VICO)','','Napoli',''),
 (26056,'NA','80126','Catena','(TRAVERSE)','','Napoli',''),
 (26057,'NA','80126','Catena','(VIA)','','Napoli',''),
 (26058,'NA','80136','Catena Alle Fontanelle','(VIA)','','Napoli',''),
 (26059,'NA','80135','Catenacci','(GRADINI)','','Napoli',''),
 (26060,'NA','80126','Catone','(VIA)','','Napoli',''),
 (26061,'NA','80128','Cattaneo Carlo','(VIA)','','Napoli',''),
 (26062,'NA','80122','Catullo','(VIA)','','Napoli',''),
 (26063,'NA','80137','Cavaiole','(FONDACO)','','Napoli',''),
 (26064,'NA','80137','Cavaiole','(VICO)','','Napoli',''),
 (26065,'NA','80134','Cavaioli A Montecalvario','(VICO)','','Napoli',''),
 (26066,'NA','80139','Cavalcatoio','(VICO)','','Napoli',''),
 (26067,'NA','80124','Cavalleggeri Aosta','(RIONE GESCAL)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26068,'NA','80124','Cavalleggeri D\'aosta','(VIALE)','','Napoli',''),
 (26069,'NA','80121','Cavallerizza','(VIA)','','Napoli',''),
 (26070,'NA','80128','Cavallino Bernardo','(VIA)','n.pari 2/74    n.dispari 1/59','Napoli',''),
 (26071,'NA','80131','Cavallino Bernardo','(VIA)','n.restanti','Napoli',''),
 (26072,'NA','80144','Cavallo Tiberio','(VIA)','','Napoli',''),
 (26073,'NA','80141','Cavallotti Felice','(VIA)','','Napoli',''),
 (26074,'NA','80136','Cavaniglia','(VICO)','','Napoli',''),
 (26075,'NA','80137','Cavara Frediano','(VIA)','','Napoli',''),
 (26076,'NA','80146','Cavolelle','(VIA)','','Napoli',''),
 (26077,'NA','80137','Cavolino Filippo','(VIA)','','Napoli',''),
 (26078,'NA','80135','Cavone','(RAMPE)','','Napoli',''),
 (26079,'NA','80135','Cavone','(TRAVERSA)','','Napoli',''),
 (26080,'NA','80135','Cavone','(VICOLETTI)','','Napoli',''),
 (26081,'NA','80128','Cavone A Case Puntellate','(DISCESA)','','Napoli',''),
 (26082,'NA','80145','Cavone A Miano','(DISCESA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26083,'NA','80135','Cavone A Piazza Dante','(GRADINI)','','Napoli',''),
 (26084,'NA','80135','Cavone A Piazza Dante','(VIA)','','Napoli',''),
 (26085,'NA','80122','Cavone A Piedigrotta','(VICO)','','Napoli',''),
 (26086,'NA','80126','Cavone Degli Sbirri','(VIA)','n.pari 2    n.dispari 7','Napoli',''),
 (26087,'NA','80125','Cavone Degli Sbirri','(VIA)','n.restanti','Napoli',''),
 (26088,'NA','80145','Cavone Di Miano','(CUPA)','','Napoli',''),
 (26089,'NA','80137','Cavour','(PIAZZA)','','Napoli',''),
 (26090,'NA','80147','Cavour','(RIONE)','','Napoli',''),
 (26091,'NA','80126','Ceca Agnano','(RIONE)','','Napoli',''),
 (26092,'NA','80132','Cedronio','(TRAVERSA)','','Napoli',''),
 (26093,'NA','80132','Cedronio','(VIA)','','Napoli',''),
 (26094,'NA','80142','Celano Carlo','(VIA)','','Napoli',''),
 (26095,'NA','80129','Celebrano Francesco','(PIAZZA)','','Napoli',''),
 (26096,'NA','80135','Celentano Bernardo','(VIA)','','Napoli',''),
 (26097,'NA','80145','Celentano Federico','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26098,'NA','80133','Cellini Benvenuto','(VIA)','','Napoli',''),
 (26099,'NA','80142','Celso A Loreto','(VICO)','','Napoli',''),
 (26100,'NA','80143','Cenni Enrico','(PIAZZA)','','Napoli',''),
 (26101,'NA','80144','Censi','(VICO I,II,III)','','Napoli',''),
 (26102,'NA','80147','Censi Dell\'arco','(CUPA)','','Napoli',''),
 (26103,'NA','80144','Centauro','(VIALE DEL)','','Napoli',''),
 (26104,'NA','80137','Centogradi Ai Cristallini','(VICO)','','Napoli',''),
 (26105,'NA','80143','Centro Direzionale','()','','Napoli',''),
 (26106,'NA','80144','Cerano','(CONTRADA)','','Napoli',''),
 (26107,'NA','80144','Cerano','(MASSERIA)','','Napoli',''),
 (26108,'NA','80147','Cerbone Francesco','(VIA)','','Napoli',''),
 (26109,'NA','80124','Cerbone Girolamo','(VIA)','','Napoli',''),
 (26110,'NA','80125','Cerlone Francesco','(VIA)','','Napoli',''),
 (26111,'NA','80129','Cerra','(RAMPE DELLA)','','Napoli',''),
 (26112,'NA','80134','Cerriglio','(VIA DEL)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26113,'NA','80133','Cervantes Miguel De Saavedra','(VIA)','','Napoli',''),
 (26114,'NA','80141','Cervi Alcide','(VIA)','','Napoli',''),
 (26115,'NA','80144','Cervi Fratelli','(VIA)','','Napoli',''),
 (26116,'NA','80144','Cervino','(VIA DEL)','','Napoli',''),
 (26117,'NA','80136','Cesarea','(PIAZZA)','','Napoli',''),
 (26118,'NA','80136','Cesarea','(VICO)','','Napoli',''),
 (26119,'NA','80125','Cesare Giulio','(RIONE)','','Napoli',''),
 (26120,'NA','80125','Cesare Giulio','(VIA)','','Napoli',''),
 (26121,'NA','80132','Cesario Console','(VIA)','','Napoli',''),
 (26122,'NA','80128','Cesi Beniamino','(VIA)','','Napoli',''),
 (26123,'NA','80145','Cesinelle','(LOCALITA\')','','Napoli',''),
 (26124,'NA','80132','Chiaia','(GRADONI)','','Napoli',''),
 (26125,'NA','80122','Chiaia','(RIVIERA)','n.pari 2/184    n.dispari 1/183','Napoli',''),
 (26126,'NA','80121','Chiaia','(RIVIERA)','n.restanti','Napoli',''),
 (26127,'NA','80121','Chiaia','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26128,'NA','80121','Chiaia','(VICOLETTO)','','Napoli',''),
 (26129,'NA','80145','Chiaiano','(CORSO)','','Napoli',''),
 (26130,'NA','80134','Chianche Alla Carita\'','(VICO)','','Napoli',''),
 (26131,'NA','80133','Chianche Alla Loggia','(VICO)','','Napoli',''),
 (26132,'NA','80125','Chiarini Giovanni','(VIA)','','Napoli',''),
 (26133,'NA','80121','Chiatamone','(RAMPE)','','Napoli',''),
 (26134,'NA','80121','Chiatamone','(VIA)','','Napoli',''),
 (26135,'NA','80139','Chiavettieri Al Pendino','(GRADINI)','','Napoli',''),
 (26136,'NA','80139','Chiavettieri Al Pendino','(VICOLETTI)','','Napoli',''),
 (26137,'NA','80133','Chiavettieri Al Porto','(VIA)','','Napoli',''),
 (26138,'NA','80145','Chiesa','(VICO I,II)','','Napoli',''),
 (26139,'NA','80145','Chiesa A Chiaiano','(VIA)','','Napoli',''),
 (26140,'NA','80145','Chiesa A Marianella','(VIA)','','Napoli',''),
 (26141,'NA','80126','Chiesa A Pianura','(VICO DELLA)','','Napoli',''),
 (26142,'NA','80126','Chiesa A Pianura','(VICOLETTO DELLA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26143,'NA','80131','Chiesa A Santa Croce','(VIA)','','Napoli',''),
 (26144,'NA','80145','Chiesa Di Polvica','(VIA)','','Napoli',''),
 (26145,'NA','80143','Chieti','(VIA)','','Napoli',''),
 (26146,'NA','80133','Chioccarelli Bartolomeo','(VIA)','n.pari 2/54    n.dispari 1/55','Napoli',''),
 (26147,'NA','80142','Chioccarelli Bartolomeo','(VIA)','n.restanti','Napoli',''),
 (26148,'NA','80134','Chiostro','(VIA DEL)','','Napoli',''),
 (26149,'NA','80126','Ciaravolo Vincenzo','(VIA)','','Napoli',''),
 (26150,'NA','80139','Ciaya   Ignazio','(VIA)','','Napoli',''),
 (26151,'NA','80147','Ciccarelli Pasquale','(VIA)','','Napoli',''),
 (26152,'NA','80133','Ciccone Antonio','(VIA)','','Napoli',''),
 (26153,'NA','80142','Ciccone Michelangelo','(VIA)','','Napoli',''),
 (26154,'NA','80145','Ciccotti Ettore','(VIA)','','Napoli',''),
 (26155,'NA','80124','Cicerone','(VIA)','','Napoli',''),
 (26156,'NA','80131','Ciclamini','(VIALE DEI)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26157,'NA','80144','Cieco A Secondigliano','(VICOLETTO)','','Napoli',''),
 (26158,'NA','80127','Cilea Francesco','(TRAVERSA)','','Napoli',''),
 (26159,'NA','80127','Cilea Francesco','(VIA)','','Napoli',''),
 (26160,'NA','80127','Cimarosa Domenico','(VIA)','','Napoli',''),
 (26161,'NA','80127','Cimarosa Domenico','(VICOLETTO)','','Napoli',''),
 (26162,'NA','80138','Cimbri','(VIA DEI)','','Napoli',''),
 (26163,'NA','80147','Cimitero A Barra','(CUPA)','','Napoli',''),
 (26164,'NA','80147','Cimitero A Barra','(VIA)','','Napoli',''),
 (26165,'NA','80145','Cimitero A Chiaiano','(CUPA)','','Napoli',''),
 (26166,'NA','80145','Cimitero A Chiaiano','(VIA)','','Napoli',''),
 (26167,'NA','80145','Cimitero A Miano','(VIA)','','Napoli',''),
 (26168,'NA','80126','Cimitero A Pianura','(VIA)','','Napoli',''),
 (26169,'NA','80145','Cimitero A Piscinola','(VIA)','','Napoli',''),
 (26170,'NA','80146','Cimitero A San Giovanni','(VIA)','','Napoli',''),
 (26171,'NA','80136','Cimitero Delle Fontanelle','(PIAZZA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26172,'NA','80136','Cimitero Delle Fontanelle','(VIA)','','Napoli',''),
 (26173,'NA','80143','Cimitero Israelita','(VIA)','','Napoli',''),
 (26174,'NA','80135','Cimitile','(VICO)','','Napoli',''),
 (26175,'NA','80135','Cimmino','(VICO)','','Napoli',''),
 (26176,'NA','80124','Cincinnato','(VIA)','','Napoli',''),
 (26177,'NA','80136','Cinesi','(GRADINI)','','Napoli',''),
 (26178,'NA','80136','Cinesi','(SALITA)','','Napoli',''),
 (26179,'NA','80136','Cinesi','(VICO)','','Napoli',''),
 (26180,'NA','80126','Cinque Aprile','(VIA)','','Napoli',''),
 (26181,'NA','80138','Cinquesanti','(VICO)','','Napoli',''),
 (26182,'NA','80126','Cintia A Soccavo','(VIA)','','Napoli',''),
 (26183,'NA','80147','Circumvesuviana','(VIA)','','Napoli',''),
 (26184,'NA','80144','Cirillo A Miano','(VICO)','','Napoli',''),
 (26185,'NA','80139','Cirillo Domenico','(TRAVERSA)','','Napoli',''),
 (26186,'NA','80134','Cisterna Dell\'olio','(VIA)','','Napoli',''),
 (26187,'NA','80134','Cisterna Dell\'olio','(VICO I,II,III)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26188,'NA','80125','Claudio','(VIA)','','Napoli',''),
 (26189,'NA','80145','Cocchia Aldo','(VIA)','','Napoli',''),
 (26190,'NA','80124','Cocchia Enrico','(VIALE)','','Napoli',''),
 (26191,'NA','80126','Coclite Orazio','(VIA)','','Napoli',''),
 (26192,'NA','80129','Colantonio Del Fiore Maestro','(VIA)','','Napoli',''),
 (26193,'NA','80126','Colasanto Domenico','(VIA)','','Napoli',''),
 (26194,'NA','80131','Collareta','(VIA)','','Napoli',''),
 (26195,'NA','80123','Colle Ameno','(RIONE)','','Napoli',''),
 (26196,'NA','80136','Collenuccio Pandolfo','(VIA)','','Napoli',''),
 (26197,'NA','80139','Colletta Pietro','(VIA)','','Napoli',''),
 (26198,'NA','80139','Colletta Pietro','(VICOLETTO)','','Napoli',''),
 (26199,'NA','80131','Colli Aminei','(VIALE)','','Napoli',''),
 (26200,'NA','80146','Colombo Cristoforo','(RIONE)','','Napoli',''),
 (26201,'NA','80133','Colombo Cristoforo','(VIA)','','Napoli',''),
 (26202,'NA','80125','Colonna Marcantonio','(PIAZZA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26203,'NA','80121','Colonna Vittoria','(VIA)','','Napoli',''),
 (26204,'NA','80132','Colonne A Cariati','(VICO)','','Napoli',''),
 (26205,'NA','80142','Colonne Al Lavinaio','(VICO)','','Napoli',''),
 (26206,'NA','80142','Colonne A Loreto','(VICO)','','Napoli',''),
 (26207,'NA','80139','Colonne A Pontenuovo','(VICO)','','Napoli',''),
 (26208,'NA','80141','Colonnello Lahalle','(VIA)','','Napoli',''),
 (26209,'NA','80136','Colosimo Gaspare','(LARGO)','','Napoli',''),
 (26210,'NA','80144','Colosimo Tommasina','(VIA)','','Napoli',''),
 (26211,'NA','80144','Comete','(VIALE DELLE)','','Napoli',''),
 (26212,'NA','80122','Comola Ricci','(RIONE)','','Napoli',''),
 (26213,'NA','80126','Comunale Vecchia','(VIA)','','Napoli',''),
 (26214,'NA','80129','Conca Sebastiano','(VIA)','n.pari 2/18    n.dispari 1/19','Napoli',''),
 (26215,'NA','80128','Conca Sebastiano','(VIA)','n.restanti','Napoli',''),
 (26216,'NA','80133','Conceria Al Mercato','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26217,'NA','80134','Concezione A Montecalvario','(VIA)','','Napoli',''),
 (26218,'NA','80134','Concezione A Montecalvario','(VICO I,II)','','Napoli',''),
 (26219,'NA','80132','Concordia','(PIAZZETTA)','','Napoli',''),
 (26220,'NA','80132','Concordia','(SALITA)','','Napoli',''),
 (26221,'NA','80132','Concordia','(VIA)','','Napoli',''),
 (26222,'NA','80132','Concordia','(VICO)','','Napoli',''),
 (26223,'NA','80132','Concordia','(VICO STORTO)','','Napoli',''),
 (26224,'NA','80128','Confalone','(VIA)','n.pari 30/40c    n.dispari 31/39c','Napoli',''),
 (26225,'NA','80136','Confalone','(VIA)','n.restanti','Napoli',''),
 (26226,'NA','80142','Conforti Raffaele','(VIA)','','Napoli',''),
 (26227,'NA','80134','Congregazione A Sette Dolori','(VICO)','','Napoli',''),
 (26228,'NA','80125','Consalvo','(RIONE)','','Napoli',''),
 (26229,'NA','80125','Consalvo','(VIA)','','Napoli',''),
 (26230,'NA','80133','Conservazione Dei Grani','(VICO)','','Napoli',''),
 (26231,'NA','80134','Consiglio','(VICO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26232,'NA','80134','Consiglio','(VICOLETTI)','','Napoli',''),
 (26233,'NA','80138','Consolazione','(PIAZZETTA)','','Napoli',''),
 (26234,'NA','80138','Consolazione','(VIA)','','Napoli',''),
 (26235,'NA','80138','Consolazione','(VICO)','','Napoli',''),
 (26236,'NA','80133','Console Cesario','(MOLO)','','Napoli',''),
 (26237,'NA','80132','Console Cesario','(VIA)','','Napoli',''),
 (26238,'NA','80129','Conte Della Cerra','(VIA)','','Napoli',''),
 (26239,'NA','80132','Conte Di Mola','(GRADINI)','','Napoli',''),
 (26240,'NA','80132','Conte Di Mola','(VICO)','','Napoli',''),
 (26241,'NA','80135','Conte Di Ruvo','(VIA)','','Napoli',''),
 (26242,'NA','80133','Conte Olivares','(VIA)','','Napoli',''),
 (26243,'NA','80126','Contieri','(VIA)','','Napoli',''),
 (26244,'NA','80143','Coppola Francesco Conte Di Sarno','(PIAZZA)','','Napoli',''),
 (26245,'NA','80125','Coppola Giacomo Di Musitani','(VIA)','','Napoli',''),
 (26246,'NA','80134','Cordari','(VICOLETTO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26247,'NA','80127','Corenzio Belisario','(VIA)','','Napoli',''),
 (26248,'NA','80136','Corigliano','(LARGO)','','Napoli',''),
 (26249,'NA','80136','Corigliano','(VIA)','','Napoli',''),
 (26250,'NA','80124','Coriolano','(VIA)','','Napoli',''),
 (26251,'NA','80126','Cornelia Dei Gracchi','(VIA)','','Napoli',''),
 (26252,'NA','80141','Cornelio Tommaso','(VIA)','','Napoli',''),
 (26253,'NA','80124','Coroglio','(DISCESA)','n.pari 34/36    n.dispari 35/37','Napoli',''),
 (26254,'NA','80123','Coroglio','(DISCESA)','n.restanti','Napoli',''),
 (26255,'NA','80124','Coroglio','(VIA)','','Napoli',''),
 (26256,'NA','80134','Corpo Di Napoli','(LARGO)','','Napoli',''),
 (26257,'NA','80142','Corradino','(VICO)','','Napoli',''),
 (26258,'NA','80142','Corradino Di Svevia','(VIA)','','Napoli',''),
 (26259,'NA','80142','Corradino Di Svevia','(VICO)','','Napoli',''),
 (26260,'NA','80135','Correra Francesco Saverio','(VIA)','','Napoli',''),
 (26261,'NA','80132','Corrieri','(VICO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26262,'NA','80128','Cortese Edgardo','(VIA)','','Napoli',''),
 (26263,'NA','80133','Cortese Giulio Cesare','(VIA)','','Napoli',''),
 (26264,'NA','80128','Cortese Guido','(VIA)','','Napoli',''),
 (26265,'NA','80133','Cortese Nino','(VIA)','','Napoli',''),
 (26266,'NA','80143','Cosenza','(VIA)','','Napoli',''),
 (26267,'NA','80142','Cosenz Enrico','(VIA)','','Napoli',''),
 (26268,'NA','80123','Costa','(VIALE)','','Napoli',''),
 (26269,'NA','80145','Costa Brancaccio','(CUPA)','','Napoli',''),
 (26270,'NA','80127','Costa Mario','(VIA)','','Napoli',''),
 (26271,'NA','80125','Costantino','(VIA)','','Napoli',''),
 (26272,'NA','80138','Costantinopoli','(VIA)','','Napoli',''),
 (26273,'NA','80138','Costantinopoli','(VICOLETTO)','','Napoli',''),
 (26274,'NA','80133','Costanzi','(VICO DEI)','','Napoli',''),
 (26275,'NA','80126','Costanzi A Pianura','(VICO DETTO)','','Napoli',''),
 (26276,'NA','80139','Costa Oronzio','(VIA)','','Napoli',''),
 (26277,'NA','80141','Costa Tommaso','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26278,'NA','80129','Cotronei Giuseppe','(VIA)','','Napoli',''),
 (26279,'NA','80128','Cotronei Marino','(VIALE)','','Napoli',''),
 (26280,'NA','80145','Cotugno A Miano','(VICO)','','Napoli',''),
 (26281,'NA','80135','Cotugno Domenico','(VIA)','','Napoli',''),
 (26282,'NA','80141','Cozzolino Benedetto','(VIA)','','Napoli',''),
 (26283,'NA','80147','Crisconio Luigi','(VIA)','','Napoli',''),
 (26284,'NA','80126','Criscuolo Giovanni Angelo','(VIA)','','Napoli',''),
 (26285,'NA','80139','Crispano','(VICO)','','Napoli',''),
 (26286,'NA','80121','Crispi Francesco','(VIA)','n.pari 2/104    n.dispari 1/89','Napoli',''),
 (26287,'NA','80122','Crispi Francesco','(VIA)','n.restanti','Napoli',''),
 (26288,'NA','80124','Crispo Amerigo','(VIA)','','Napoli',''),
 (26289,'NA','80137','Cristallini','(VIA)','','Napoli',''),
 (26290,'NA','80137','Cristallini','(VICO)','','Napoli',''),
 (26291,'NA','80137','Cristallini','(VICOLETTO)','','Napoli',''),
 (26292,'NA','80132','Croce A Cariati','(VICO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26293,'NA','80145','Croce A Chiaiano','(VIA)','','Napoli',''),
 (26294,'NA','80145','Croce A Chiaiano','(VICO)','','Napoli',''),
 (26295,'NA','80139','Croce A Forcella','(LARGO)','','Napoli',''),
 (26296,'NA','80139','Croce A Forcella','(VIA)','','Napoli',''),
 (26297,'NA','80137','Croce Ai Miracoli','(VICO)','','Napoli',''),
 (26298,'NA','80132','Croce Alla Paggeria','(PIAZZETTA)','','Napoli',''),
 (26299,'NA','80142','Croce Al Lavinaio','(VICO)','','Napoli',''),
 (26300,'NA','80145','Croce A Miano','(GRADINI)','','Napoli',''),
 (26301,'NA','80145','Croce A Miano','(VICO)','','Napoli',''),
 (26302,'NA','80139','Croce A Sant\'agostino Alla Zecca','(VICO)','','Napoli',''),
 (26303,'NA','80139','Croce A Sant\'agostino Alla Zecca','(VICOLETTO)','','Napoli',''),
 (26304,'NA','80134','Croce Benedetto','(VIA)','','Napoli',''),
 (26305,'NA','80126','Croce Di Piperno','(VIA)','','Napoli',''),
 (26306,'NA','80147','Crocelle A Barra','(PIAZZA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26307,'NA','80138','Crocelle Ai Mannesi','(PIAZZA)','','Napoli',''),
 (26308,'NA','80137','Crocelle Ai Vergini','(VICO)','','Napoli',''),
 (26309,'NA','80137','Crocelle A Porta San Gennaro','(VIA)','','Napoli',''),
 (26310,'NA','80131','Croce Rossa','(VIA)','','Napoli',''),
 (26311,'NA','80137','Croce Santa Maria Degli Angeli','(VIA)','','Napoli',''),
 (26312,'NA','80125','Crociate','(VIA DELLE)','','Napoli',''),
 (26313,'NA','80137','Crociferi','(PIAZZETTA)','','Napoli',''),
 (26314,'NA','80137','Crociferi','(VICOLO)','','Napoli',''),
 (26315,'NA','80134','Croci Santa Lucia Al Monte','(VIA)','','Napoli',''),
 (26316,'NA','80122','Cucca Camillo','(VIA)','','Napoli',''),
 (26317,'NA','80132','Cuma','(VIA)','','Napoli',''),
 (26318,'NA','80125','Cumana','(PIAZZETTA)','','Napoli',''),
 (26319,'NA','80125','Cumana','(TRAVERSA)','','Napoli',''),
 (26320,'NA','80121','Cuoco Vincenzo','(VIA)','','Napoli',''),
 (26321,'NA','80147','Cupa Censi Dell\'arco','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26322,'NA','80144','Cupa Marrazzo','(STRADA)','','Napoli',''),
 (26323,'NA','80135','Cupa Vecchia','(VIA)','','Napoli',''),
 (26324,'NA','80131','Curia Francesco','(VIA)','','Napoli',''),
 (26325,'NA','80126','Da Caravaggio Michelangelo','(VIA)','','Napoli',''),
 (26326,'NA','80142','Da Casoria Padre Ludovico','(VIA)','','Napoli',''),
 (26327,'NA','80134','D\'acquisto Salvo','(PIAZZA)','','Napoli',''),
 (26328,'NA','80136','D\'acquisto Salvo','(VIA)','','Napoli',''),
 (26329,'NA','80132','D\'afflitto','(VICO)','','Napoli',''),
 (26330,'NA','80138','D\'alagno Lucrezia','(VIA)','','Napoli',''),
 (26331,'NA','80129','Dalbono Eduardo','(VIA)','','Napoli',''),
 (26332,'NA','80125','D\'alessandro Alessandro','(VIA)','n.pari 2/16    n.dispari 1/13','Napoli',''),
 (26333,'NA','80124','D\'alessandro Alessandro','(VIA)','n.restanti','Napoli',''),
 (26334,'NA','80124','Dalmazia','(VIA)','','Napoli',''),
 (26335,'NA','80141','D\'ambrosio Generale','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26336,'NA','80128','D\'amelio Mariano','(VIA)','','Napoli',''),
 (26337,'NA','80143','Da Moiano Giuliano','(VIA)','','Napoli',''),
 (26338,'NA','80122','Da Morcone Biagio','(VIA)','','Napoli',''),
 (26339,'NA','80133','D\'andrea Carlo','(VIA)','','Napoli',''),
 (26340,'NA','80125','D\'annunzio Gabriele','(PIAZZA)','','Napoli',''),
 (26341,'NA','80135','Dante','(PIAZZA)','','Napoli',''),
 (26342,'NA','80144','Dante A Secondigliano','(VIA)','','Napoli',''),
 (26343,'NA','80131','D\'antona Antonino','(VIA)','','Napoli',''),
 (26344,'NA','80122','Da Penne Luca','(VIA)','','Napoli',''),
 (26345,'NA','80143','Da Procida Giovanni','(VIA)','','Napoli',''),
 (26346,'NA','80121','D\'aquino Venanzio Di Caramanico','()','','Napoli',''),
 (26347,'NA','80139','D\'aragona Alfonso','(VIA)','','Napoli',''),
 (26348,'NA','80139','D\'aragona Federico','(VIA)','','Napoli',''),
 (26349,'NA','80126','D\'aragona Ferrante','(VIA)','','Napoli',''),
 (26350,'NA','80138','D\'arianiello','(LARGO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26351,'NA','80128','Da Salerno Andrea','(VIA)','','Napoli',''),
 (26352,'NA','80143','Da Sessa Taddeo','(TRAVERSA)','','Napoli',''),
 (26353,'NA','80143','Da Sessa Taddeo','(VIA)','','Napoli',''),
 (26354,'NA','80132','D\'astuti','(SUPPORTICO)','','Napoli',''),
 (26355,'NA','80139','Dattero Alla Maddalena','(VICO)','','Napoli',''),
 (26356,'NA','80122','Dattero A Mergellina','(VICO)','','Napoli',''),
 (26357,'NA','80129','D\'auria Gian Domenico','(VIA)','','Napoli',''),
 (26358,'NA','80141','D\'avalos Alfonso','(VIA)','','Napoli',''),
 (26359,'NA','80141','D\'avalos Ferrante Francesco','(VIA)','','Napoli',''),
 (26360,'NA','80121','D\'ayala Mariano','(VIA)','','Napoli',''),
 (26361,'NA','80132','De Algerio Pomponio','(VIA)','','Napoli',''),
 (26362,'NA','80145','De Amicis Tommaso','(VIA)','','Napoli',''),
 (26363,'NA','80143','De Benedictis Biagio','(VIA)','','Napoli',''),
 (26364,'NA','80138','De Blasiis Giuseppe','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26365,'NA','80123','De Bonis Giovanni','(VIA)','','Napoli',''),
 (26366,'NA','80147','De Bonis Teodoro','(VIA)','','Napoli',''),
 (26367,'NA','80132','De Cesare Carlo','(VIA)','','Napoli',''),
 (26368,'NA','80132','De Cesare Raffaele','(VIA)','','Napoli',''),
 (26369,'NA','80128','De Ciccio Mario','(VIA)','n.pari 2/16    n.dispari 1/15','Napoli',''),
 (26370,'NA','80127','De Ciccio Mario','(VIA)','n.restanti','Napoli',''),
 (26371,'NA','80138','De Crecchio Luigi','(VIA)','','Napoli',''),
 (26372,'NA','80145','De Crescenzo Costantino','(VIA)','','Napoli',''),
 (26373,'NA','80137','De Curtis Antonio','(VIA)','','Napoli',''),
 (26374,'NA','80132','De Deo Emanuele','(VIA)','n.pari 46/62    n.dispari 45/63','Napoli',''),
 (26375,'NA','80134','De Deo Emanuele','(VIA)','n.restanti','Napoli',''),
 (26376,'NA','80128','De Dominicis Domenico','(VIA)','','Napoli',''),
 (26377,'NA','80133','De Donno Oronzio','(PIAZZETTA)','','Napoli',''),
 (26378,'NA','80136','De Falco Benedetto','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26379,'NA','80141','De Feo Francesco','(VIA)','','Napoli',''),
 (26380,'NA','80147','De Ferraris Antonio','(VIA)','','Napoli',''),
 (26381,'NA','80146','De Franchis Vincenzo','(PIAZZA)','','Napoli',''),
 (26382,'NA','80147','De Gasperi','(RIONE)','','Napoli',''),
 (26383,'NA','80133','De Gasperi Alcide','(VIA)','','Napoli',''),
 (26384,'NA','80137','De Gasperis Annibale','(VIA)','','Napoli',''),
 (26385,'NA','80137','De Gasperis Annibale','(VICO)','','Napoli',''),
 (26386,'NA','80125','De Gennaro Pietro Jacopo','(VIA)','','Napoli',''),
 (26387,'NA','80144','De Giaxa Vincenzo','(VIA)','','Napoli',''),
 (26388,'NA','80125','Degni Francesco','(VIA)','','Napoli',''),
 (26389,'NA','80126','De Grassi Giorgio','(VIA)','','Napoli',''),
 (26390,'NA','80124','De Grenet Filippo','(VIA)','','Napoli',''),
 (26391,'NA','80125','De Jacobis Padre Giustino','(VIA)','','Napoli',''),
 (26392,'NA','80147','De Jorio Michele','(PIAZZA)','','Napoli',''),
 (26393,'NA','80133','Del Carretto Ferdinando','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26394,'NA','80136','De Leva Enrico','(PIAZZA)','','Napoli',''),
 (26395,'NA','80138','Del Giudice Francesco','(VIA)','','Napoli',''),
 (26396,'NA','80141','Della Gatta Carlo','(VIA)','','Napoli',''),
 (26397,'NA','80136','Della Marra Ferrante Duca','(VIA)','','Napoli',''),
 (26398,'NA','80136','Della Salle Gian Battista','(VIA)','','Napoli',''),
 (26399,'NA','80126','Della Valle Paolo','(VIA)','','Napoli',''),
 (26400,'NA','80141','Delle Chiaie Stefano','(VIA)','','Napoli',''),
 (26401,'NA','80131','Dell\'erba Francesco','(VIA)','','Napoli',''),
 (26402,'NA','80125','De Lorenzo Giuseppe','(VIA)','','Napoli',''),
 (26403,'NA','80143','Del Pezzo Pasquale','(VIA)','','Napoli',''),
 (26404,'NA','80137','Delpino Federico','(VIA)','','Napoli',''),
 (26405,'NA','80143','Del Pozzo Paride','(VIA)','','Napoli',''),
 (26406,'NA','80125','Del Secolo Floriano','(VIA)','','Napoli',''),
 (26407,'NA','80131','Del Torto Pasquale','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26408,'NA','80144','De Lucia Fernando','(VIA)','','Napoli',''),
 (26409,'NA','80137','De Marco Carlo','(VIA)','','Napoli',''),
 (26410,'NA','80134','De Marinis Enrico','(VIA)','','Napoli',''),
 (26411,'NA','80123','De Martino','(VIALE)','','Napoli',''),
 (26412,'NA','80131','De Martino Augusto','(VIA)','','Napoli',''),
 (26413,'NA','80144','De Matteis Paolo','(VIA)','','Napoli',''),
 (26414,'NA','80147','De Meis Angelo Camillo','(VIA)','','Napoli',''),
 (26415,'NA','80141','De Meo Alessandro','(VIA)','','Napoli',''),
 (26416,'NA','80137','De Monte Vincenzo','(VIA)','','Napoli',''),
 (26417,'NA','80129','De Mura Francesco','(VIA)','','Napoli',''),
 (26418,'NA','80127','De Nardis Camillo','(VIA)','','Napoli',''),
 (26419,'NA','80139','De Nicola Enrico','(PIAZZA)','','Napoli',''),
 (26420,'NA','80138','Denza Padre Francesco','(VIA)','','Napoli',''),
 (26421,'NA','80133','De Pace Antonietta','(VIA)','','Napoli',''),
 (26422,'NA','80129','De Palma','(VIALE PRIVATO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26423,'NA','80121','De Petra Giulio','(VIA)','','Napoli',''),
 (26424,'NA','80144','De Pinedo Francesco','(VIA)','','Napoli',''),
 (26425,'NA','80133','Depretis Agostino','(VIA)','','Napoli',''),
 (26426,'NA','80138','De Renzi Salvatore','(VIA)','','Napoli',''),
 (26427,'NA','80129','De Risi','(PARCO)','','Napoli',''),
 (26428,'NA','80143','De Roberto Domenico','(VIA)','','Napoli',''),
 (26429,'NA','80144','De Rosa Pacecco','(VIA)','','Napoli',''),
 (26430,'NA','80128','De Ruggiero Guido','(VIA)','','Napoli',''),
 (26431,'NA','80134','De Sanctis Francesco','(VIA)','','Napoli',''),
 (26432,'NA','80134','De Sangro Di Sansevero Raimondo','(VIA)','','Napoli',''),
 (26433,'NA','80137','De Sica Vittorio','(VIA)','','Napoli',''),
 (26434,'NA','80144','Desiderio Abate','(VIA)','','Napoli',''),
 (26435,'NA','80124','De Sivo Giacinto','(VIA)','','Napoli',''),
 (26436,'NA','80134','D\'eugenio Cesare','(TRAVERSA)','','Napoli',''),
 (26437,'NA','80134','D\'eugenio Cesare','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26438,'NA','80139','De Vincetiis Carlo','(VIA)','','Napoli',''),
 (26439,'NA','80128','De Vito Piscicelli Maurizio','(VIA)','','Napoli',''),
 (26440,'NA','80144','Diacono Giovanni','(VIA)','','Napoli',''),
 (26441,'NA','80131','Diamante Vincenzo','(VIA)','','Napoli',''),
 (26442,'NA','80128','Diana Giacinto','(VIA)','','Napoli',''),
 (26443,'NA','80133','Diaz','(DARSENA)','','Napoli',''),
 (26444,'NA','80141','Diaz','(RIONE)','','Napoli',''),
 (26445,'NA','80134','Diaz Armando','(VIA)','','Napoli',''),
 (26446,'NA','80127','Diaz Armando','(VIALE PRIVATO)','','Napoli',''),
 (26447,'NA','80142','Di Bella Caracciolo','(VIA)','','Napoli',''),
 (26448,'NA','80128','Di Camaino Tino','(VIA)','tutti n.ri dispari','Napoli',''),
 (26449,'NA','80129','Di Camaino Tino','(VIA)','tutti n.ri pari','Napoli',''),
 (26450,'NA','80122','Di Capua Bartolomeo','(VIA)','','Napoli',''),
 (26451,'NA','80141','Di Capua Leonardo','(VIA)','','Napoli',''),
 (26452,'NA','80143','Di Caramanico Marino','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26453,'NA','80133','Di Castelmola Conte Carlo','(VIA)','','Napoli',''),
 (26454,'NA','80133','Di Costanzo Angelo','(VIA)','','Napoli',''),
 (26455,'NA','80126','Dietro Chiesa A Pianura','(VICO)','','Napoli',''),
 (26456,'NA','80123','Dietro Chiesa A Posillipo','(VICO)','','Napoli',''),
 (26457,'NA','80144','Dietro La Croce','(VIA)','','Napoli',''),
 (26458,'NA','80145','Dietro La Vigna','(VIA)','','Napoli',''),
 (26459,'NA','80141','Di Fazio Ugo','(SALITA)','','Napoli',''),
 (26460,'NA','80131','Di Francia Annibale Maria','(VIA)','','Napoli',''),
 (26461,'NA','80123','Di Giacomo Salvatore','(PIAZZETTA)','','Napoli',''),
 (26462,'NA','80123','Di Giacomo Salvatore','(VIA)','','Napoli',''),
 (26463,'NA','80136','Di Gravina Domenico','(VIA)','','Napoli',''),
 (26464,'NA','80142','Di Lorenzo Marco','(VIA)','','Napoli',''),
 (26465,'NA','80128','Di Lorenzo Tina','(VIA)','','Napoli',''),
 (26466,'NA','80128','Di Massimo Annella','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26467,'NA','80144','Di Nocera Luigi','(PIAZZA)','','Napoli',''),
 (26468,'NA','80129','Di Normanno Donadio Giovanni','(VIA)','','Napoli',''),
 (26469,'NA','80125','Diocleziano','(TRAVERSA I,II,III,IV,V)','','Napoli',''),
 (26470,'NA','80125','Diocleziano','(VIA)','n.pari 2/320    n.dispari 1/123','Napoli',''),
 (26471,'NA','80124','Diocleziano','(VIA)','n.restanti','Napoli',''),
 (26472,'NA','80122','D\'isernia Andrea','(VIA)','','Napoli',''),
 (26473,'NA','80126','Di Stefano Pietro','(PIAZZA)','','Napoli',''),
 (26474,'NA','80142','Di Svevia Corradino','(TRAVERSA)','','Napoli',''),
 (26475,'NA','80142','Di Svevia Corradino','(VIA)','','Napoli',''),
 (26476,'NA','80142','Di Tocco Carlo','(VIA)','','Napoli',''),
 (26477,'NA','80138','Divino Amore','(PIAZZETTA)','','Napoli',''),
 (26478,'NA','80138','Divino Amore','(VIA)','','Napoli',''),
 (26479,'NA','80124','Divisione Siena','(VIA)','','Napoli',''),
 (26480,'NA','80141','Di Vittorio Giuseppe','(PIAZZA)','n.pari 4,6,14,14c','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26481,'NA','80144','Di Vittorio Giuseppe','(PIAZZA)','n.restanti','Napoli',''),
 (26482,'NA','80133','Dogana Del Sale','(VICO)','','Napoli',''),
 (26483,'NA','80144','Doganella','(LARGO)','','Napoli',''),
 (26484,'NA','80141','Dogliuolo','(VIA)','','Napoli',''),
 (26485,'NA','80122','Dohrn Antonio','(VIALE)','','Napoli',''),
 (26486,'NA','80144','Dolomiti','(VIA DELLE)','','Napoli',''),
 (26487,'NA','80125','Domiziana Case Senza Tetti','(RIONE)','','Napoli',''),
 (26488,'NA','80125','Domiziana Case Senza Tetti','(VIA)','','Napoli',''),
 (26489,'NA','80141','Don Bosco','(VIA)','','Napoli',''),
 (26490,'NA','80121','Don Francesco Maria Vicere\' Di Sicilia','(VIA)','','Napoli',''),
 (26491,'NA','80127','Donizetti Gaetano','(VIA)','','Napoli',''),
 (26492,'NA','80134','Donnalbina','(VIA)','','Napoli',''),
 (26493,'NA','80134','Donnalbina','(VICOLETTO)','','Napoli',''),
 (26494,'NA','80144','Donnangelina','(VIA PRIVATA)','','Napoli',''),
 (26495,'NA','80123','Donn\'anna','(LARGO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26496,'NA','80138','Donnaregina','(LARGO)','','Napoli',''),
 (26497,'NA','80138','Donnaregina','(VIA)','','Napoli',''),
 (26498,'NA','80138','Donnaregina','(VICO)','','Napoli',''),
 (26499,'NA','80134','Donnaromita','(VICO)','','Napoli',''),
 (26500,'NA','80136','Donzelli Giuseppe','(VIA)','','Napoli',''),
 (26501,'NA','80125','Doria Andrea','(VIA)','','Napoli',''),
 (26502,'NA','80135','Doria Carlo','(VIA)','','Napoli',''),
 (26503,'NA','80128','Doria Gino','(VIA)','n.pari 78/130    n.dispari 71/151','Napoli',''),
 (26504,'NA','80127','Doria Gino','(VIA)','n.restanti','Napoli',''),
 (26505,'NA','80131','D\'orsi Achille','(VIA)','','Napoli',''),
 (26506,'NA','80133','Dorso Guido','(VIA)','','Napoli',''),
 (26507,'NA','80134','Dovidio Francesco','(PIAZZA)','','Napoli',''),
 (26508,'NA','80122','Drizzagno','(TRAVERSA)','','Napoli',''),
 (26509,'NA','80126','Duca D\'aosta','(CORSO)','','Napoli',''),
 (26510,'NA','80132','Duca D\'aosta','(PIAZZA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26511,'NA','80125','Duca D\'aosta','(RIONE)','','Napoli',''),
 (26512,'NA','80125','Duca D\'aosta','(TRAVERSE)','','Napoli',''),
 (26513,'NA','80142','Duca Degli Abruzzi','(PIAZZA)','','Napoli',''),
 (26514,'NA','80144','Duca Degli Abruzzi','(TRAVERSA)','','Napoli',''),
 (26515,'NA','80144','Duca Degli Abruzzi','(VIA)','','Napoli',''),
 (26516,'NA','80144','Duca Degli Abruzzi','(VICO)','','Napoli',''),
 (26517,'NA','80144','Duca Degli Abruzzi','(VICOLETTO)','','Napoli',''),
 (26518,'NA','80123','Duca Di Genova','(RIONE)','','Napoli',''),
 (26519,'NA','80133','Duca Di San Donato','(VIA)','','Napoli',''),
 (26520,'NA','80139','Duchesca','(VICOLI)','','Napoli',''),
 (26521,'NA','80125','Due Luglio 1820','(VIA)','','Napoli',''),
 (26522,'NA','80128','Due Porte Alla Salute','(SALITA)','n.pari 12/40    n.dispari 11/41','Napoli',''),
 (26523,'NA','80136','Due Porte Alla Salute','(SALITA)','n.restanti','Napoli',''),
 (26524,'NA','80128','Due Porte Arenella','(PIAZZETTA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26525,'NA','80128','Due Porte Arenella','(RAMPE)','','Napoli',''),
 (26526,'NA','80128','Due Porte Arenella','(VIA)','','Napoli',''),
 (26527,'NA','80128','Due Porte Arenella','(VICO)','','Napoli',''),
 (26528,'NA','80134','Due Porte A Toledo','(VICO)','','Napoli',''),
 (26529,'NA','80131','Due Portoni','(VIA VICINALE)','','Napoli',''),
 (26530,'NA','80125','Duilio Caio','(VIA)','','Napoli',''),
 (26531,'NA','80121','Dumas Alessandro','(VIA)','','Napoli',''),
 (26532,'NA','80138','Duomo','(VIA)','n.pari 2/302    n.dispari 1/291','Napoli',''),
 (26533,'NA','80133','Duomo','(VIA)','n.restanti','Napoli',''),
 (26534,'NA','80129','Durante Francesco','(PIAZZETTA)','','Napoli',''),
 (26535,'NA','80134','Ecce Homo','(LARGO)','','Napoli',''),
 (26536,'NA','80134','Ecce Homo','(VIA)','','Napoli',''),
 (26537,'NA','80134','Ecce Homo','(VICOLETTO)','','Napoli',''),
 (26538,'NA','80132','Echia','(SALITA)','','Napoli',''),
 (26539,'NA','80139','Egiziaca A Forcella','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26540,'NA','80132','Egiziaca A Pizzofalcone','(VIA)','','Napoli',''),
 (26541,'NA','80132','Egiziaca A Pizzofalcone','(VICO)','','Napoli',''),
 (26542,'NA','80142','Einaudi Luigi','(VIA)','','Napoli',''),
 (26543,'NA','80132','Eldorado','(VIA)','','Napoli',''),
 (26544,'NA','80123','Elena A Posillipo','(PARCO)','','Napoli',''),
 (26545,'NA','80146','Emanuele','(VICO DETTO)','','Napoli',''),
 (26546,'NA','80145','Emilia','(VIA)','','Napoli',''),
 (26547,'NA','80124','Enea A Bagnoli','(VIA)','','Napoli',''),
 (26548,'NA','80124','Ennio A Bagnoli','(VIA)','','Napoli',''),
 (26549,'NA','80145','Epitaffio','(VIA)','','Napoli',''),
 (26550,'NA','80126','Epomeo','(VIA DELL\')','','Napoli',''),
 (26551,'NA','80131','Eremo','(STRADA)','','Napoli',''),
 (26552,'NA','80122','Eritrea','(PIAZZA)','','Napoli',''),
 (26553,'NA','80144','Errico Padre Gaetano','(VIA)','','Napoli',''),
 (26554,'NA','80144','Errico Padre Gaetano','(VICOLETTO)','','Napoli',''),
 (26555,'NA','80124','Esedra','(RIONE)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26556,'NA','80137','Eterno Padre','(CUPA)','','Napoli',''),
 (26557,'NA','80144','Etna','(VIA)','','Napoli',''),
 (26558,'NA','80124','Euriale','(VIA)','','Napoli',''),
 (26559,'NA','80127','Europa','(CORSO)','','Napoli',''),
 (26560,'NA','80147','Evangelista','(VICO)','','Napoli',''),
 (26561,'NA','80125','Fabio Massimo','(VIA)','','Napoli',''),
 (26562,'NA','80136','Facio Bartolomeo','(VIA)','','Napoli',''),
 (26563,'NA','80136','Falcando Ugo','(VIA)','','Napoli',''),
 (26564,'NA','80128','Falcomata\' Bruno','(VIA)','','Napoli',''),
 (26565,'NA','80127','Falcone Aniello','(PIAZZETTA)','','Napoli',''),
 (26566,'NA','80127','Falcone Aniello','(VIA)','','Napoli',''),
 (26567,'NA','80139','Falcone Cesare','(VIA)','','Napoli',''),
 (26568,'NA','80141','Falconieri Ignazio','(VIA)','','Napoli',''),
 (26569,'NA','80132','Falero','(VIA)','','Napoli',''),
 (26570,'NA','80127','Falvo Rodolfo','(VIA)','','Napoli',''),
 (26571,'NA','80142','Fantasia A Loreto','(VICO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26572,'NA','80142','Fantasia A Loreto','(VICOLETTO)','','Napoli',''),
 (26573,'NA','80129','Fanzago Cosimo','(PIAZZA)','','Napoli',''),
 (26574,'NA','80125','Faraglia Nunzio Francesco','(VIA)','','Napoli',''),
 (26575,'NA','80146','Farina','(VIA DELLA)','','Napoli',''),
 (26576,'NA','80142','Farina A Loreto','(VICO)','','Napoli',''),
 (26577,'NA','80131','Farnese','(VIALE)','','Napoli',''),
 (26578,'NA','80147','Fasano Gabriele','(VIA)','','Napoli',''),
 (26579,'NA','80143','Fasano Tommaso','(VIA)','','Napoli',''),
 (26580,'NA','80145','Fascina','(CUPA)','','Napoli',''),
 (26581,'NA','80137','Fate A Foria','(VICO)','','Napoli',''),
 (26582,'NA','80137','Fate A Foria','(VICOLETTO)','','Napoli',''),
 (26583,'NA','80142','Fate Alla Marinella','(VICO)','','Napoli',''),
 (26584,'NA','80144','Fava Onorato','(VIA)','','Napoli',''),
 (26585,'NA','80139','Fazzini Lorenzo','(VIA)','','Napoli',''),
 (26586,'NA','80126','Federico Ii','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26587,'NA','80122','Fedro','(VIA)','','Napoli',''),
 (26588,'NA','80147','Felaco','(VIA VICINALE)','','Napoli',''),
 (26589,'NA','80141','Feo Francesco','(VIA)','','Napoli',''),
 (26590,'NA','80124','Fera Cesare','(VIA)','','Napoli',''),
 (26591,'NA','80126','Fergola Salvatore','(VIA)','','Napoli',''),
 (26592,'NA','80129','Fermariello','(VIALE)','','Napoli',''),
 (26593,'NA','80125','Fermariello Gennaro','(VIA)','','Napoli',''),
 (26594,'NA','80122','Fermi Enrico','(VIA)','','Napoli',''),
 (26595,'NA','80129','Ferraiuolo Bruno','(VIA)','','Napoli',''),
 (26596,'NA','80121','Ferrantina Duca','(LARGO)','','Napoli',''),
 (26597,'NA','80143','Ferrara','(VIA)','','Napoli',''),
 (26598,'NA','80124','Ferrara A Bagnoli','(RIONE)','','Napoli',''),
 (26599,'NA','80124','Ferrara Carmela','(PIAZZA)','','Napoli',''),
 (26600,'NA','80124','Ferrara Carmela','(VIA)','','Napoli',''),
 (26601,'NA','80124','Ferrara Salvatore','(TRAVERSA)','','Napoli',''),
 (26602,'NA','80124','Ferrara Salvatore','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26603,'NA','80142','Ferraris Galileo','(VIA)','n.pari 2/116    n.dispari 1/205','Napoli',''),
 (26604,'NA','80146','Ferraris Galileo','(VIA)','n.restanti','Napoli',''),
 (26605,'NA','80143','Ferriera A Poggioreale','(CALATA)','','Napoli',''),
 (26606,'NA','80143','Ferriera A Poggioreale','(VIA)','','Napoli',''),
 (26607,'NA','80121','Ferrigni Giuseppe','(VIA)','','Napoli',''),
 (26608,'NA','80138','Ferri Vecchi','(VIA)','','Napoli',''),
 (26609,'NA','80147','Ferrovia','(CORSO)','','Napoli',''),
 (26610,'NA','80144','Ferrovia','(VIA DELLA)','','Napoli',''),
 (26611,'NA','80142','Ferrovia','(VICO)','','Napoli',''),
 (26612,'NA','80145','Ferrovia Napoli Piedimonte D\'alife','(VIA)','','Napoli',''),
 (26613,'NA','80142','Ferze Al Lavinaio','(VICO)','','Napoli',''),
 (26614,'NA','80124','Festignano','(VIA)','','Napoli',''),
 (26615,'NA','80138','Fiammetta','(VIA)','','Napoli',''),
 (26616,'NA','80142','Fico Al Mercato','(VICO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26617,'NA','80138','Fico Al Purgatorio','(VICO)','','Napoli',''),
 (26618,'NA','80132','Fico A Santa Brigida','(VICO)','','Napoli',''),
 (26619,'NA','80138','Figurari','(VICO)','','Napoli',''),
 (26620,'NA','80134','Figurella A Montecalvario','(VICO)','','Napoli',''),
 (26621,'NA','80147','Figurelle A Barra','(VIA)','','Napoli',''),
 (26622,'NA','80146','Figurelle A San Giovanni','(VIA)','','Napoli',''),
 (26623,'NA','80145','Filanda','(CUPA DELLA)','','Napoli',''),
 (26624,'NA','80135','Filangieri','(SCALA)','','Napoli',''),
 (26625,'NA','80138','Filangieri Al Duomo','(PIAZZA)','','Napoli',''),
 (26626,'NA','80144','Filangieri A Miano','(VICO)','','Napoli',''),
 (26627,'NA','80121','Filangieri Gaetano','(VIA)','','Napoli',''),
 (26628,'NA','80136','Filatoio','(VICO)','','Napoli',''),
 (26629,'NA','80142','Filippini Santa Lucia','(VIA)','','Napoli',''),
 (26630,'NA','80144','Filomarino Cardinale','(VIA)','','Napoli',''),
 (26631,'NA','80133','Filzi Fabio','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26632,'NA','80139','Finale','(VICO)','','Napoli',''),
 (26633,'NA','80131','Fiorante Carlo','(VIA)','','Napoli',''),
 (26634,'NA','80129','Fiore','(PARCO)','','Napoli',''),
 (26635,'NA','80121','Fiorelli Giuseppe','(VIA)','','Napoli',''),
 (26636,'NA','80129','Fiore Mario','(VIA)','','Napoli',''),
 (26637,'NA','80122','Fiorentine A Chiaia','(VIA)','','Napoli',''),
 (26638,'NA','80122','Fiorentine A Chiaia','(VICO)','','Napoli',''),
 (26639,'NA','80133','Fiorentini','(VIA)','','Napoli',''),
 (26640,'NA','80141','Fiorentino Francesco','(VIA)','','Napoli',''),
 (26641,'NA','80144','Fiorentino Giovanni','(VIA)','','Napoli',''),
 (26642,'NA','80142','Firenze','(VIA)','','Napoli',''),
 (26643,'NA','80143','Fiume','(VIA)','','Napoli',''),
 (26644,'NA','80142','Fiumicello A Loreto','(VIA)','','Napoli',''),
 (26645,'NA','80128','Florimo Francesco','(VIA)','','Napoli',''),
 (26646,'NA','80143','Foggia','(VIA)','','Napoli',''),
 (26647,'NA','80139','Foglie A Carbonara','(VICO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26648,'NA','80134','Foglie A Santa Chiara','(VICO)','','Napoli',''),
 (26649,'NA','80134','Foglie A Santa Chiara','(VICOLETTO)','','Napoli',''),
 (26650,'NA','80145','Fondina','(VIA DELLA)','','Napoli',''),
 (26651,'NA','80133','Fondo Di Separazione','(SUPPORTICO)','','Napoli',''),
 (26652,'NA','80135','Fonseca','(VIA)','','Napoli',''),
 (26653,'NA','80135','Fonseca','(VICO)','','Napoli',''),
 (26654,'NA','80135','Fonseca','(VICOLETTO)','','Napoli',''),
 (26655,'NA','80146','Fontana A San Giovanni','(LARGO)','','Napoli',''),
 (26656,'NA','80138','Fontana Dei Serpi','(VICO)','','Napoli',''),
 (26657,'NA','80128','Fontana Domenico','(VIA)','n.pari 2/160    n.dispari 1/115','Napoli',''),
 (26658,'NA','80131','Fontana Domenico','(VIA)','n.restanti','Napoli',''),
 (26659,'NA','80136','Fontanelle','(CALATA)','','Napoli',''),
 (26660,'NA','80136','Fontanelle','(PIAZZA)','','Napoli',''),
 (26661,'NA','80136','Fontanelle','(RITIRO DELLE)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26662,'NA','80136','Fontanelle','(VIA)','','Napoli',''),
 (26663,'NA','80133','Fontanelle Alla Zabatteria','(VICO)','','Napoli',''),
 (26664,'NA','80141','Fontanelle Al Trivio','(VIA)','','Napoli',''),
 (26665,'NA','80139','Forcella','(GRADINI)','','Napoli',''),
 (26666,'NA','80139','Forcella','(PIAZZETTA)','','Napoli',''),
 (26667,'NA','80139','Forcella','(VIA)','','Napoli',''),
 (26668,'NA','80141','Forges Davanzati Domenico','(VIA)','','Napoli',''),
 (26669,'NA','80137','Foria','(VIA)','n.pari 2/188    n.dispari 1/221','Napoli',''),
 (26670,'NA','80139','Foria','(VIA)','n.restanti','Napoli',''),
 (26671,'NA','80137','Foria','(VICO I,II,III)','','Napoli',''),
 (26672,'NA','80139','Forino A Pontenuovo','(VICO)','','Napoli',''),
 (26673,'NA','80134','Formale','(VIA)','','Napoli',''),
 (26674,'NA','80125','Formisano Pasquale','(VIA)','','Napoli',''),
 (26675,'NA','80121','Fornari Vito','(VIA)','','Napoli',''),
 (26676,'NA','80137','Fornelle','(VICO I,II)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26677,'NA','80132','Fornelli Nicola','(VIALE)','','Napoli',''),
 (26678,'NA','80132','Forno Alla Solitaria','(VICO)','','Napoli',''),
 (26679,'NA','80138','Forno A Porta San Gennaro','(VICO)','','Napoli',''),
 (26680,'NA','80132','Forno A Santa Lucia','(VICO)','','Napoli',''),
 (26681,'NA','80134','Forno Vecchio','(VIA)','','Napoli',''),
 (26682,'NA','80131','Forte Gaetano','(VIA)','','Napoli',''),
 (26683,'NA','80138','Fortunato Giustino','(PIAZZETTA)','','Napoli',''),
 (26684,'NA','80146','Forzati Enrico','(VIA)','','Napoli',''),
 (26685,'NA','80121','Foscolo Ugo','(VIA)','','Napoli',''),
 (26686,'NA','80133','Fossataro Marcello','(VIA)','','Napoli',''),
 (26687,'NA','80139','Fossi A Pontenuovo','(VIA)','','Napoli',''),
 (26688,'NA','80147','Fossitelli','(TRAVERSA)','','Napoli',''),
 (26689,'NA','80147','Fossitelli','(VIA)','','Napoli',''),
 (26690,'NA','80123','Fosso A Posillipo','(VIA DEL)','','Napoli',''),
 (26691,'NA','80144','Fosso Del Lupo','(CUPA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26692,'NA','80144','Fosso Del Lupo','(TRAVERSA I,II)','','Napoli',''),
 (26693,'NA','80126','Fosso Santo Stefano','(VIA)','','Napoli',''),
 (26694,'NA','80127','Fracanzano Francesco','(VIA)','','Napoli',''),
 (26695,'NA','80137','Fra\' Diavolo','(FONDACO)','','Napoli',''),
 (26696,'NA','80143','Fragianni Nicola','(VIA)','','Napoli',''),
 (26697,'NA','80131','Fragnito Onofrio','(VIA)','','Napoli',''),
 (26698,'NA','80145','Fragolara','(CUPA)','','Napoli',''),
 (26699,'NA','80128','Franceschi Emilio','(VIA)','','Napoli',''),
 (26700,'NA','80133','Francese','(PIAZZA)','','Napoli',''),
 (26701,'NA','80144','Franco Beato Cristiano','(TRAVERSA)','','Napoli',''),
 (26702,'NA','80144','Franco Beato Cristiano','(VIA)','','Napoli',''),
 (26703,'NA','80143','Freccia Marino','(VIA)','','Napoli',''),
 (26704,'NA','80134','Freddo A Donnalbina','(VICO)','','Napoli',''),
 (26705,'NA','80133','Freddo A Rua Catalana','(VICO)','','Napoli',''),
 (26706,'NA','80131','Freud Sigmund','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26707,'NA','80127','Fuga Ferdinando','(PIAZZA)','','Napoli',''),
 (26708,'NA','80146','Fumaroli','(TRAVERSA I,II)','','Napoli',''),
 (26709,'NA','80125','Fuorigrotta','(VIA)','','Napoli',''),
 (26710,'NA','80137','Fuori Porta San Gennaro','(VIA)','','Napoli',''),
 (26711,'NA','80145','Furlone A Capodimonte','(LOCALITA\')','','Napoli',''),
 (26712,'NA','80133','Fusco Salvatore','(VIA)','','Napoli',''),
 (26713,'NA','80142','Gabella','(VICO DELLA)','','Napoli',''),
 (26714,'NA','80142','Gabella Alla Farina','(VICO)','','Napoli',''),
 (26715,'NA','80142','Gabella Alla Farina','(VICOLETTO)','','Napoli',''),
 (26716,'NA','80142','Gabella Vecchia','(VICO)','','Napoli',''),
 (26717,'NA','80141','Gaeta Francesco','(VIA)','','Napoli',''),
 (26718,'NA','80121','Gaetani Montella','(VIA)','','Napoli',''),
 (26719,'NA','80121','Gaetani Vannella','(VIA)','','Napoli',''),
 (26720,'NA','80134','Gagliani','(VICO)','','Napoli',''),
 (26721,'NA','80137','Gagliardi','(PIAZZETTA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26722,'NA','80137','Gagliardi','(VICO)','','Napoli',''),
 (26723,'NA','80123','Gaiola A Posillipo','(DISCESA)','','Napoli',''),
 (26724,'NA','80144','Galante Gennaro Aspreno','(VIA)','','Napoli',''),
 (26725,'NA','80141','Galante Giuseppe','(VIA)','','Napoli',''),
 (26726,'NA','80144','Galassie','(VIALE DELLE)','','Napoli',''),
 (26727,'NA','80123','Galdieri Rocco','(VIA)','','Napoli',''),
 (26728,'NA','80139','Galdo Nicola','(VIA)','','Napoli',''),
 (26729,'NA','80147','Galeoncello','(STRADA VICINALE)','','Napoli',''),
 (26730,'NA','80147','Galeone','(STRADA VICINALE)','','Napoli',''),
 (26731,'NA','80137','Galeota Fabio','(VIA)','','Napoli',''),
 (26732,'NA','80125','Galeota Francesco','(VIA)','','Napoli',''),
 (26733,'NA','80122','Galiani Ferdinando','(VIA)','','Napoli',''),
 (26734,'NA','80132','Galleria','(ANGIPORTO)','','Napoli',''),
 (26735,'NA','80134','Galluppi Pasquale','(VICO)','','Napoli',''),
 (26736,'NA','80142','Galvani Luigi','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26737,'NA','80145','Gambardella Salvatore','(VIA)','','Napoli',''),
 (26738,'NA','80134','Gargiulo Francesco Saverio','(VIA)','','Napoli',''),
 (26739,'NA','80139','Garibaldi','(CORSO)','n.pari 96/146    n.pari 252/284    n.pari 302/346    n.dispari 159/191','Napoli',''),
 (26740,'NA','80141','Garibaldi','(CORSO)','n.pari 148/158    n.dispari 193/251    n.dispari 285/301','Napoli',''),
 (26741,'NA','80142','Garibaldi','(CORSO)','n.restanti','Napoli',''),
 (26742,'NA','80142','Garibaldi','(PIAZZA)','','Napoli',''),
 (26743,'NA','80141','Garibaldi','(RIONE)','','Napoli',''),
 (26744,'NA','80142','Garibaldi','(TRAVERSA I,II,III,IV)','','Napoli',''),
 (26745,'NA','80146','Garibaldi Giuseppe','(VIA)','','Napoli',''),
 (26746,'NA','80121','Garofalo','(LARGO)','','Napoli',''),
 (26747,'NA','80146','Garofalo A Pazzigno','(LARGO)','','Napoli',''),
 (26748,'NA','80126','Garzilli Nicolo\'','(VIA)','','Napoli',''),
 (26749,'NA','80137','Gasparrini Guglielmo','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26750,'NA','80131','Gatto Saverio','(VIA)','','Napoli',''),
 (26751,'NA','80125','Gaurico Pomponio','(VIA)','','Napoli',''),
 (26752,'NA','80133','Gavine','(VICO)','','Napoli',''),
 (26753,'NA','80132','Gelso','(VICO LUNGO)','n.pari 34/78    n.dispari 33/79','Napoli',''),
 (26754,'NA','80134','Gelso','(VICO LUNGO)','n.restanti','Napoli',''),
 (26755,'NA','80135','Gelso Piccolo','(VICO)','','Napoli',''),
 (26756,'NA','80128','Gemito','(RIONE)','','Napoli',''),
 (26757,'NA','80127','Gemito Vincenzo','(PROLUNGAMENTO)','','Napoli',''),
 (26758,'NA','80128','Gemito Vincenzo','(VIA)','','Napoli',''),
 (26759,'NA','80141','Generale Pianell','(VIA)','','Napoli',''),
 (26760,'NA','80142','Genoino Eletto','(VIA)','','Napoli',''),
 (26761,'NA','80143','Genova','(VIA)','','Napoli',''),
 (26762,'NA','80142','Genovesi Antonio','(VIA)','','Napoli',''),
 (26763,'NA','80123','Gentile Giovanni','(VIA)','','Napoli',''),
 (26764,'NA','80131','Gerani','(VIALE DEI)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26765,'NA','80131','Gerolomini','(CUPA)','','Napoli',''),
 (26766,'NA','80138','Gerolomini','(PIAZZA)','','Napoli',''),
 (26767,'NA','80138','Gerolomini','(VICO)','','Napoli',''),
 (26768,'NA','80128','Gerolomini Alle Due Porte','(CUPA)','','Napoli',''),
 (26769,'NA','80138','Gesu\' Alle Monache','(VICOLETTO)','','Napoli',''),
 (26770,'NA','80135','Gesu\' E Maria','(GRADINI)','','Napoli',''),
 (26771,'NA','80135','Gesu\' E Maria','(PIAZZA)','','Napoli',''),
 (26772,'NA','80135','Gesu\' E Maria','(VIA)','','Napoli',''),
 (26773,'NA','80136','Gesuiti','(VIALE DEI)','','Napoli',''),
 (26774,'NA','80134','Gesu\' Nuovo','(PIAZZA)','','Napoli',''),
 (26775,'NA','80144','Ghisleri Arcangelo','(VIA)','','Napoli',''),
 (26776,'NA','80131','Gianbarba Rodolfo','(VIA)','','Napoli',''),
 (26777,'NA','80141','Giannone Pietro','(PIAZZETTA)','','Napoli',''),
 (26778,'NA','80141','Giannone Pietro','(VIA)','','Napoli',''),
 (26779,'NA','80122','Gian Palach','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26780,'NA','80146','Gianturco Emanuele','(PIAZZA)','','Napoli',''),
 (26781,'NA','80146','Gianturco Emanuele','(TRAVERSA I,II,III)','','Napoli',''),
 (26782,'NA','80142','Gianturco Emanuele','(TRAVERSA IV)','','Napoli',''),
 (26783,'NA','80142','Gianturco Emanuele','(VIA)','n.pari 2/18    n.pari 94/104    n.dispari 1/15    n.dispari 71/105','Napoli',''),
 (26784,'NA','80146','Gianturco Emanuele','(VIA)','n.pari 20/92    n.dispari 17/69','Napoli',''),
 (26785,'NA','80143','Gianturco Emanuele','(VIA)','n.restanti','Napoli',''),
 (26786,'NA','80126','Gianturco Emanuele A Pianura','(VIA)','','Napoli',''),
 (26787,'NA','80129','Giaquinto Corrado','(VIA)','','Napoli',''),
 (26788,'NA','80134','Giardinetti A Toledo','(VICO)','','Napoli',''),
 (26789,'NA','80134','Giardinetto A Santa Maria Ognibene','(PIAZZETTA)','','Napoli',''),
 (26790,'NA','80128','Gigante Giacinto','(PIAZZETTA)','','Napoli',''),
 (26791,'NA','80128','Gigante Giacinto','(TRAVERSA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26792,'NA','80136','Gigante Giacinto','(VIA)','n.pari 2/128    n.dispari 1/23b','Napoli',''),
 (26793,'NA','80128','Gigante Giacinto','(VIA)','n.restanti','Napoli',''),
 (26794,'NA','80126','Gigante Mario','(VIA)','','Napoli',''),
 (26795,'NA','80138','Giganti Ai Tribunali','(VICO)','','Napoli',''),
 (26796,'NA','80138','Giganti Ai Tribunali','(VICOLETTO)','','Napoli',''),
 (26797,'NA','80146','Giliberto Stefano','(TRAVERSA)','','Napoli',''),
 (26798,'NA','80125','Ginestra','(VIA DELLA)','','Napoli',''),
 (26799,'NA','80144','Gioacchino Abate','(VIA)','','Napoli',''),
 (26800,'NA','80125','Giochi Del Mediterraneo','(VIA)','','Napoli',''),
 (26801,'NA','80129','Gioffredo Mario','(VIA)','','Napoli',''),
 (26802,'NA','80133','Gioia Flavio','(PONTILE)','','Napoli',''),
 (26803,'NA','80146','Gioia Flavio','(RIONE)','','Napoli',''),
 (26804,'NA','80133','Gioia Flavio','(VIA)','','Napoli',''),
 (26805,'NA','80122','Giordani Francesco','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26806,'NA','80137','Giordano Bruno','(TRAVERSA)','','Napoli',''),
 (26807,'NA','80122','Giordano Bruno','(VIA)','','Napoli',''),
 (26808,'NA','80147','Giordano Fabio','(VIA)','','Napoli',''),
 (26809,'NA','80127','Giordano Luca','(VIA)','n.pari 2/86    n.dispari 1/43','Napoli',''),
 (26810,'NA','80129','Giordano Luca','(VIA)','n.pari 88/124    n.dispari 45/73','Napoli',''),
 (26811,'NA','80128','Giordano Luca','(VIA)','n.restanti','Napoli',''),
 (26812,'NA','80133','Giordano Umberto','(VIA)','','Napoli',''),
 (26813,'NA','80128','Giotto','(VIA)','','Napoli',''),
 (26814,'NA','80144','Giovanni Xxiii','(PIAZZA)','','Napoli',''),
 (26815,'NA','80122','Giovenale','(VIA)','n.pari 2    n.dispari 1/23','Napoli',''),
 (26816,'NA','80123','Giovenale','(VIA)','n.restanti','Napoli',''),
 (26817,'NA','80144','Giovio Paolo','(VIA)','','Napoli',''),
 (26818,'NA','80134','Girardi Francesco','(VIA)','','Napoli',''),
 (26819,'NA','80144','Girardi Salvatore','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26820,'NA','80145','Giu\' Al Pendino','(VIA)','','Napoli',''),
 (26821,'NA','80133','Giubbonari','(VIA)','','Napoli',''),
 (26822,'NA','80139','Giudecca Vecchia','(VIA)','','Napoli',''),
 (26823,'NA','80136','Giudice Alla Conocchia','(CUPA)','','Napoli',''),
 (26824,'NA','80143','Giuliano Da Moiano','(VIA)','','Napoli',''),
 (26825,'NA','80125','Giulio Cesare','(RIONE)','','Napoli',''),
 (26826,'NA','80125','Giulio Cesare','(VIA)','','Napoli',''),
 (26827,'NA','80147','Giurleo Prota Ulisse','(VIA)','','Napoli',''),
 (26828,'NA','80124','Giusso','(PIAZZETTA)','','Napoli',''),
 (26829,'NA','80124','Giusso','(VIA)','','Napoli',''),
 (26830,'NA','80134','Giusso Girolamo','(LARGO)','','Napoli',''),
 (26831,'NA','80146','Giusso Girolamo','(VIA)','','Napoli',''),
 (26832,'NA','80144','Giusso Lorenzo','(VIA)','','Napoli',''),
 (26833,'NA','80139','Giustiniani Lorenzo','(VIA)','','Napoli',''),
 (26834,'NA','80139','Giustiniani Lorenzo','(VICO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26835,'NA','80126','Giustiniano','(VIA)','','Napoli',''),
 (26836,'NA','80125','Giustino Domenico','(VIA)','','Napoli',''),
 (26837,'NA','80133','Goethe','(VIA)','','Napoli',''),
 (26838,'NA','80145','Golia Antonio','(VIA)','','Napoli',''),
 (26839,'NA','80128','Gomez D\'ayala Renato','(VIA)','','Napoli',''),
 (26840,'NA','80125','Gonzaga Giulia','(VIA)','','Napoli',''),
 (26841,'NA','80143','Gorizia','(VIA)','','Napoli',''),
 (26842,'NA','80126','Gracco Caio','(VIA)','','Napoli',''),
 (26843,'NA','80135','Gradini','(SALITA)','','Napoli',''),
 (26844,'NA','80122','Gramsci Antonio','(VIALE)','','Napoli',''),
 (26845,'NA','80146','Granata Francesco Saverio','(VIA)','','Napoli',''),
 (26846,'NA','80139','Grande','(VICO)','','Napoli',''),
 (26847,'NA','80138','Grande Archivio','(PIAZZETTA)','','Napoli',''),
 (26848,'NA','80138','Grande Archivio','(VIA)','','Napoli',''),
 (26849,'NA','80133','Grande Orefici','(VIA)','','Napoli',''),
 (26850,'NA','80133','Granili','(CALATA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26851,'NA','80146','Granili','(VIA)','','Napoli',''),
 (26852,'NA','80144','Gran Paradiso','(VIA DEL)','','Napoli',''),
 (26853,'NA','80144','Gran Sasso','(VIA DEL)','','Napoli',''),
 (26854,'NA','80144','Grassi','(TRAVERSA)','','Napoli',''),
 (26855,'NA','80131','Grassi Ernesto','(VIA)','','Napoli',''),
 (26856,'NA','80144','Grassi Vanella','(VIA)','','Napoli',''),
 (26857,'NA','80134','Gravina','(VICO I,II)','','Napoli',''),
 (26858,'NA','80137','Gravina Gian Vincenzo','(PIAZZA)','','Napoli',''),
 (26859,'NA','80134','Grazia Ai Politi','(VICO)','','Napoli',''),
 (26860,'NA','80142','Grazia Al Lavinaio','(VICO)','','Napoli',''),
 (26861,'NA','80133','Graziella','(TRAVERSA)','','Napoli',''),
 (26862,'NA','80133','Graziella','(VICO)','','Napoli',''),
 (26863,'NA','80145','Grieco','(VIA VICINALE)','','Napoli',''),
 (26864,'NA','80121','Grifeo','(PARCO)','','Napoli',''),
 (26865,'NA','80121','Grifeo','(VIA)','','Napoli',''),
 (26866,'NA','80133','Griffi','(VIA DEI)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26867,'NA','80143','Grimaldi Costantino','(VIA)','','Napoli',''),
 (26868,'NA','80126','Grimaldi Paolo','(VIA)','','Napoli',''),
 (26869,'NA','80122','Grotta','(SALITA DELLA)','','Napoli',''),
 (26870,'NA','80138','Grotta Della Marra','(VICO)','','Napoli',''),
 (26871,'NA','80134','Grotta Mastrodatti','(VICO)','','Napoli',''),
 (26872,'NA','80132','Grotta Santa Lucia','(VICO)','','Napoli',''),
 (26873,'NA','80125','Grotta Vecchia','(VIA)','','Napoli',''),
 (26874,'NA','80139','Grotticella','(VICO)','','Napoli',''),
 (26875,'NA','80126','Grottole','(STRADA VICINALE)','','Napoli',''),
 (26876,'NA','80132','Grottone','(VICO DEL)','','Napoli',''),
 (26877,'NA','80138','Guacci Nobile Giuseppina','(VIA)','','Napoli',''),
 (26878,'NA','80137','Guadagno Michele','(VIA)','','Napoli',''),
 (26879,'NA','80145','Guanella Don Luigi','(RIONE)','','Napoli',''),
 (26880,'NA','80145','Guanella Don Luigi','(VIA)','','Napoli',''),
 (26881,'NA','80133','Guantai Nuovi','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26882,'NA','80147','Guardascione Ezechiele','(PIAZZETTA)','','Napoli',''),
 (26883,'NA','80139','Guardia','(VICO)','','Napoli',''),
 (26884,'NA','80145','Guardia Nazionale','(PIAZZA)','','Napoli',''),
 (26885,'NA','80144','Guarini Giovanni','(PIAZZA)','','Napoli',''),
 (26886,'NA','80131','Guerra Camillo','(VIA)','','Napoli',''),
 (26887,'NA','80138','Guglia Del Duomo','(PIAZZETTA)','','Napoli',''),
 (26888,'NA','80146','Guidone Prospero','(VIA)','','Napoli',''),
 (26889,'NA','80137','Gussone Giovanni','(VIA)','','Napoli',''),
 (26890,'NA','80129','Iacopetti','(VIALE)','','Napoli',''),
 (26891,'NA','80145','Ianfolla Vincenzo','(VIA)','','Napoli',''),
 (26892,'NA','80129','Ierace Francesco','(VIA)','','Napoli',''),
 (26893,'NA','80146','Iesu\'','(VICOLETTO)','','Napoli',''),
 (26894,'NA','80124','Ilioneo','(TRAVERSA)','','Napoli',''),
 (26895,'NA','80124','Ilioneo','(VIA)','','Napoli',''),
 (26896,'NA','80125','Illuminato Filippo','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26897,'NA','80136','Imbriani Matteo Renato','(VIA)','','Napoli',''),
 (26898,'NA','80132','Imbriani Paolo Emilio','(VIA)','','Napoli',''),
 (26899,'NA','80121','Imbriani Vittorio','(VIA)','','Napoli',''),
 (26900,'NA','80129','Immacolata','(PIAZZA)','','Napoli',''),
 (26901,'NA','80133','Immacolatella Nuova E Vecchia','(PIAZZALE)','','Napoli',''),
 (26902,'NA','80137','Impagliafiaschi','(VICO)','','Napoli',''),
 (26903,'NA','80131','Imparato','(CUPA)','','Napoli',''),
 (26904,'NA','80146','Imparato Ferrante','(VIA)','','Napoli',''),
 (26905,'NA','80144','Imparato Girolamo','(VIA)','','Napoli',''),
 (26906,'NA','80144','Imperatore','(VIA PRIVATA)','','Napoli',''),
 (26907,'NA','80131','Imperatore Giuseppe','(VIALE)','','Napoli',''),
 (26908,'NA','80125','Impero','(PIAZZA)','','Napoli',''),
 (26909,'NA','80144','Improta','(VICOLETTO)','','Napoli',''),
 (26910,'NA','80144','Improta Ciro','(VIA)','','Napoli',''),
 (26911,'NA','80141','Incarnati','(VIA DEGLI)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26912,'NA','80133','Incoronata','(VIA)','','Napoli',''),
 (26913,'NA','80145','Indipendenza A Marianella','(VIA)','','Napoli',''),
 (26914,'NA','80147','Industrie','(VIA DELLE)','','Napoli',''),
 (26915,'NA','80125','Infermeria','(VIA VICINALE)','','Napoli',''),
 (26916,'NA','80146','Innominata','(VIA)','','Napoli',''),
 (26917,'NA','80124','Interpoderale','(VIA)','','Napoli',''),
 (26918,'NA','80136','Iolanda','(GIARDINI)','','Napoli',''),
 (26919,'NA','80136','Iolanda','(PARCO)','','Napoli',''),
 (26920,'NA','80128','Iommelli Nicolo\'','(VIA)','','Napoli',''),
 (26921,'NA','80144','Ippolito','(TRAVERSA PRIVATA)','','Napoli',''),
 (26922,'NA','80136','Irolli Vincenzo','(VIA)','','Napoli',''),
 (26923,'NA','80146','Irpinia','(VIA)','','Napoli',''),
 (26924,'NA','80146','Ischia','(PIAZZA)','','Napoli',''),
 (26925,'NA','80121','Ischitella','(VICO)','','Napoli',''),
 (26926,'NA','80126','Isonzo','(VIA)','','Napoli',''),
 (26927,'NA','80144','Italia','(CORSO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26928,'NA','80125','Italia','(PIAZZA)','','Napoli',''),
 (26929,'NA','80128','Jannelli Gabriele','(VIA)','n.pari 2/26    n.dispari 1/23','Napoli',''),
 (26930,'NA','80131','Jannelli Gabriele','(VIA)','n.restanti','Napoli',''),
 (26931,'NA','80131','Jemma Rocco','(VIA)','','Napoli',''),
 (26932,'NA','80127','Kagoshima','(VIA)','','Napoli',''),
 (26933,'NA','80128','Kauffmann Angelica','(VIA)','','Napoli',''),
 (26934,'NA','80144','Kennedy John Fitzgerald','(RIONE)','','Napoli',''),
 (26935,'NA','80125','Kennedy John Fitzgerald','(VIA)','','Napoli',''),
 (26936,'NA','80129','Kerbaker Michele','(VIA)','','Napoli',''),
 (26937,'NA','80137','King Martin Luther','(VIA)','','Napoli',''),
 (26938,'NA','80145','Labriola Antonio','(VIA)','','Napoli',''),
 (26939,'NA','80125','Labriola Arturo','(VIA)','','Napoli',''),
 (26940,'NA','80128','Lacco','(DISCESA)','','Napoli',''),
 (26941,'NA','80141','La Fenice','(PIAZZETTA)','','Napoli',''),
 (26942,'NA','80121','Lagana\'','(TRAVERSA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26943,'NA','80147','Lago Ampollino','(VIA)','','Napoli',''),
 (26944,'NA','80147','Lago D\'averno','(VIA)','','Napoli',''),
 (26945,'NA','80147','Lago Di Patria','(VIA)','','Napoli',''),
 (26946,'NA','80147','Lago Di Scanno','(VIA)','','Napoli',''),
 (26947,'NA','80147','Lago Fusaro','(VIA)','','Napoli',''),
 (26948,'NA','80147','Lago Lucrino','(VIA)','','Napoli',''),
 (26949,'NA','80141','Lahalle Colonnello Carlo','(VIA)','','Napoli',''),
 (26950,'NA','80125','Lala Alessandro','(LARGO)','n.pari 2/10    n.dispari 1/9','Napoli',''),
 (26951,'NA','80126','Lala Alessandro','(LARGO)','n.restanti','Napoli',''),
 (26952,'NA','80126','Lama Giovan Bernardo','(VIA)','','Napoli',''),
 (26953,'NA','80127','Lamaro','(PARCO)','','Napoli',''),
 (26954,'NA','80137','Lammatari','(TRAVERSA)','','Napoli',''),
 (26955,'NA','80137','Lammatari','(VICO)','','Napoli',''),
 (26956,'NA','80143','Landolfi Luigi','(VIA)','','Napoli',''),
 (26957,'NA','80145','Langella','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26958,'NA','80146','Lanza Luigi','(VIA)','','Napoli',''),
 (26959,'NA','80137','Lanza Vincenzo','(VIA)','','Napoli',''),
 (26960,'NA','80133','Lanzieri','(VIA)','','Napoli',''),
 (26961,'NA','80124','La Pietra A Bagnoli','(VIA)','','Napoli',''),
 (26962,'NA','80131','Lardighello','(CUPA)','','Napoli',''),
 (26963,'NA','80134','Latilla','(PIAZZA)','','Napoli',''),
 (26964,'NA','80134','Latilla','(VIA)','','Napoli',''),
 (26965,'NA','80126','Lattanzio','(VIA)','','Napoli',''),
 (26966,'NA','80143','Lauria Francesco','(VIA)','','Napoli',''),
 (26967,'NA','80125','Lauro','(RIONE)','','Napoli',''),
 (26968,'NA','80147','Lauro Achille','(VIA)','','Napoli',''),
 (26969,'NA','80141','Lautrec','(CUPA)','','Napoli',''),
 (26970,'NA','80142','Lavatoio','(VICO)','','Napoli',''),
 (26971,'NA','80142','Lavinaio','(VIA)','','Napoli',''),
 (26972,'NA','80142','Lavinaio','(VICO ROTTO)','','Napoli',''),
 (26973,'NA','80124','Lavinia','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26974,'NA','80141','La Vista Luigi','(VIA)','','Napoli',''),
 (26975,'NA','80125','Laziale','(VIA)','','Napoli',''),
 (26976,'NA','80145','Lazio','(VIA)','','Napoli',''),
 (26977,'NA','80134','Lazzi','(VICO)','','Napoli',''),
 (26978,'NA','80125','Legione','(VIA DELLA)','','Napoli',''),
 (26979,'NA','80127','Lemme Diodato','(VIA)','','Napoli',''),
 (26980,'NA','80141','Leo Leonardo','(VIA)','','Napoli',''),
 (26981,'NA','80124','Leonardi Cattolica Pasquale','(VIA)','','Napoli',''),
 (26982,'NA','80129','Leonardo','(PIAZZA)','','Napoli',''),
 (26983,'NA','80133','Leoncavallo Ruggiero','(VIA)','','Napoli',''),
 (26984,'NA','80136','Leone Alla Conocchia','(VICO)','','Napoli',''),
 (26985,'NA','80133','Leone Alla Dogana','(VICO)','','Napoli',''),
 (26986,'NA','80133','Leone Alla Dogana','(VICOLETTO)','','Napoli',''),
 (26987,'NA','80147','Leone Ambrogio','(VIA)','','Napoli',''),
 (26988,'NA','80122','Leone A Mergellina','(PIAZZETTA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (26989,'NA','80136','Leone Marsicano','(VIA)','','Napoli',''),
 (26990,'NA','80125','Leopardi Case Senza Tetto','(RIONE)','','Napoli',''),
 (26991,'NA','80125','Leopardi Giacomo','(VIA)','','Napoli',''),
 (26992,'NA','80125','Lepanto','(VIA)','','Napoli',''),
 (26993,'NA','80125','Lepanto Case Senza Tetto','(RIONE)','','Napoli',''),
 (26994,'NA','80135','Lepri Ai Ventaglieri','(VICO)','','Napoli',''),
 (26995,'NA','80139','Lepri A Ponte Nuovo','(PIAZZETTA)','','Napoli',''),
 (26996,'NA','80139','Lepri A Ponte Nuovo','(VICO)','','Napoli',''),
 (26997,'NA','80139','Lepri A Ponte Nuovo','(VICOLETTO)','','Napoli',''),
 (26998,'NA','80131','Letizia','(VIALE)','','Napoli',''),
 (26999,'NA','80147','Leto Pomponio','(VIA)','','Napoli',''),
 (27000,'NA','80147','Lettieri','(CUPA)','','Napoli',''),
 (27001,'NA','80139','Lettieri Pietro Antonio','(VIA)','','Napoli',''),
 (27002,'NA','80125','Liberazione','(VIALE DELLA)','','Napoli',''),
 (27003,'NA','80144','Liberta\'','(PIAZZA DELLA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27004,'NA','80142','Liberta\'','(VIA)','','Napoli',''),
 (27005,'NA','80138','Librai','(VICO NUOVO)','','Napoli',''),
 (27006,'NA','80129','Libroia Raffaele','(VIA)','','Napoli',''),
 (27007,'NA','80125','Licata Giambattista','(VIA)','','Napoli',''),
 (27008,'NA','80131','Lieti A Capodimonte','(PIAZZETTA)','','Napoli',''),
 (27009,'NA','80131','Lieti A Capodimonte','(VIA)','','Napoli',''),
 (27010,'NA','80146','Lieti A San Giovanni A Teduccio','(STRADA)','','Napoli',''),
 (27011,'NA','80129','Ligorio Pirro','(VIA)','','Napoli',''),
 (27012,'NA','80145','Liguori','(VIA)','','Napoli',''),
 (27013,'NA','80145','Liguori','(VICO DEI)','','Napoli',''),
 (27014,'NA','80145','Liguria','(VIA)','','Napoli',''),
 (27015,'NA','80131','Lilla','(VIALE DEI)','','Napoli',''),
 (27016,'NA','80144','Limitone D\'arzano','(TRAVERSA)','','Napoli',''),
 (27017,'NA','80144','Limitone D\'arzano','(VIA)','','Napoli',''),
 (27018,'NA','80138','Limoncello','(VICO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27019,'NA','80138','Limoncello','(VICOLETTO)','','Napoli',''),
 (27020,'NA','80134','Lioy Diodato','(VIA)','','Napoli',''),
 (27021,'NA','80143','Lo Bianco Salvatore','(PIAZZA)','','Napoli',''),
 (27022,'NA','80138','Loffredi','(VIA)','','Napoli',''),
 (27023,'NA','80141','Loffredo Ferrante','(VIA)','','Napoli',''),
 (27024,'NA','80126','Loggetta','(RIONE)','','Napoli',''),
 (27025,'NA','80133','Loggia Dei Pisani','(VIA)','','Napoli',''),
 (27026,'NA','80133','Loggia Di Genova','(VIA)','','Napoli',''),
 (27027,'NA','80145','Lombardia','(VIA)','','Napoli',''),
 (27028,'NA','80141','Lombardi Giovanni','(VIA)','','Napoli',''),
 (27029,'NA','80121','Lomonaco Francesco','(VIA)','','Napoli',''),
 (27030,'NA','80139','Longo A Carbonara','(VICO)','','Napoli',''),
 (27031,'NA','80127','Longo Alessandro','(VIA)','','Napoli',''),
 (27032,'NA','80147','Longo Bartolo','(VIA)','','Napoli',''),
 (27033,'NA','80138','Longo Maria','(VIA)','n.pari 2/50    n.dispari 1/49','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27034,'NA','80137','Longo Maria','(VIA)','n.restanti','Napoli',''),
 (27035,'NA','80137','Lopez','(SUPPORTICO)','','Napoli',''),
 (27036,'NA','80137','Lopez','(VICOLETTO)','','Napoli',''),
 (27037,'NA','80127','Lordi Renato','(VIA)','','Napoli',''),
 (27038,'NA','80141','Lorenzi Giambattista','(VIA)','','Napoli',''),
 (27039,'NA','80122','Lorenzo Il Magnifico','(VIA)','','Napoli',''),
 (27040,'NA','80142','Loreto','(BORGO)','','Napoli',''),
 (27041,'NA','80142','Loreto','(VIA)','','Napoli',''),
 (27042,'NA','80142','Lucci Arnaldo','(CORSO)','','Napoli',''),
 (27043,'NA','80144','Luce','(CUPA)','','Napoli',''),
 (27044,'NA','80144','Luce','(STRADA)','','Napoli',''),
 (27045,'NA','80147','Lucifero','(CUPA)','','Napoli',''),
 (27046,'NA','80132','Lucilio','(VIA)','','Napoli',''),
 (27047,'NA','80132','Luculliana','(VIA)','','Napoli',''),
 (27048,'NA','80126','Lupara','(STRADA)','','Napoli',''),
 (27049,'NA','80135','Luperano','(VICO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27050,'NA','80144','Lupo Ettore','(VIA)','','Napoli',''),
 (27051,'NA','80143','Luzzatti','(RIONE)','','Napoli',''),
 (27052,'NA','80137','Macedonia','(CUPA)','n.pari 10/16    n.dispari 11/15','Napoli',''),
 (27053,'NA','80131','Macedonia','(CUPA)','n.restanti','Napoli',''),
 (27054,'NA','80137','Macedonia','(VIA)','','Napoli',''),
 (27055,'NA','80144','Macello','(LARGO)','','Napoli',''),
 (27056,'NA','80143','Macello A Poggioreale','(CALATA)','','Napoli',''),
 (27057,'NA','80143','Macello A Poggioreale','(STRADA)','','Napoli',''),
 (27058,'NA','80143','Macello A Poggioreale','(TRAVERSA II)','','Napoli',''),
 (27059,'NA','80143','Macello A Poggioreale','(VIA DEL)','','Napoli',''),
 (27060,'NA','80143','Macello Detto Secondo','(VIA)','','Napoli',''),
 (27061,'NA','80139','Maddalena','(VIA)','','Napoli',''),
 (27062,'NA','80144','Maddalena Umberto','(VIALE)','','Napoli',''),
 (27063,'NA','80132','Maddalenella Degli Spagnoli','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27064,'NA','80134','Maddaloni','(VIA)','','Napoli',''),
 (27065,'NA','80144','Madonna Della Bruna','(STRADA VICINALE)','','Napoli',''),
 (27066,'NA','80134','Madonna Dell\'aiuto','(LARGO)','','Napoli',''),
 (27067,'NA','80145','Madonna Dell\'arco','(PIAZZA)','','Napoli',''),
 (27068,'NA','80138','Madonna Delle Grazie','(LARGO)','','Napoli',''),
 (27069,'NA','80138','Madonna Delle Grazie A Caponapoli','(VICO)','','Napoli',''),
 (27070,'NA','80145','Madonna Delle Grazie A Piscinola','(CUPA)','','Napoli',''),
 (27071,'NA','80145','Madonna Delle Grazie A Piscinola','(VIA)','','Napoli',''),
 (27072,'NA','80126','Madonna Delle Grazie A Soccavo','(VIA)','','Napoli',''),
 (27073,'NA','80134','Madonna Delle Grazie A Toledo','(VICO)','','Napoli',''),
 (27074,'NA','80147','Madonnelle','(STRADA)','','Napoli',''),
 (27075,'NA','80147','Madonnelle','(TRAVERSA)','','Napoli',''),
 (27076,'NA','80135','Madonnina','(VIALE PRIVATO)','','Napoli',''),
 (27077,'NA','80129','Maestro Colantonio Del Fiore','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27078,'NA','80138','Maffei Giuseppe','(VIA)','','Napoli',''),
 (27079,'NA','80144','Maffettone','(TRAVERSA PRIVATA I,II)','','Napoli',''),
 (27080,'NA','80122','Magistrati','(RIONE)','','Napoli',''),
 (27081,'NA','80133','Maglioli','(VICO)','','Napoli',''),
 (27082,'NA','80144','Maglione','(VIA)','','Napoli',''),
 (27083,'NA','80134','Magnocavallo','(VIA)','','Napoli',''),
 (27084,'NA','80122','Magnoni Fratelli','(VIA)','','Napoli',''),
 (27085,'NA','80125','Magno Pompeo','(VIA)','','Napoli',''),
 (27086,'NA','80144','Maiella','(VIA DELLA)','','Napoli',''),
 (27087,'NA','80133','Maio Di Porto','(VIA)','','Napoli',''),
 (27088,'NA','80138','Maiorani','(VICO)','','Napoli',''),
 (27089,'NA','80146','Maiori','(VIA)','','Napoli',''),
 (27090,'NA','80123','Maisto','(VIALE)','','Napoli',''),
 (27091,'NA','80137','Maiuri Alle Cavaiole','(CORTILE)','','Napoli',''),
 (27092,'NA','80124','Maiuri Amedeo','(VIA)','','Napoli',''),
 (27093,'NA','80136','Malaterra Goffredo','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27094,'NA','80128','Malatesta','(I VIALE)','n.pari 2/16    n.dispari 1/15','Napoli',''),
 (27095,'NA','80127','Malatesta','(I VIALE)','n.restanti','Napoli',''),
 (27096,'NA','80127','Malatesta','(II VIALE)','','Napoli',''),
 (27097,'NA','80143','Malta','(CORSO)','n.pari 60/110    n.dispari 59/113','Napoli',''),
 (27098,'NA','80141','Malta','(CORSO)','n.restanti','Napoli',''),
 (27099,'NA','80141','Malta','(TRAVERSA)','','Napoli',''),
 (27100,'NA','80135','Mancinelli Giuseppe','(VIA)','','Napoli',''),
 (27101,'NA','80139','Mancini','(PIAZZETTA)','','Napoli',''),
 (27102,'NA','80127','Mancini Antonio','(VIA)','','Napoli',''),
 (27103,'NA','80132','Mancini Oliva Laura','(VIA)','','Napoli',''),
 (27104,'NA','80139','Mancini Pasquale Stanislao','(VIA)','','Napoli',''),
 (27105,'NA','80131','Mandracchio A Nazareth','(STRADA)','','Napoli',''),
 (27106,'NA','80133','Mandrone','(VICO)','','Napoli',''),
 (27107,'NA','80131','Manfredi Gaetano','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27108,'NA','80122','Mangoni','(VICO)','','Napoli',''),
 (27109,'NA','80124','Manin Daniele','(VIA)','','Napoli',''),
 (27110,'NA','80141','Manlio Ferdinando','(VIA)','','Napoli',''),
 (27111,'NA','80133','Manna Giovanni','(VIA)','','Napoli',''),
 (27112,'NA','80126','Manna Stanislao','(VIA)','','Napoli',''),
 (27113,'NA','80128','Mannelli All\'arenella','(PARCO)','','Napoli',''),
 (27114,'NA','80142','Manzo Giambattista','(VIA)','','Napoli',''),
 (27115,'NA','80123','Manzoni Alessandro','(RIONE)','','Napoli',''),
 (27116,'NA','80123','Manzoni Alessandro','(TRAVERSA)','','Napoli',''),
 (27117,'NA','80123','Manzoni Alessandro','(VIA)','','Napoli',''),
 (27118,'NA','80147','Maranda','(CONTRADA)','','Napoli',''),
 (27119,'NA','80147','Maranda','(VIA)','','Napoli',''),
 (27120,'NA','80146','Maranelli Carlo','(VIA)','','Napoli',''),
 (27121,'NA','80126','Marano Pianura','(VIA COMUNALE)','','Napoli',''),
 (27122,'NA','80125','Marc\'antonio','(PIAZZA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27123,'NA','80125','Marc\'antonio','(VIA)','','Napoli',''),
 (27124,'NA','80145','Marche','(VIA)','','Napoli',''),
 (27125,'NA','80141','Marchese Annibale','(VIA)','','Napoli',''),
 (27126,'NA','80133','Marchese Campodisola','(VIA)','','Napoli',''),
 (27127,'NA','80141','Marchese Giuseppe Palmieri','(VIA)','','Napoli',''),
 (27128,'NA','80131','Marciano Gennaro','(VIA)','','Napoli',''),
 (27129,'NA','80126','Marco Aurelio','(VIA)','','Napoli',''),
 (27130,'NA','80137','Marco Aurelio Severino','(VIA)','','Napoli',''),
 (27131,'NA','80127','Marcolino','(PARCO)','','Napoli',''),
 (27132,'NA','80127','Marcolino','(VIA)','','Napoli',''),
 (27133,'NA','80144','Marcolongo Roberto','(VIA)','','Napoli',''),
 (27134,'NA','80141','Marconiglio','(PIAZZETTA)','','Napoli',''),
 (27135,'NA','80125','Marconi Guglielmo','(VIA)','','Napoli',''),
 (27136,'NA','80123','Marechiaro A Posillipo','(DISCESA)','','Napoli',''),
 (27137,'NA','80123','Marechiaro A Posillipo','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27138,'NA','80136','Maresca','(VICO)','','Napoli',''),
 (27139,'NA','80131','Marfella Raffaele','(VIA)','','Napoli',''),
 (27140,'NA','80145','Margherita A Chiaiano','(PIAZZA)','','Napoli',''),
 (27141,'NA','80131','Margherita A Chiaiano','(VIA)','n.pari 2/54    n.dispari 31/65','Napoli',''),
 (27142,'NA','80145','Margherita A Chiaiano','(VIA)','n.restanti','Napoli',''),
 (27143,'NA','80147','Margherita A Ponticelli','(VIALE)','','Napoli',''),
 (27144,'NA','80146','Margherita A San Giovanni','(VIALE)','','Napoli',''),
 (27145,'NA','80131','Margherita A Santa Croce','(VIA)','n.pari 2/54    n.dispari 31/65','Napoli',''),
 (27146,'NA','80145','Margherita A Santa Croce','(VIA)','n.restanti','Napoli',''),
 (27147,'NA','80146','Marghieri Alberto','(VIA)','','Napoli',''),
 (27148,'NA','80122','Maria','(VIALE)','','Napoli',''),
 (27149,'NA','80122','Maria','(VILLA)','','Napoli',''),
 (27150,'NA','80122','Maria Cristina Di Savoia','(VIALE)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27151,'NA','80145','Marianella A Piscinola','(VIA)','','Napoli',''),
 (27152,'NA','80122','Mariconda Andrea','(VIA)','','Napoli',''),
 (27153,'NA','80141','Marigliano','(TRAVERSA)','','Napoli',''),
 (27154,'NA','80141','Marigliano','(VIA)','','Napoli',''),
 (27155,'NA','80133','Marina','(VIA NUOVA)','','Napoli',''),
 (27156,'NA','80146','Marina','(VICO I,II)','','Napoli',''),
 (27157,'NA','80146','Marina Dei Gigli','(VIA)','','Napoli',''),
 (27158,'NA','80133','Marina Del Vino','(VICO)','','Napoli',''),
 (27159,'NA','80132','Marinari','(BORGO)','','Napoli',''),
 (27160,'NA','80132','Marinari','(PIAZZETTA)','','Napoli',''),
 (27161,'NA','80133','Marinella','(CALATA)','','Napoli',''),
 (27162,'NA','80133','Marinella','(SPIAGGIA)','','Napoli',''),
 (27163,'NA','80142','Marinella','(VIA)','','Napoli',''),
 (27164,'NA','80134','Marinelli','(PIAZZETTA)','','Napoli',''),
 (27165,'NA','80128','Marino Cotronei','(VIA)','','Napoli',''),
 (27166,'NA','80142','Marino Cristoforo','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27167,'NA','80125','Marino Giambattista','(VIA)','','Napoli',''),
 (27168,'NA','80124','Mario Caio','(VIA)','','Napoli',''),
 (27169,'NA','80131','Mario E.a.','(VIA)','','Napoli',''),
 (27170,'NA','80142','Marittima','(VIA NUOVA)','','Napoli',''),
 (27171,'NA','80133','Marittima Al Piliero','(VIA)','','Napoli',''),
 (27172,'NA','80144','Marone Gherardo','(VIA)','','Napoli',''),
 (27173,'NA','80144','Marotta','(CUPA)','','Napoli',''),
 (27174,'NA','80133','Marotta Giuseppe','(VIA)','','Napoli',''),
 (27175,'NA','80133','Marramarra','(VIA)','','Napoli',''),
 (27176,'NA','80144','Marrazzo','(STRADA VICINALE)','','Napoli',''),
 (27177,'NA','80136','Marruccella','(CALATA)','','Napoli',''),
 (27178,'NA','80145','Marsala','(VIA)','','Napoli',''),
 (27179,'NA','80144','Marseglia','(TRAVERSA PRIVATA)','','Napoli',''),
 (27180,'NA','80141','Marselli Nicola','(VIA)','','Napoli',''),
 (27181,'NA','80136','Marsicano Leone','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27182,'NA','80133','Martello','(MOLO)','','Napoli',''),
 (27183,'NA','80147','Martinelli','(TRAVERSA)','','Napoli',''),
 (27184,'NA','80146','Martinez Carlo','(VIA)','','Napoli',''),
 (27185,'NA','80128','Martini Simone','(VIA)','','Napoli',''),
 (27186,'NA','80146','Martirano Bernardino','(TRAVERSA)','','Napoli',''),
 (27187,'NA','80146','Martirano Bernardino','(VIA)','','Napoli',''),
 (27188,'NA','80121','Martiri','(PIAZZA DEI)','','Napoli',''),
 (27189,'NA','80146','Martiri Del Cilento','(VIA)','','Napoli',''),
 (27190,'NA','80139','Martiri D\'otranto','(VIA)','n.pari 2/28    n.dispari 1/55','Napoli',''),
 (27191,'NA','80141','Martiri D\'otranto','(VIA)','n.restanti','Napoli',''),
 (27192,'NA','80139','Martiri D\'otranto','(VICO)','','Napoli',''),
 (27193,'NA','80121','Martucci Giuseppe','(VIA)','','Napoli',''),
 (27194,'NA','80147','Martucci Luigi','(VIA)','n.pari 2/64    n.dispari 1/59','Napoli',''),
 (27195,'NA','80146','Martucci Luigi','(VIA)','n.restanti','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27196,'NA','80127','Martuscelli Domenico','(LARGO)','','Napoli',''),
 (27197,'NA','80142','Marvasi Diomede','(VIA)','','Napoli',''),
 (27198,'NA','80123','Marzano A Posillipo','(VIA DEL)','','Napoli',''),
 (27199,'NA','80126','Marzio Claudio','(VIA)','','Napoli',''),
 (27200,'NA','80133','Masaniello','(PIAZZA)','','Napoli',''),
 (27201,'NA','80128','Mascagni Pietro','(PIAZZA)','','Napoli',''),
 (27202,'NA','80128','Mascagni Pietro','(VIA)','','Napoli',''),
 (27203,'NA','80142','Maso A Loreto','(VICO)','','Napoli',''),
 (27204,'NA','80141','Masoni Ulderigo','(TRAVERSA)','','Napoli',''),
 (27205,'NA','80141','Masoni Ulderigo','(VIA)','','Napoli',''),
 (27206,'NA','80133','Massa Oronzio','(VIA)','','Napoli',''),
 (27207,'NA','80128','Massari Eduardo','(VIA)','','Napoli',''),
 (27208,'NA','80145','Masseria Cardone','(RIONE)','','Napoli',''),
 (27209,'NA','80126','Masseria Grande','(VIA)','','Napoli',''),
 (27210,'NA','80124','Masseria Santa Teresa','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27211,'NA','80147','Massimo D\'azeglio','(RIONE)','','Napoli',''),
 (27212,'NA','80125','Massimo Fabio','(VIA)','','Napoli',''),
 (27213,'NA','80135','Mastellone','(VICO)','','Napoli',''),
 (27214,'NA','80147','Mastellone A Barra','(VIA)','','Napoli',''),
 (27215,'NA','80137','Mastriani Francesco','(VICO)','','Napoli',''),
 (27216,'NA','80136','Mater Dei','(PIAZZETTA)','','Napoli',''),
 (27217,'NA','80136','Mater Dei','(VIA)','','Napoli',''),
 (27218,'NA','80136','Mater Dei','(VICOLETTO)','','Napoli',''),
 (27219,'NA','80133','Mattei Gregorio','(VIA)','','Napoli',''),
 (27220,'NA','80139','Mattei Saverio','(VIA)','','Napoli',''),
 (27221,'NA','80141','Matteo Andrea Acquaviva','(VIA)','n.dispari 1/29','Napoli',''),
 (27222,'NA','80143','Matteo Andrea Acquaviva','(VIA)','n.restanti','Napoli',''),
 (27223,'NA','80131','Matteotti','(RIONE)','','Napoli',''),
 (27224,'NA','80133','Matteotti Giacomo','(PIAZZA)','','Napoli',''),
 (27225,'NA','80142','Mattonaia','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27226,'NA','80139','Mattonelle','(VICO)','','Napoli',''),
 (27227,'NA','80136','Mauro','(SALITA)','','Napoli',''),
 (27228,'NA','80136','Mauro','(VICOLETTO)','','Napoli',''),
 (27229,'NA','80141','Mauthone\' Gabriele','(VICO)','','Napoli',''),
 (27230,'NA','80136','Mazzella Scipione','(VIA)','','Napoli',''),
 (27231,'NA','80141','Mazzini','(RIONE)','','Napoli',''),
 (27232,'NA','80136','Mazzini Giuseppe','(PIAZZA)','n.pari 2/4    n.dispari 1/5','Napoli',''),
 (27233,'NA','80135','Mazzini Giuseppe','(PIAZZA)','n.restanti','Napoli',''),
 (27234,'NA','80141','Mazzocchi Alessio','(VIA)','','Napoli',''),
 (27235,'NA','80128','Mazzoccolo Enrico','(VIA)','','Napoli',''),
 (27236,'NA','80136','Mecale','(VICO)','','Napoli',''),
 (27237,'NA','80128','Medaglie D\'oro','(PIAZZA)','n.pari 2/14    n.dispari 1/15','Napoli',''),
 (27238,'NA','80129','Medaglie D\'oro','(PIAZZA)','n.restanti','Napoli',''),
 (27239,'NA','80136','Medici A Materdei','(VICO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27240,'NA','80123','Medici A Posillipo','(VICO)','','Napoli',''),
 (27241,'NA','80133','Medina','(VIA)','','Napoli',''),
 (27242,'NA','80133','Medina','(VICO)','','Napoli',''),
 (27243,'NA','80131','Medrano Giovanni','(VIA)','','Napoli',''),
 (27244,'NA','80132','Megaride','(VIA)','','Napoli',''),
 (27245,'NA','80133','Melisurgo Guglielmo','(VIA)','','Napoli',''),
 (27246,'NA','80145','Melito A Piscinola','(CUPA)','','Napoli',''),
 (27247,'NA','80137','Melloni Macedonio','(VIA)','','Napoli',''),
 (27248,'NA','80134','Melofioccolo','(SUPPORTICO)','','Napoli',''),
 (27249,'NA','80126','Menenio Agrippa','(VIA)','','Napoli',''),
 (27250,'NA','80125','Menichini Mario','(VIA)','','Napoli',''),
 (27251,'NA','80129','Menzinger Guido','(VIA)','','Napoli',''),
 (27252,'NA','80121','Mercadante Saverio','(PIAZZA)','','Napoli',''),
 (27253,'NA','80128','Mercadante Saverio','(VIA)','','Napoli',''),
 (27254,'NA','80147','Mercalli Giuseppe','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27255,'NA','80125','Mercantini Luigi','(VIA)','','Napoli',''),
 (27256,'NA','80142','Mercato','(PIAZZA)','n.pari 142/212    n.dispari 141/211','Napoli',''),
 (27257,'NA','80133','Mercato','(PIAZZA)','n.restanti','Napoli',''),
 (27258,'NA','80133','Mercato','(VICO)','','Napoli',''),
 (27259,'NA','80142','Mercato','(VICO ROTTO)','','Napoli',''),
 (27260,'NA','80133','Mercato Dei Grani','(VIA)','','Napoli',''),
 (27261,'NA','80122','Mergellina','(TRAVERSA)','','Napoli',''),
 (27262,'NA','80122','Mergellina','(VIA)','','Napoli',''),
 (27263,'NA','80122','Mergellina','(VICOLETTO)','','Napoli',''),
 (27264,'NA','80143','Meridionale','(CORSO)','','Napoli',''),
 (27265,'NA','80127','Merliani','(VIA)','n.pari 2/52    n.dispari 1/35','Napoli',''),
 (27266,'NA','80129','Merliani','(VIA)','n.restanti','Napoli',''),
 (27267,'NA','80123','Merlini','(RIONE)','','Napoli',''),
 (27268,'NA','80124','Messina','(VIALE)','','Napoli',''),
 (27269,'NA','80125','Metastasio Pietro','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27270,'NA','80134','Mezzocannone','(VIA)','','Napoli',''),
 (27271,'NA','80145','Mianella','(CORSO)','','Napoli',''),
 (27272,'NA','80145','Mianella','(VIA)','','Napoli',''),
 (27273,'NA','80145','Miano','(TRATTO NUOVO)','','Napoli',''),
 (27274,'NA','80131','Miano','(VIA)','n.pari 2    n.dispari 1/23','Napoli',''),
 (27275,'NA','80145','Miano','(VIA)','n.restanti','Napoli',''),
 (27276,'NA','80145','Miano A Piscinola','(CUPA)','','Napoli',''),
 (27277,'NA','80145','Miano A Piscinola','(VIA COMUNALE)','','Napoli',''),
 (27278,'NA','80127','Michetti Francesco Paolo','(VIA)','','Napoli',''),
 (27279,'NA','80128','Migliaro Vincenzo','(VIA)','','Napoli',''),
 (27280,'NA','80142','Mignogna Nicola','(VIA)','','Napoli',''),
 (27281,'NA','80145','Milano','(CAVONE)','','Napoli',''),
 (27282,'NA','80142','Milano','(VIA)','','Napoli',''),
 (27283,'NA','80144','Milano','(VIA VECCHIA)','','Napoli',''),
 (27284,'NA','80142','Milano','(VICO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27285,'NA','80145','Milizia','(PIAZZA DELLA)','','Napoli',''),
 (27286,'NA','80121','Mille','(VIA DEI)','','Napoli',''),
 (27287,'NA','80131','Mimose','(LARGO)','','Napoli',''),
 (27288,'NA','80131','Mimose','(VIALE)','','Napoli',''),
 (27289,'NA','80137','Minichini Abate','(VIA)','','Napoli',''),
 (27290,'NA','80147','Minichino Domenico','(VIA)','','Napoli',''),
 (27291,'NA','80127','Minieri','(TRAVERSA)','','Napoli',''),
 (27292,'NA','80122','Minucio Felice','(VIA)','','Napoli',''),
 (27293,'NA','80137','Minutoli','(VICO)','','Napoli',''),
 (27294,'NA','80134','Minzoni Don Giovanni','(VIA)','','Napoli',''),
 (27295,'NA','80129','Miola Camillo','(VIA)','','Napoli',''),
 (27296,'NA','80137','Miracoli','(PIAZZA)','','Napoli',''),
 (27297,'NA','80137','Miracoli','(VICO)','','Napoli',''),
 (27298,'NA','80137','Miracoli','(VICOLO STRETTO)','','Napoli',''),
 (27299,'NA','80137','Miradois','(SALITA)','','Napoli',''),
 (27300,'NA','80137','Miradois','(VICO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27301,'NA','80125','Miraglia','(RIONE)','','Napoli',''),
 (27302,'NA','80141','Miraglia Biagio','(VIA)','','Napoli',''),
 (27303,'NA','80138','Miraglia Luigi','(PIAZZA)','','Napoli',''),
 (27304,'NA','80143','Miraglia Nicola','(VIA)','','Napoli',''),
 (27305,'NA','80131','Miranda Giovanni','(VIA)','','Napoli',''),
 (27306,'NA','80138','Miroballo Al Pendino','(VIA)','','Napoli',''),
 (27307,'NA','80133','Miroballo Al Porto','(VIA)','','Napoli',''),
 (27308,'NA','80124','Miseno','(VIA)','','Napoli',''),
 (27309,'NA','80137','Misericordiella','(VIA)','','Napoli',''),
 (27310,'NA','80124','Missionari','(VIA)','','Napoli',''),
 (27311,'NA','80131','Moiariello A Capodimonte','(SALITA)','','Napoli',''),
 (27312,'NA','80131','Moiariello A Capodimonte','(VIA)','','Napoli',''),
 (27313,'NA','80145','Molino A Chiaiano','(VICO)','','Napoli',''),
 (27314,'NA','80142','Molino Al Lavinaio','(VICO)','','Napoli',''),
 (27315,'NA','80147','Molino Annotta','(CONTRADA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27316,'NA','80147','Molino Dell\'annunziata','(CONTRADA)','','Napoli',''),
 (27317,'NA','80142','Molino Dell\'inferno','(VICO)','','Napoli',''),
 (27318,'NA','80147','Molino Salluzzo','(CONTRADA)','','Napoli',''),
 (27319,'NA','80147','Molino Vetere','(CONTRADA)','','Napoli',''),
 (27320,'NA','80142','Molise','(VIA)','','Napoli',''),
 (27321,'NA','80147','Molisso','(CUPA)','','Napoli',''),
 (27322,'NA','80147','Molisso','(MASSERIA)','','Napoli',''),
 (27323,'NA','80128','Molo Alle Due Porte Arenella','(VICO)','','Napoli',''),
 (27324,'NA','80133','Molo Angioino','(PIAZZALE)','','Napoli',''),
 (27325,'NA','80133','Molo Beverello','(PIAZZALE)','','Napoli',''),
 (27326,'NA','80133','Molo Martello','(PIAZZALE)','','Napoli',''),
 (27327,'NA','80133','Molo Masaniello','(PIAZZALE)','','Napoli',''),
 (27328,'NA','80133','Molo Piccolo','(VICO I,II)','','Napoli',''),
 (27329,'NA','80133','Molo Pisacane','(PIAZZALE)','','Napoli',''),
 (27330,'NA','80133','Molo San Vincenzo','(PIAZZALE)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27331,'NA','80133','Molosiglio','(GIARDINI)','','Napoli',''),
 (27332,'NA','80139','Monacelle A Pontenuovo','(SALITA)','','Napoli',''),
 (27333,'NA','80146','Monacelle A San Giovanni','(VICO)','','Napoli',''),
 (27334,'NA','80146','Monaciello A San Giovanni','(LARGO)','','Napoli',''),
 (27335,'NA','80132','Mondragone','(PIAZZETTA)','','Napoli',''),
 (27336,'NA','80132','Mondragone','(VICO)','','Napoli',''),
 (27337,'NA','80143','Monfalcone','(VIA)','','Napoli',''),
 (27338,'NA','80133','Monserrato','(VIA)','','Napoli',''),
 (27339,'NA','80126','Montagna Spaccata','(VIA)','','Napoli',''),
 (27340,'NA','80137','Montagnola','(SALITA)','','Napoli',''),
 (27341,'NA','80137','Monte Ai Cristallini','(VICO)','','Napoli',''),
 (27342,'NA','80126','Monte A Pianura','(STRADA VICINALE)','','Napoli',''),
 (27343,'NA','80144','Montebello','(VIA)','','Napoli',''),
 (27344,'NA','80144','Monte Bianco','(VIA)','','Napoli',''),
 (27345,'NA','80134','Montecalvario','(PIAZZA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27346,'NA','80134','Montecalvario','(VIA)','','Napoli',''),
 (27347,'NA','80134','Montecalvario','(VICO)','','Napoli',''),
 (27348,'NA','80132','Montecalvario','(VICO LUNGO)','n.pari 16/46    n.dispari 15/45','Napoli',''),
 (27349,'NA','80134','Montecalvario','(VICO LUNGO)','n.restanti','Napoli',''),
 (27350,'NA','80138','Monte Della Pieta\'','(VICO)','','Napoli',''),
 (27351,'NA','80132','Monte Di Dio','(VIA)','','Napoli',''),
 (27352,'NA','80144','Monte Di Fata','(VIA)','','Napoli',''),
 (27353,'NA','80128','Montedonzelli','(VIA)','','Napoli',''),
 (27354,'NA','80128','Montedonzelli','(VIA NUOVA)','','Napoli',''),
 (27355,'NA','80128','Montedonzelli','(VICOLETTO)','','Napoli',''),
 (27356,'NA','80144','Monte Faito','(VIA)','','Napoli',''),
 (27357,'NA','80144','Monte Grappa','(VIA)','','Napoli',''),
 (27358,'NA','80134','Monteleone','(VICO)','','Napoli',''),
 (27359,'NA','80147','Monteleone A Barra','(LOCALITA\')','','Napoli',''),
 (27360,'NA','80121','Montella Gaetano','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27361,'NA','80144','Montello','(VIA DEL)','','Napoli',''),
 (27362,'NA','80131','Montelungo Ai Cangiani','(STRADA)','','Napoli',''),
 (27363,'NA','80135','Montemiletto','(RAMPE)','','Napoli',''),
 (27364,'NA','80135','Montemiletto','(VICO)','','Napoli',''),
 (27365,'NA','80144','Monte Nero','(VIA)','','Napoli',''),
 (27366,'NA','80144','Monte Nevoso','(VIA)','','Napoli',''),
 (27367,'NA','80126','Monteoliveto','(CONTRADA)','','Napoli',''),
 (27368,'NA','80134','Monteoliveto','(PIAZZA)','','Napoli',''),
 (27369,'NA','80134','Monteoliveto','(VIA)','','Napoli',''),
 (27370,'NA','80139','Montepiccolo Ai Tribunali','(FONDACO)','','Napoli',''),
 (27371,'NA','80134','Montepoveri Vergognosi','(VIA)','','Napoli',''),
 (27372,'NA','80132','Monteroduni','(VIA)','','Napoli',''),
 (27373,'NA','80144','Monte Rosa','(VIA)','','Napoli',''),
 (27374,'NA','80144','Monte San Gabriele','(VIA)','','Napoli',''),
 (27375,'NA','80144','Monte San Michele','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27376,'NA','80131','Montesano Domenico','(VIA)','','Napoli',''),
 (27377,'NA','80135','Montesanto','(PIAZZA)','','Napoli',''),
 (27378,'NA','80135','Montesanto','(SCALA)','','Napoli',''),
 (27379,'NA','80135','Montesanto','(VIA)','','Napoli',''),
 (27380,'NA','80135','Montesanto','(VICO)','','Napoli',''),
 (27381,'NA','80135','Montesanto','(VICOLETTO)','','Napoli',''),
 (27382,'NA','80137','Montesilvano','(VIA)','','Napoli',''),
 (27383,'NA','80144','Monte Somma','(VIA)','','Napoli',''),
 (27384,'NA','80125','Montespina Agnano','(VIA)','','Napoli',''),
 (27385,'NA','80123','Montessori Maria','(VIA)','','Napoli',''),
 (27386,'NA','80144','Monte Taburno','(VIA)','','Napoli',''),
 (27387,'NA','80126','Montevergine','(VIA)','','Napoli',''),
 (27388,'NA','80135','Monti','(GRADINI DEI)','','Napoli',''),
 (27389,'NA','80135','Monti','(VICO DEI)','','Napoli',''),
 (27390,'NA','80126','Monti A Soccavo','(VIA)','','Napoli',''),
 (27391,'NA','80134','Monticelli Teodoro','(PIAZZETTA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27392,'NA','80144','Monviso','(VIA)','','Napoli',''),
 (27393,'NA','80124','Morandi Rodolfo','(VIA)','','Napoli',''),
 (27394,'NA','80121','Morelli Domenico','(VIA)','','Napoli',''),
 (27395,'NA','80141','Morelli Michele','(VIA)','','Napoli',''),
 (27396,'NA','80134','Morgantini Mario','(VIA)','','Napoli',''),
 (27397,'NA','80127','Morghen Raffaele','(VIA)','n.pari 2/30    n.dispari 1/37','Napoli',''),
 (27398,'NA','80129','Morghen Raffaele','(VIA)','n.restanti','Napoli',''),
 (27399,'NA','80131','Morisani Ottavio','(RAMPE)','','Napoli',''),
 (27400,'NA','80131','Morisani Ottavio','(VIA)','','Napoli',''),
 (27401,'NA','80125','Morosini Francesco','(VIA)','','Napoli',''),
 (27402,'NA','80132','Mortelle','(VICO)','','Napoli',''),
 (27403,'NA','80142','Moscati Giuseppe','(VIA)','','Napoli',''),
 (27404,'NA','80129','Mosca Vincenzo','(VIA)','','Napoli',''),
 (27405,'NA','80145','Mugnano A Capodimonte','(BIVIO)','','Napoli',''),
 (27406,'NA','80145','Mugnano A Capodimonte','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27407,'NA','80133','Municipio','(PIAZZA)','','Napoli',''),
 (27408,'NA','80133','Municipio','(TRAVERSA)','','Napoli',''),
 (27409,'NA','80146','Municipio Di Barra','(PIAZZA)','','Napoli',''),
 (27410,'NA','80126','Municipio Di Pianura','(PIAZZA)','','Napoli',''),
 (27411,'NA','80145','Municipio Di Piscinola','(PIAZZA)','','Napoli',''),
 (27412,'NA','80147','Municipio Di Ponticelli','(PIAZZA)','','Napoli',''),
 (27413,'NA','80146','Municipio Di San Giovanni','(PIAZZA)','','Napoli',''),
 (27414,'NA','80146','Municipio Di San Giovanni','(VICOLETTO)','','Napoli',''),
 (27415,'NA','80144','Municipio Di Secondigliano','(PIAZZA)','','Napoli',''),
 (27416,'NA','80126','Municipio Di Soccavo','(PIAZZA)','','Napoli',''),
 (27417,'NA','80139','Mura Greche','(PIAZZA)','','Napoli',''),
 (27418,'NA','80125','Murate Agnano','(VIA)','','Napoli',''),
 (27419,'NA','80146','Murella A San Giovanni','(VIA)','','Napoli',''),
 (27420,'NA','80122','Mureno','(RIONE)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27421,'NA','80143','Murialdo Leonardo','(TRAVERSA)','','Napoli',''),
 (27422,'NA','80143','Murialdo Leonardo','(VIA)','','Napoli',''),
 (27423,'NA','80123','Murolo Ernesto','(VIA)','','Napoli',''),
 (27424,'NA','80135','Museo','(VIA)','','Napoli',''),
 (27425,'NA','80138','Museo Filangieri','(PIAZZA)','','Napoli',''),
 (27426,'NA','80135','Museo Nazionale','(PIAZZA)','','Napoli',''),
 (27427,'NA','80129','Museo San Martino','(PIAZZALE)','','Napoli',''),
 (27428,'NA','80129','Muzji Francesco','(PIAZZA)','','Napoli',''),
 (27429,'NA','80139','Muzy Concezio','(VIA)','','Napoli',''),
 (27430,'NA','80131','Naccherino Michelangelo','(VIA)','','Napoli',''),
 (27431,'NA','80135','Nagar','(SCALA)','','Napoli',''),
 (27432,'NA','80144','Napoli A Capodimonte','(VIA)','n.pari 2/62    n.dispari 1/47','Napoli',''),
 (27433,'NA','80145','Napoli A Capodimonte','(VIA)','','Napoli',''),
 (27434,'NA','80145','Napoli A Chiaiano','(CUPA)','','Napoli',''),
 (27435,'NA','80145','Napoli A Chiaiano','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27436,'NA','80145','Napoli A Chiaiano','(VIA VECCHIA)','','Napoli',''),
 (27437,'NA','80145','Napoli A Marianella','(CORSO)','','Napoli',''),
 (27438,'NA','80126','Napoli A Pianura','(STRADA PROVINCIALE)','','Napoli',''),
 (27439,'NA','80126','Napoli A Pianura','(VIA)','','Napoli',''),
 (27440,'NA','80145','Napoli A Piscinola','(VIA)','','Napoli',''),
 (27441,'NA','80147','Napoli A Ponticelli','(VIA)','','Napoli',''),
 (27442,'NA','80147','Napoli Ottaviano A Barra','(VIA)','','Napoli',''),
 (27443,'NA','80147','Napoli Ottaviano A Ponticelli','(VIA)','','Napoli',''),
 (27444,'NA','80146','Nardella Evenero','(PIAZZA)','','Napoli',''),
 (27445,'NA','80122','Nardella Evenero','(VIA)','','Napoli',''),
 (27446,'NA','80132','Nardones','(VIA)','','Napoli',''),
 (27447,'NA','80132','Nardones','(VICO)','','Napoli',''),
 (27448,'NA','80131','Nazareth Ai Camaldoli','(CUPA)','','Napoli',''),
 (27449,'NA','80131','Nazareth Ai Guantai','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27450,'NA','80143','Nazionale','(PIAZZA)','','Napoli',''),
 (27451,'NA','80143','Nazionale','(VIA)','','Napoli',''),
 (27452,'NA','80134','Nazzaro Carlo','(VIA)','','Napoli',''),
 (27453,'NA','80144','Nebulose','(VIALE DELLE)','','Napoli',''),
 (27454,'NA','80124','Neghelli','(PIAZZA)','','Napoli',''),
 (27455,'NA','80126','Nerva','(VIA)','','Napoli',''),
 (27456,'NA','80124','Nervesa Della Battaglia','(VIA)','','Napoli',''),
 (27457,'NA','80131','Netti Francesco','(VIA)','','Napoli',''),
 (27458,'NA','80133','Neve Alla Dogana','(VICO)','','Napoli',''),
 (27459,'NA','80136','Neve A Materdei','(VICO)','','Napoli',''),
 (27460,'NA','80122','Nevio','(VIA)','','Napoli',''),
 (27461,'NA','80131','Nicolardi Eduardo','(VIA)','','Napoli',''),
 (27462,'NA','80142','Nicolini Fausto','(VIA)','','Napoli',''),
 (27463,'NA','80141','Nicolini Nicola','(VIA)','','Napoli',''),
 (27464,'NA','80132','Nicotera Giovanni','(VIA)','','Napoli',''),
 (27465,'NA','80143','Nievo Ippolito','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27466,'NA','80147','Nifo Agostino','(VIA)','','Napoli',''),
 (27467,'NA','80134','Nilo','(PIAZZETTA)','','Napoli',''),
 (27468,'NA','80134','Nilo','(VIA)','','Napoli',''),
 (27469,'NA','80135','Ninni Giovanni','(VIA)','','Napoli',''),
 (27470,'NA','80121','Nisco Nicola','(VIA)','','Napoli',''),
 (27471,'NA','80124','Nisida','(SBARCATOIO)','','Napoli',''),
 (27472,'NA','80124','Nisida','(VIA NUOVA)','','Napoli',''),
 (27473,'NA','80124','Niso','(VIA DI)','','Napoli',''),
 (27474,'NA','80141','Nitti Francesco Saverio','(VIA)','','Napoli',''),
 (27475,'NA','80128','Niutta Ugo','(VIA)','','Napoli',''),
 (27476,'NA','80139','Niutta Vincenzo','(VIA)','','Napoli',''),
 (27477,'NA','80121','Nobile','(GRADINI)','','Napoli',''),
 (27478,'NA','80139','Nocche','(VICO)','','Napoli',''),
 (27479,'NA','80135','Noce A Fonseca','(VICO)','','Napoli',''),
 (27480,'NA','80134','Noce A Montecalvario','(VICO)','','Napoli',''),
 (27481,'NA','80134','Noce A Montecalvario','(VICOLETTO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27482,'NA','80136','Nocelle','(GRADINI)','','Napoli',''),
 (27483,'NA','80136','Nocelle','(RAMPE)','','Napoli',''),
 (27484,'NA','80136','Nocelle','(VICO)','','Napoli',''),
 (27485,'NA','80136','Nocelle','(VICOLETTO)','','Napoli',''),
 (27486,'NA','80142','Nolana','(PIAZZA)','','Napoli',''),
 (27487,'NA','80142','Nolana','(VIA)','','Napoli',''),
 (27488,'NA','80146','Nominale','(VIA)','','Napoli',''),
 (27489,'NA','80141','Notar Giacomo','(VIA)','','Napoli',''),
 (27490,'NA','80142','Novara','(CORSO)','tutti n.ri dispari','Napoli',''),
 (27491,'NA','80143','Novara','(CORSO)','tutti n.ri pari','Napoli',''),
 (27492,'NA','80144','Nubolese','(VIA)','','Napoli',''),
 (27493,'NA','80126','Numa Pompilio','(VIA)','','Napoli',''),
 (27494,'NA','80132','Nunziatella','(LARGO)','','Napoli',''),
 (27495,'NA','80132','Nunziatella','(VIA)','','Napoli',''),
 (27496,'NA','80137','Nunziatella Ai Miracoli','(VICO)','','Napoli',''),
 (27497,'NA','80141','Nuova Del Campo','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27498,'NA','80146','Nuova Villa','(VIA)','','Napoli',''),
 (27499,'NA','80138','Nuovo Ai Librai','(VICO)','','Napoli',''),
 (27500,'NA','80133','Nuovo Alla Marina','(VICO)','','Napoli',''),
 (27501,'NA','80122','Nuovo A Mergellina','(VICO)','','Napoli',''),
 (27502,'NA','80144','Nuovo Tempio','(TRAVERSA)','','Napoli',''),
 (27503,'NA','80144','Nuovo Tempio','(VIA)','','Napoli',''),
 (27504,'NA','80129','Nuvolo Francesco Giuseppe','(VIA)','','Napoli',''),
 (27505,'NA','80126','Obbiendolo','(VIA VICINALE)','','Napoli',''),
 (27506,'NA','80146','Oberdan','(RIONE)','','Napoli',''),
 (27507,'NA','80134','Oberdan Guglielmo','(PIAZZA)','','Napoli',''),
 (27508,'NA','80134','Oberdan Guglielmo','(VIA)','','Napoli',''),
 (27509,'NA','80129','Oderisio Roberto','(VIA)','','Napoli',''),
 (27510,'NA','80126','Ofanto','(VIA)','','Napoli',''),
 (27511,'NA','80131','Oleandri','(VIALE DEGLI)','','Napoli',''),
 (27512,'NA','80147','Oliva','(CONTRADA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27513,'NA','80135','Olivella','(PIAZZETTA)','','Napoli',''),
 (27514,'NA','80135','Olivella','(VIA)','','Napoli',''),
 (27515,'NA','80135','Olivella','(VICO)','','Napoli',''),
 (27516,'NA','80128','Omodeo Adolfo','(VIA)','','Napoli',''),
 (27517,'NA','80145','Operai','(VICO DEGLI)','','Napoli',''),
 (27518,'NA','80122','Orazio','(TRAVERSA)','','Napoli',''),
 (27519,'NA','80122','Orazio','(VIA)','','Napoli',''),
 (27520,'NA','80133','Orefici','(PIAZZETTA)','','Napoli',''),
 (27521,'NA','80133','Orefici','(TRAVERSA II)','','Napoli',''),
 (27522,'NA','80133','Orefici','(VIA GRANDE)','','Napoli',''),
 (27523,'NA','80131','Orefici Allo Scudillo','(CUPA)','','Napoli',''),
 (27524,'NA','80146','Orfanelle','(LARGO)','','Napoli',''),
 (27525,'NA','80134','Orilia Giuseppe','(VICO)','','Napoli',''),
 (27526,'NA','80128','Orsi Giuseppe','(VIA)','','Napoli',''),
 (27527,'NA','80132','Orsini Generale','(VIA)','','Napoli',''),
 (27528,'NA','80131','Orsolone Ai Cangiani','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27529,'NA','80131','Orsolone Ai Guantai','(VIA)','','Napoli',''),
 (27530,'NA','80131','Orsolone A Santa Croce','(VIA)','','Napoli',''),
 (27531,'NA','80123','Ortensie','(VIA)','','Napoli',''),
 (27532,'NA','80142','Orticello A Loreto','(PIAZZETTA)','','Napoli',''),
 (27533,'NA','80142','Orticello A Loreto','(VICO)','','Napoli',''),
 (27534,'NA','80144','Ortigara','(VIA DELL\')','','Napoli',''),
 (27535,'NA','80133','Orto Del Conte','(VICO)','','Napoli',''),
 (27536,'NA','80142','Orto Del Conte','(VICOLETTO)','','Napoli',''),
 (27537,'NA','80138','Ospedale Incurabili','(ATRIO)','','Napoli',''),
 (27538,'NA','80122','Ospedale Suor Orsola','(SALITA)','','Napoli',''),
 (27539,'NA','80133','Ospedaletto','(CALATA)','','Napoli',''),
 (27540,'NA','80124','Ospizio Pasqualino Cafaro','(VIA)','','Napoli',''),
 (27541,'NA','80141','Ossari Olga','(VIALE)','','Napoli',''),
 (27542,'NA','80131','Osservatorio Di Capodimonte','(PIAZZOLA)','','Napoli',''),
 (27543,'NA','80126','Ostilio Tullio','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27544,'NA','80143','Otranto','(VIA)','','Napoli',''),
 (27545,'NA','80147','Ottaviano A Barra','(VIA)','','Napoli',''),
 (27546,'NA','80147','Ottaviano A Ponticelli','(VIA)','','Napoli',''),
 (27547,'NA','80146','Ottaviano A San Giovanni','(TRAVERSA)','','Napoli',''),
 (27548,'NA','80146','Ottaviano A San Giovanni','(VIA)','','Napoli',''),
 (27549,'NA','80141','Ottocalli','(PIAZZA)','','Napoli',''),
 (27550,'NA','80141','Ottocalli','(RIONE)','','Napoli',''),
 (27551,'NA','80124','Ovidio','(VIA)','','Napoli',''),
 (27552,'NA','80139','Pace Ai Tribunali','(VICO)','','Napoli',''),
 (27553,'NA','80139','Pace Ai Tribunali','(VICOLETTO)','','Napoli',''),
 (27554,'NA','80145','Pace A Miano','(VICO)','','Napoli',''),
 (27555,'NA','80137','Pacella Ai Miracoli','(VICO)','','Napoli',''),
 (27556,'NA','80137','Pacella Ai Miracoli','(VICOLETTO)','','Napoli',''),
 (27557,'NA','80139','Pacella Al Mercato','(VICO)','','Napoli',''),
 (27558,'NA','80147','Pacella A Ponticelli','(MASSERIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27559,'NA','80146','Pacichelli Giovan Battista','(PIAZZA)','','Napoli',''),
 (27560,'NA','80126','Pacifico','(VIA)','','Napoli',''),
 (27561,'NA','80146','Pacinotti Antonio','(VIA)','','Napoli',''),
 (27562,'NA','80122','Pacuvio','(VIA)','','Napoli',''),
 (27563,'NA','80143','Padova','(VIA)','','Napoli',''),
 (27564,'NA','80142','Padre Rocco','(VIA)','','Napoli',''),
 (27565,'NA','80126','Padula Domenico','(VIA)','','Napoli',''),
 (27566,'NA','80126','Padula Fabrizio','(VIA)','','Napoli',''),
 (27567,'NA','80123','Padula Vincenzo','(VIA)','','Napoli',''),
 (27568,'NA','80137','Pagano Mario','(PIAZZA)','','Napoli',''),
 (27569,'NA','80147','Pagano Mario','(RIONE)','','Napoli',''),
 (27570,'NA','80137','Pagano Mario','(VIA)','','Napoli',''),
 (27571,'NA','80132','Paggeria','(PIAZZETTA)','','Napoli',''),
 (27572,'NA','80132','Paggeria','(RAMPE)','','Napoli',''),
 (27573,'NA','80147','Pagliarone','(CONTRADA)','','Napoli',''),
 (27574,'NA','80128','Paisiello Giovanni','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27575,'NA','80138','Paladino Giovanni','(VIA)','','Napoli',''),
 (27576,'NA','80122','Palasciano Ferdinando','(VIA)','','Napoli',''),
 (27577,'NA','80126','Palazziello','(VIA VICINALE)','','Napoli',''),
 (27578,'NA','80139','Palazzo Due Porte','(VICO)','','Napoli',''),
 (27579,'NA','80142','Palazzo Pinto','(VICO)','','Napoli',''),
 (27580,'NA','80137','Palazzo Senza Porte','(FONDACO)','','Napoli',''),
 (27581,'NA','80132','Palepoli','(VIA)','','Napoli',''),
 (27582,'NA','80142','Palermo','(VIA)','','Napoli',''),
 (27583,'NA','80131','Palermo Giulio','(VIA)','','Napoli',''),
 (27584,'NA','80128','Palermo Ugo','(VIA)','','Napoli',''),
 (27585,'NA','80127','Palizzi Filippo','(VIA)','','Napoli',''),
 (27586,'NA','80133','Pallavicino Giorgio','(VIA)','','Napoli',''),
 (27587,'NA','80134','Pallonetto San Liborio','(VIA)','','Napoli',''),
 (27588,'NA','80134','Pallonetto Santa Chiara','(VIA)','','Napoli',''),
 (27589,'NA','80132','Pallonetto Santa Lucia','(GRADINI)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27590,'NA','80132','Pallonetto Santa Lucia','(VIA)','','Napoli',''),
 (27591,'NA','80132','Pallonetto Santa Lucia','(VICO)','','Napoli',''),
 (27592,'NA','80126','Pallucci','(STRADA COMUNALE)','','Napoli',''),
 (27593,'NA','80126','Pallucci','(VIA)','','Napoli',''),
 (27594,'NA','80137','Palma Alla Sanita\'','(VICO)','','Napoli',''),
 (27595,'NA','80123','Palme','(VIALE DELLE)','','Napoli',''),
 (27596,'NA','80131','Palmentiello','(VIA VICINALE)','','Napoli',''),
 (27597,'NA','80133','Palmieri Luigi','(VIA)','','Napoli',''),
 (27598,'NA','80141','Palmieri Marchese Giuseppe','(VIA)','','Napoli',''),
 (27599,'NA','80147','Palumbo','(CUPA)','','Napoli',''),
 (27600,'NA','80146','Panarella','(VICO II)','','Napoli',''),
 (27601,'NA','80138','Panettieri','(VICO)','','Napoli',''),
 (27602,'NA','80131','Pansini Sergio','(VIA)','','Napoli',''),
 (27603,'NA','80135','Papa','(VICO)','','Napoli',''),
 (27604,'NA','80138','Paparelle','(LARGO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27605,'NA','80139','Paparelle Al Mercato','(VICO)','','Napoli',''),
 (27606,'NA','80138','Paparelle Al Pendino','(VICO)','','Napoli',''),
 (27607,'NA','80137','Paradisiello','(VICO)','','Napoli',''),
 (27608,'NA','80134','Paradiso','(SALITA)','','Napoli',''),
 (27609,'NA','80126','Paradiso','(STRADA VICINALE)','','Napoli',''),
 (27610,'NA','80135','Paradiso Alla Pignasecca','(GRADINI)','','Napoli',''),
 (27611,'NA','80136','Paradiso Alla Salute','(VICO)','','Napoli',''),
 (27612,'NA','80134','Paradiso A Sette Dolori','(VICO)','','Napoli',''),
 (27613,'NA','80144','Parascandolo Luigi','(VIA)','','Napoli',''),
 (27614,'NA','80121','Parco Ameno','(VIA)','','Napoli',''),
 (27615,'NA','80123','Parco Carelli','(VIA)','','Napoli',''),
 (27616,'NA','80121','Parco Grifeo','(VIA)','','Napoli',''),
 (27617,'NA','80121','Parco Margherita','(VIA DEL)','','Napoli',''),
 (27618,'NA','80122','Parete','(VICO)','','Napoli',''),
 (27619,'NA','80145','Parise','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27620,'NA','80145','Parise','(VICO I,II,III)','','Napoli',''),
 (27621,'NA','80143','Parise Michele','(VIA)','','Napoli',''),
 (27622,'NA','80132','Parisi Generale','(VIA)','','Napoli',''),
 (27623,'NA','80143','Parma','(VIA)','','Napoli',''),
 (27624,'NA','80133','Parrettari','(VICO)','','Napoli',''),
 (27625,'NA','80146','Parrillo Francesco','(VIA)','','Napoli',''),
 (27626,'NA','80147','Parrocchia A Barra','(PIAZZA)','','Napoli',''),
 (27627,'NA','80146','Parrocchia A San Giovanni','(VIA)','','Napoli',''),
 (27628,'NA','80134','Parrocchiella Santa Maria Ognibene','(PIAZZETTA)','','Napoli',''),
 (27629,'NA','80126','Parroco Simeoli','(VIA)','','Napoli',''),
 (27630,'NA','80144','Parroco Vecchio','(VICO)','','Napoli',''),
 (27631,'NA','80121','Partenope','(VIA)','','Napoli',''),
 (27632,'NA','80144','Pascale Giovanni','(VIA)','','Napoli',''),
 (27633,'NA','80144','Pascal Ernesto','(VIA)','','Napoli',''),
 (27634,'NA','80123','Pascoli Giovanni','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27635,'NA','80143','Pascone','(VIA DEL)','','Napoli',''),
 (27636,'NA','80137','Pasquale Giuseppe Antonio','(VIA)','','Napoli',''),
 (27637,'NA','80131','Patini Teofilo','(VIA)','','Napoli',''),
 (27638,'NA','80129','Pavese Cesare','(VIA)','','Napoli',''),
 (27639,'NA','80143','Pavia','(VIA)','','Napoli',''),
 (27640,'NA','80134','Pazzariello','(VICO)','','Napoli',''),
 (27641,'NA','80146','Pazzigno','(VIA)','','Napoli',''),
 (27642,'NA','80146','Pazzigno','(VIA NUOVA)','','Napoli',''),
 (27643,'NA','80146','Pazzigno','(VICO I,II,III,IV,V)','','Napoli',''),
 (27644,'NA','80141','Pecchia Carlo','(VIA)','','Napoli',''),
 (27645,'NA','80129','Pedamentina San Martino','(VIA)','','Napoli',''),
 (27646,'NA','80129','Pedamentina San Martino','(VICO)','','Napoli',''),
 (27647,'NA','80135','Pellegrini','(TRAVERSA)','','Napoli',''),
 (27648,'NA','80134','Pellegrini','(VIA)','','Napoli',''),
 (27649,'NA','80135','Pellegrini','(VIA NUOVA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27650,'NA','80134','Pellegrini','(VICO)','','Napoli',''),
 (27651,'NA','80136','Pellegrino Camillo','(VIA)','','Napoli',''),
 (27652,'NA','80136','Pelliccia Aurelio Alessio','(VIA)','','Napoli',''),
 (27653,'NA','80134','Pendino Santa Barbara','(GRADINI)','','Napoli',''),
 (27654,'NA','80125','Pendio Agnano','(VIA)','','Napoli',''),
 (27655,'NA','80135','Penninata A Fonseca','(VICO)','','Napoli',''),
 (27656,'NA','80136','Penninata San Gennaro Dei Poveri','(VIA)','','Napoli',''),
 (27657,'NA','80147','Pepe','(CUPA)','','Napoli',''),
 (27658,'NA','80141','Pepe Colonnello Gabriele','(VIA)','','Napoli',''),
 (27659,'NA','80146','Pepe Eduardo','(VIA)','','Napoli',''),
 (27660,'NA','80142','Pepe Guglielmo','(PIAZZA)','','Napoli',''),
 (27661,'NA','80142','Pepere','(FONDACO)','','Napoli',''),
 (27662,'NA','80126','Percopo Erasmo','(VIA)','','Napoli',''),
 (27663,'NA','80139','Pergola','(VICO)','','Napoli',''),
 (27664,'NA','80139','Pergola','(VICOLETTO I,II)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27665,'NA','80139','Pergola All\'avvocata','(VICO)','','Napoli',''),
 (27666,'NA','80142','Pergola A Nolana','(VICO)','','Napoli',''),
 (27667,'NA','80134','Pergolella A Morbillo','(VICO)','','Napoli',''),
 (27668,'NA','80122','Pergolesi Giambattista','(VIA)','','Napoli',''),
 (27669,'NA','80134','Pergoletta A Morbillo','(VICO)','','Napoli',''),
 (27670,'NA','80125','Perillo A Fuorigrotta','(CUPA)','','Napoli',''),
 (27671,'NA','80145','Perillo A Piscinola','(CUPA)','','Napoli',''),
 (27672,'NA','80135','Pero Alla Stella','(VICO)','','Napoli',''),
 (27673,'NA','80128','Perosi Lorenzo','(VIA)','','Napoli',''),
 (27674,'NA','80141','Perrino','(CUPA)','','Napoli',''),
 (27675,'NA','80135','Perrone','(FONDACO)','','Napoli',''),
 (27676,'NA','80126','Perrone Capano Attilio','(VIA)','','Napoli',''),
 (27677,'NA','80146','Persichetti Giambattista','(PIAZZA)','','Napoli',''),
 (27678,'NA','80141','Persico Federico','(VIA)','','Napoli',''),
 (27679,'NA','80126','Persico Luigi','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27680,'NA','80143','Pesalo Arpino','(VIA)','','Napoli',''),
 (27681,'NA','80135','Pessina Enrico','(VIA)','','Napoli',''),
 (27682,'NA','80137','Petagna Vincenzo','(VIA)','','Napoli',''),
 (27683,'NA','80125','Petraccone Enzo','(VIA)','','Napoli',''),
 (27684,'NA','80127','Petraio','(DISCESA)','','Napoli',''),
 (27685,'NA','80129','Petraio','(GRADINI)','n.dispari 9/15','Napoli',''),
 (27686,'NA','80127','Petraio','(GRADINI)','n.restanti','Napoli',''),
 (27687,'NA','80127','Petraio','(LARGO)','','Napoli',''),
 (27688,'NA','80127','Petraio','(RAMPE)','','Napoli',''),
 (27689,'NA','80127','Petraio','(SALITA)','','Napoli',''),
 (27690,'NA','80123','Petrarca Francesco','(VIA)','n.pari 2/20    n.dispari 1/19','Napoli',''),
 (27691,'NA','80122','Petrarca Francesco','(VIA)','n.restanti','Napoli',''),
 (27692,'NA','80127','Petrella Enrico','(VIA)','','Napoli',''),
 (27693,'NA','80144','Petriccione Diego','(VIA)','','Napoli',''),
 (27694,'NA','80146','Petrolio','(CALATA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27695,'NA','80146','Petrolio','(DARSENA)','','Napoli',''),
 (27696,'NA','80126','Petrone','(VIA VICINALE)','','Napoli',''),
 (27697,'NA','80136','Petrone Alla Salute','(LARGO)','','Napoli',''),
 (27698,'NA','80136','Petrone Alla Salute','(VIA)','','Napoli',''),
 (27699,'NA','80132','Petronio','(VIA)','','Napoli',''),
 (27700,'NA','80126','Petruccelli Orazio','(VIA)','','Napoli',''),
 (27701,'NA','80133','Pezzi','(VICO DEI)','','Napoli',''),
 (27702,'NA','80126','Pia','(VIA)','','Napoli',''),
 (27703,'NA','80144','Pianeti','(VIALE DEI)','','Napoli',''),
 (27704,'NA','80135','Piano Ai Monti','(LARGO)','','Napoli',''),
 (27705,'NA','80126','Pianura Marano','(VIA)','','Napoli',''),
 (27706,'NA','80126','Piave','(VIA)','','Napoli',''),
 (27707,'NA','80133','Piazza Larga','(VICO)','','Napoli',''),
 (27708,'NA','80133','Piazza Larga','(VICO I,II)','','Napoli',''),
 (27709,'NA','80142','Piazza Larga Al Mercato','(VIA)','','Napoli',''),
 (27710,'NA','80133','Piazza Nuova','(VICO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27711,'NA','80134','Piazzetta','(GRADINI DELLA)','','Napoli',''),
 (27712,'NA','80137','Piazzi Giuseppe','(GRADINI)','','Napoli',''),
 (27713,'NA','80137','Piazzi Giuseppe','(VIA)','','Napoli',''),
 (27714,'NA','80141','Piazzolla Al Trivio','(VIA)','','Napoli',''),
 (27715,'NA','80142','Pica Giuseppe','(VIA)','','Napoli',''),
 (27716,'NA','80126','Picchiatti Bartolomeo','(VIA)','','Napoli',''),
 (27717,'NA','80128','Piccinni Niccolo','(VIA)','','Napoli',''),
 (27718,'NA','80122','Piedigrotta','(PIAZZA)','','Napoli',''),
 (27719,'NA','80122','Piedigrotta','(SALITA)','','Napoli',''),
 (27720,'NA','80122','Piedigrotta','(VIA)','','Napoli',''),
 (27721,'NA','80122','Piedigrotta','(VICO)','','Napoli',''),
 (27722,'NA','80141','Piedimonte D\'alife','(SCALO)','','Napoli',''),
 (27723,'NA','80145','Piedimonte D\'alife','(VIALE)','','Napoli',''),
 (27724,'NA','80145','Piemonte','(VIA)','','Napoli',''),
 (27725,'NA','80126','Pierantoni Umberto','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27726,'NA','80137','Pier Delle Vigne','(VIA)','','Napoli',''),
 (27727,'NA','80146','Pietrarsa','(VIA)','tutti n.ri dispari','Napoli',''),
 (27728,'NA','80055','Pietrarsa','(VIA)','tutti n.ri pari','PORTICI',''),
 (27729,'NA','80138','Pietrasanta','(PIAZZA)','','Napoli',''),
 (27730,'NA','80131','Pietravalle Michele','(VIA)','','Napoli',''),
 (27731,'NA','80127','Piezzi A Santa Maria Apparente','(VIALE)','','Napoli',''),
 (27732,'NA','80126','Pigna','(VIA)','n.pari 2/30    n.dispari 1/27','Napoli',''),
 (27733,'NA','80128','Pigna','(VIA)','n.restanti','Napoli',''),
 (27734,'NA','80134','Pignasecca','(PIAZZA)','','Napoli',''),
 (27735,'NA','80134','Pignasecca','(VIA)','','Napoli',''),
 (27736,'NA','80134','Pignasecca','(VICO)','','Napoli',''),
 (27737,'NA','80134','Pignatelli A San Giovanni Maggiore','(VIA)','','Napoli',''),
 (27738,'NA','80134','Pignatelli Fabrizio','(PIAZZETTA)','','Napoli',''),
 (27739,'NA','80134','Pignatelli Fabrizio','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27740,'NA','80141','Pignatelli Generale Francesco','(VIA)','','Napoli',''),
 (27741,'NA','80121','Pignatelli Principessa Rosina','(VIA)','','Napoli',''),
 (27742,'NA','80126','Pignatiello A Pianura','(CONTRADA)','','Napoli',''),
 (27743,'NA','80126','Pignatiello A Soccavo','(VIA VICINALE)','','Napoli',''),
 (27744,'NA','80137','Pigne Alla Stella','(LARGO)','','Napoli',''),
 (27745,'NA','80137','Pigne Alla Stella','(VICO DELLE)','','Napoli',''),
 (27746,'NA','80125','Pilastri','(PIAZZA)','','Napoli',''),
 (27747,'NA','80133','Piliero','(CALATA)','','Napoli',''),
 (27748,'NA','80141','Pimentel Fonseca Eleonora','(VIA)','','Napoli',''),
 (27749,'NA','80131','Pini','(VIALE DEI)','','Napoli',''),
 (27750,'NA','80147','Pini Di Solimena','(CUPA)','','Napoli',''),
 (27751,'NA','80135','Pino','(VIALE DEL)','','Napoli',''),
 (27752,'NA','80141','Pinto Generale Francesco','(VIA)','','Napoli',''),
 (27753,'NA','80144','Pintor Gaime','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27754,'NA','80126','Pio Antonino','(VIA)','','Napoli',''),
 (27755,'NA','80131','Pio Xii','(VIA)','','Napoli',''),
 (27756,'NA','80125','Pirandello Luigi','(VIA)','','Napoli',''),
 (27757,'NA','80147','Pironti','(CUPA)','','Napoli',''),
 (27758,'NA','80133','Pironti Michele','(VIA)','','Napoli',''),
 (27759,'NA','80136','Pirozzoli','(SALITA)','','Napoli',''),
 (27760,'NA','80136','Pirozzoli','(VICO)','','Napoli',''),
 (27761,'NA','80143','Pisa','(VIA)','','Napoli',''),
 (27762,'NA','80133','Pisacane','(MOLO)','','Napoli',''),
 (27763,'NA','80133','Pisacane','(PONTILE)','','Napoli',''),
 (27764,'NA','80139','Pisacane Carlo','(VIA)','','Napoli',''),
 (27765,'NA','80138','Pisanelli','(VIA)','','Napoli',''),
 (27766,'NA','80133','Pisanelli Giuseppe','(VIA)','','Napoli',''),
 (27767,'NA','80126','Pisani','(CONTRADA)','','Napoli',''),
 (27768,'NA','80125','Pisciarelli Agnano','(VIA)','','Napoli',''),
 (27769,'NA','80125','Pisciarelli Agnano','(VICINALE)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27770,'NA','80139','Piscicelli','(VICO)','','Napoli',''),
 (27771,'NA','80121','Piscicelli Giacomo','(VIA)','','Napoli',''),
 (27772,'NA','80128','Piscicelli Maurizio','(VIA)','','Napoli',''),
 (27773,'NA','80131','Piscinelle Ai Guantai','(VIA)','','Napoli',''),
 (27774,'NA','80145','Piscinola A Marianella','(VIA)','','Napoli',''),
 (27775,'NA','80128','Pitloo Antonio','(VIA)','','Napoli',''),
 (27776,'NA','80121','Pizzofalcone','(RAMPE)','','Napoli',''),
 (27777,'NA','80132','Pizzofalcone','(VIA NUOVA)','','Napoli',''),
 (27778,'NA','80144','Pizzorusso Vanella','(VICO)','','Napoli',''),
 (27779,'NA','80134','Placido Pasquale','(VIA)','','Napoli',''),
 (27780,'NA','80129','Platania Pietro','(VIA)','','Napoli',''),
 (27781,'NA','80122','Plauto','(VIA)','','Napoli',''),
 (27782,'NA','80132','Plebiscito','(PIAZZA DEL)','','Napoli',''),
 (27783,'NA','80145','Plebiscito A Piscinola','(VIA)','','Napoli',''),
 (27784,'NA','80145','Plebiscito A Piscinola','(VICO I,II)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27785,'NA','80124','Plinio','(VIA)','','Napoli',''),
 (27786,'NA','80126','Po','(VIA)','','Napoli',''),
 (27787,'NA','80141','Poderico Luigi','(PIAZZA)','','Napoli',''),
 (27788,'NA','80139','Poerio Alessandro','(VIA)','','Napoli',''),
 (27789,'NA','80121','Poerio Carlo','(VIA)','','Napoli',''),
 (27790,'NA','80131','Poggio','(VIALE DEL)','','Napoli',''),
 (27791,'NA','80129','Poggio Dei Mari','(VIA)','','Napoli',''),
 (27792,'NA','80143','Poggioreale','(EMICICLO)','','Napoli',''),
 (27793,'NA','80143','Poggioreale','(VIA NUOVA)','','Napoli',''),
 (27794,'NA','80143','Poggioreale','(VIA VECCHIA)','','Napoli',''),
 (27795,'NA','80128','Pola','(TRAVERSA)','','Napoli',''),
 (27796,'NA','80124','Poligono','(CUPA)','','Napoli',''),
 (27797,'NA','80134','Politi','(VICO)','','Napoli',''),
 (27798,'NA','80134','Politi','(VICOLETTO)','','Napoli',''),
 (27799,'NA','80122','Poliziano Angelo','(VIA)','','Napoli',''),
 (27800,'NA','80133','Pollena','(CALATA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27801,'NA','80144','Pollio Alberto','(VIA)','','Napoli',''),
 (27802,'NA','80124','Pollio Felice','(VIA)','','Napoli',''),
 (27803,'NA','80124','Pollione Carlo Asinio','(VIA)','','Napoli',''),
 (27804,'NA','80124','Polo Marco','(VIA)','','Napoli',''),
 (27805,'NA','80141','Polveriera','(VIA)','','Napoli',''),
 (27806,'NA','80145','Polvica','(VIA)','','Napoli',''),
 (27807,'NA','80125','Pompeo Magno','(VIA)','','Napoli',''),
 (27808,'NA','80125','Pomponio Gaurico','(VIA)','','Napoli',''),
 (27809,'NA','80122','Pontano','(GRADINI)','','Napoli',''),
 (27810,'NA','80122','Pontano','(VIA)','','Napoli',''),
 (27811,'NA','80145','Ponte','(VIA)','','Napoli',''),
 (27812,'NA','80145','Ponte','(VICO I,II,III)','','Napoli',''),
 (27813,'NA','80144','Ponte','(VICO LUNGO)','','Napoli',''),
 (27814,'NA','80145','Ponte A Chiaiano','(VIA DEL)','','Napoli',''),
 (27815,'NA','80125','Ponte Ardia','(LOCALITA\')','','Napoli',''),
 (27816,'NA','80145','Ponte Caracciolo','(LOCALITA\')','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27817,'NA','80147','Ponte Cavalcavia Di Ponticelli','(VIA)','','Napoli',''),
 (27818,'NA','80135','Ponte Corvo','(PIAZZETTA)','','Napoli',''),
 (27819,'NA','80135','Ponte Corvo','(RAMPE)','','Napoli',''),
 (27820,'NA','80135','Ponte Corvo','(SALITA)','','Napoli',''),
 (27821,'NA','80135','Ponte Corvo','(VICO)','','Napoli',''),
 (27822,'NA','80135','Ponte Corvo','(VICO LUNGO)','','Napoli',''),
 (27823,'NA','80146','Ponte Dei Francesi','(VIA)','','Napoli',''),
 (27824,'NA','80146','Ponte Dei Granili','(VIA)','','Napoli',''),
 (27825,'NA','80142','Ponte Della Maddalena','(VIA)','','Napoli',''),
 (27826,'NA','80143','Ponte Di Casanova','(CALATA)','','Napoli',''),
 (27827,'NA','80132','Ponte Di Chiaia','(SCALA)','','Napoli',''),
 (27828,'NA','80126','Ponte Di Soccavo','(LOCALITA\')','','Napoli',''),
 (27829,'NA','80133','Ponte Di Tappia','(VIA)','','Napoli',''),
 (27830,'NA','80139','Pontenuovo','(GRADINI)','','Napoli',''),
 (27831,'NA','80139','Pontenuovo','(SALITA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27832,'NA','80139','Pontenuovo','(VIA)','','Napoli',''),
 (27833,'NA','80139','Pontenuovo','(VICOLETTO)','','Napoli',''),
 (27834,'NA','80143','Pontetti Sanseverino','(VIA)','','Napoli',''),
 (27835,'NA','80147','Ponticelli','(CORSO)','','Napoli',''),
 (27836,'NA','80123','Ponticello A Marechiaro','(CALATA)','','Napoli',''),
 (27837,'NA','80141','Ponti Rossi','(GRADINI)','','Napoli',''),
 (27838,'NA','80131','Ponti Rossi','(VIA)','n.pari 2/164    n.dispari 1/211','Napoli',''),
 (27839,'NA','80141','Ponti Rossi','(VIA)','n.restanti','Napoli',''),
 (27840,'NA','80131','Porcellane','(VIALE DELLE)','','Napoli',''),
 (27841,'NA','80126','Porcelli Nicola E Tullio','(VIA)','','Napoli',''),
 (27842,'NA','80147','Porchiano A Ponticelli','(LOCALITA\')','','Napoli',''),
 (27843,'NA','80126','Porcinari','(CUPA)','','Napoli',''),
 (27844,'NA','80128','Porpora Nicola Antonio','(VIA)','','Napoli',''),
 (27845,'NA','80139','Porta Capuana','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27846,'NA','80134','Portacarrese','(VIA)','','Napoli',''),
 (27847,'NA','80133','Porta Di Massa','(CALATA)','','Napoli',''),
 (27848,'NA','80133','Porta Di Massa','(PIAZZALE)','','Napoli',''),
 (27849,'NA','80133','Porta Di Massa','(VIA)','','Napoli',''),
 (27850,'NA','80134','Port\'alba','(VIA)','','Napoli',''),
 (27851,'NA','80134','Portamedina','(VIA)','','Napoli',''),
 (27852,'NA','80134','Portamedina','(VICO)','','Napoli',''),
 (27853,'NA','80134','Portamedina','(VICOLETTO)','','Napoli',''),
 (27854,'NA','80138','Portanova','(PIAZZA)','','Napoli',''),
 (27855,'NA','80138','Portanova','(VIA)','','Napoli',''),
 (27856,'NA','80131','Porta Piccola A Capodimonte','(PARCO)','','Napoli',''),
 (27857,'NA','80134','Portapiccola A Donnalbina','(VICO)','','Napoli',''),
 (27858,'NA','80134','Portapiccola A Montecalvario','(VICO I,II,III)','','Napoli',''),
 (27859,'NA','80123','Porta Posillipo','(VIA)','','Napoli',''),
 (27860,'NA','80138','Porta San Gennaro','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27861,'NA','80134','Porteria Del Consiglio','(LARGO)','','Napoli',''),
 (27862,'NA','80136','Porteria San Raffaele','(VIA)','','Napoli',''),
 (27863,'NA','80135','Porticato Galleria Principe Di Napoli','(PORTICI)','','Napoli',''),
 (27864,'NA','80132','Porticato Galleria Umberto I','(PORTICI)','','Napoli',''),
 (27865,'NA','80132','Porticato San Francesco Di Paola','(PORTICI)','','Napoli',''),
 (27866,'NA','80134','Porto','(PIAZZETTA DEL)','','Napoli',''),
 (27867,'NA','80133','Porto Di Napoli','(ZONA NUOVA)','','Napoli',''),
 (27868,'NA','80145','Portone','(VIA VICINALE)','','Napoli',''),
 (27869,'NA','80141','Porzio Camillo','(VIA)','n.pari 2/68    n.dispari 1/59','Napoli',''),
 (27870,'NA','80139','Porzio Camillo','(VIA)','n.restanti','Napoli',''),
 (27871,'NA','80141','Porzio Camillo','(VICOLETTO)','','Napoli',''),
 (27872,'NA','80143','Porzio Giovanni','(VIA)','','Napoli',''),
 (27873,'NA','80139','Porzio Simone','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27874,'NA','80123','Posillipo','(DISCESA)','','Napoli',''),
 (27875,'NA','80123','Posillipo','(VIA)','','Napoli',''),
 (27876,'NA','80123','Posillipo Capo','(ROTONDA)','','Napoli',''),
 (27877,'NA','80146','Positano','(VIA)','','Napoli',''),
 (27878,'NA','80139','Postica Maddalena','(VIA)','','Napoli',''),
 (27879,'NA','80133','Potenza','(VIA)','','Napoli',''),
 (27880,'NA','80133','Potenza','(VICO)','','Napoli',''),
 (27881,'NA','80141','Pozzelle','(CUPA)','n.pari 2/8    n.dispari 1/9','Napoli',''),
 (27882,'NA','80144','Pozzelle','(CUPA)','n.restanti','Napoli',''),
 (27883,'NA','80144','Pozzo','(VICO STORTO DEL)','','Napoli',''),
 (27884,'NA','80124','Pozzuoli A Bagnoli','(VIA)','','Napoli',''),
 (27885,'NA','80128','Pratella Attilio','(VIA)','','Napoli',''),
 (27886,'NA','80125','Presidente John Kennedy','(VIA)','','Napoli',''),
 (27887,'NA','80131','Presti Benvenuto','(VIA)','','Napoli',''),
 (27888,'NA','80128','Presutti Enrico','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27889,'NA','80127','Preti Mattia','(VIA)','','Napoli',''),
 (27890,'NA','80145','Principe','(STRADA COMUNALE DEL)','','Napoli',''),
 (27891,'NA','80144','Principe Alla Doganella','(CUPA)','','Napoli',''),
 (27892,'NA','80143','Principe Alla Stadera','(CUPA)','','Napoli',''),
 (27893,'NA','80138','Principe D\'arianiello','(LARGO)','','Napoli',''),
 (27894,'NA','80135','Principe Di Napoli','(GALLERIA)','','Napoli',''),
 (27895,'NA','80122','Principe Di Napoli','(PIAZZA)','','Napoli',''),
 (27896,'NA','80147','Principe Di Napoli A Ponticelli','(VIA)','','Napoli',''),
 (27897,'NA','80144','Principe Di Napoli A S.pietro A Patierno','(VIA)','','Napoli',''),
 (27898,'NA','80142','Principe Di Piemonte','(RIONE)','','Napoli',''),
 (27899,'NA','80122','Principessa Elena','(VIALE)','','Napoli',''),
 (27900,'NA','80133','Principessa Margherita','(PIAZZETTA)','','Napoli',''),
 (27901,'NA','80133','Principessa Margherita','(TRAVERSA)','','Napoli',''),
 (27902,'NA','80133','Principessa Margherita','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27903,'NA','80142','Principe Umberto','(PIAZZA)','','Napoli',''),
 (27904,'NA','80145','Principe Umberto A Miano','(VIA)','','Napoli',''),
 (27905,'NA','80136','Principi','(SALITA)','','Napoli',''),
 (27906,'NA','80135','Priorato','(VIA DEL)','','Napoli',''),
 (27907,'NA','80131','Prisco Cardinale','(VIA)','','Napoli',''),
 (27908,'NA','80126','Prisco Tarquinio','(VIA)','','Napoli',''),
 (27909,'NA','80145','Privata Alterio','(VIA)','','Napoli',''),
 (27910,'NA','80122','Privato All\'arco Mirelli','(VICO)','','Napoli',''),
 (27911,'NA','80146','Procida','(PIAZZA)','','Napoli',''),
 (27912,'NA','80137','Profumo Giacomo','(TRAVERSA)','','Napoli',''),
 (27913,'NA','80137','Profumo Giacomo','(VIA)','','Napoli',''),
 (27914,'NA','80146','Progresso','(MOLO DEL)','','Napoli',''),
 (27915,'NA','80132','Proto A Chiaia','(LARGO)','','Napoli',''),
 (27916,'NA','80146','Protopisani Michelangelo','(CORSO)','','Napoli',''),
 (27917,'NA','80141','Provenzale Francesco','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27918,'NA','80126','Provinciale Di Napoli','(STRADA)','','Napoli',''),
 (27919,'NA','80126','Provinciale Di Napoli','(TRAVERSE)','','Napoli',''),
 (27920,'NA','80136','Provvidenza Alla Salute','(VICO)','','Napoli',''),
 (27921,'NA','80127','Puccini Giacomo','(VIA)','','Napoli',''),
 (27922,'NA','80143','Puglie','(VIA DELLE)','n.pari 172/316    n.dispari 1/167','Napoli',''),
 (27923,'NA','80026','Puglie','(VIA DELLE)','n.restanti','CASORIA',''),
 (27924,'NA','80133','Punto Franco','(INTERNO PORTO)','','Napoli',''),
 (27925,'NA','80134','Puoti Basilio','(VIA)','','Napoli',''),
 (27926,'NA','80138','Purgatorio Ad Arco','(VICO)','','Napoli',''),
 (27927,'NA','80138','Purgatorio Ad Arco','(VICO STORTO)','','Napoli',''),
 (27928,'NA','80143','Purgatorio A Poggioreale','(VIA)','','Napoli',''),
 (27929,'NA','80147','Purgatorio A Ponticelli','(VIA)','','Napoli',''),
 (27930,'NA','80143','Purgatorio Arpino','(VIA)','','Napoli',''),
 (27931,'NA','80137','Purita\' A Foria','(SALITA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27932,'NA','80137','Purita\' A Foria','(VICO)','','Napoli',''),
 (27933,'NA','80136','Purita\' A Materdei','(VICO)','','Napoli',''),
 (27934,'NA','80133','Quaglia Pietro','(VIA)','','Napoli',''),
 (27935,'NA','80131','Quagliariello Gaetano','(VIA)','','Napoli',''),
 (27936,'NA','80146','Quaranta Bernardo','(RIONE)','','Napoli',''),
 (27937,'NA','80146','Quaranta Bernardo','(TRAVERSA)','','Napoli',''),
 (27938,'NA','80146','Quaranta Bernardo','(VIA)','n.pari 2/114    n.dispari 1/73','Napoli',''),
 (27939,'NA','80147','Quaranta Bernardo','(VIA)','n.restanti','Napoli',''),
 (27940,'NA','80126','Quaranta Domenico','(VIA)','','Napoli',''),
 (27941,'NA','80121','Quasimodo Salvatore','(VIA)','','Napoli',''),
 (27942,'NA','80128','Quattordici','(TRAVERSA)','','Napoli',''),
 (27943,'NA','80144','Quattro Aprile','(VIALE)','','Napoli',''),
 (27944,'NA','80128','Quattro Giornate','(PIAZZA)','','Napoli',''),
 (27945,'NA','80145','Quattromani','(VICO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27946,'NA','80146','Quattro Novembre','(CORSO)','','Napoli',''),
 (27947,'NA','80126','Quattro Novembre','(TRAVERSA)','','Napoli',''),
 (27948,'NA','80126','Quattro Novembre','(VIA)','','Napoli',''),
 (27949,'NA','80144','Quattro Vie Di Secondigliano','(QUADRIVIO)','','Napoli',''),
 (27950,'NA','80131','Querceto','(PIAZZALE)','','Napoli',''),
 (27951,'NA','80134','Quercia','(VIA)','','Napoli',''),
 (27952,'NA','80134','Quercia','(VICO I,II)','','Napoli',''),
 (27953,'NA','80126','Quintiliano','(VIA)','','Napoli',''),
 (27954,'NA','80145','Raffaelli Giuseppe','(VIA)','','Napoli',''),
 (27955,'NA','80129','Raffaello','(VIALE)','','Napoli',''),
 (27956,'NA','80135','Ragno','(FONDACO)','','Napoli',''),
 (27957,'NA','80133','Raimondi','(SUPPORTICO)','','Napoli',''),
 (27958,'NA','80141','Raimondi Pietro','(VIA)','','Napoli',''),
 (27959,'NA','80145','Ramaglia','(VIA)','','Napoli',''),
 (27960,'NA','80139','Ranieri Antonio','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27961,'NA','80145','Rattazzi Urbano','(VIA)','','Napoli',''),
 (27962,'NA','80127','Ravaschieri Antonino','(VIA)','','Napoli',''),
 (27963,'NA','80122','Ravaschieri Duchessa Teresa','(VIA)','','Napoli',''),
 (27964,'NA','80146','Ravello','(VIA)','','Napoli',''),
 (27965,'NA','80147','Ravioncello','(VIA VICINALE)','','Napoli',''),
 (27966,'NA','80128','Recco Giuseppe','(VIA)','','Napoli',''),
 (27967,'NA','80137','Reclusorio','(PIAZZA)','','Napoli',''),
 (27968,'NA','80124','Redipuglia','(VIA)','','Napoli',''),
 (27969,'NA','80138','Re D\'italia','(CORSO)','','Napoli',''),
 (27970,'NA','80132','Rega Filippo','(VIA)','','Napoli',''),
 (27971,'NA','80131','Reggente','(VIA VICINALE)','','Napoli',''),
 (27972,'NA','80142','Reggia Di Portici','(VIA)','n.dispari 1/15','Napoli',''),
 (27973,'NA','80146','Reggia Di Portici','(VIA)','n.restanti','Napoli',''),
 (27974,'NA','80138','Regina Coeli','(LARGO)','','Napoli',''),
 (27975,'NA','80145','Regina Elena','(PIAZZA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27976,'NA','80145','Regina Margherita','(TRAVERSA)','','Napoli',''),
 (27977,'NA','80144','Regina Margherita','(VIA)','n.pari 2/66    n.dispari 1/83','Napoli',''),
 (27978,'NA','80145','Regina Margherita','(VIA)','n.restanti','Napoli',''),
 (27979,'NA','80139','Regina Sancia','(VIA)','','Napoli',''),
 (27980,'NA','80125','Regolo Attilio','(VIA)','','Napoli',''),
 (27981,'NA','80133','Renovella','(VIA)','','Napoli',''),
 (27982,'NA','80145','Renza Vascia','(CONTRADA)','','Napoli',''),
 (27983,'NA','80122','Repubblica','(PIAZZA DELLA)','','Napoli',''),
 (27984,'NA','80147','Repubbliche Marinare','(VIA)','n.pari 2/150    n.dispari 1/89','Napoli',''),
 (27985,'NA','80146','Repubbliche Marinare','(VIA)','n.restanti','Napoli',''),
 (27986,'NA','80145','Resistenza','(VIA DELLA)','','Napoli',''),
 (27987,'NA','80139','Riario Sforza Cardinale Sisto','(PIAZZA)','','Napoli',''),
 (27988,'NA','80128','Ribera Giuseppe','(PROLUNGAMENTO)','','Napoli',''),
 (27989,'NA','80128','Ribera Giuseppe','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (27990,'NA','80137','Riccia','(SALITA DELLA)','','Napoli',''),
 (27991,'NA','80142','Ricciardi Giuseppe','(VIA)','','Napoli',''),
 (27992,'NA','80123','Ricciardi Nicola','(VIA)','','Napoli',''),
 (27993,'NA','80126','Ricci Ernesto','(VIA)','','Napoli',''),
 (27994,'NA','80144','Ricci Michele','(PIAZZA)','','Napoli',''),
 (27995,'NA','80127','Ricci Ugo','(VIA)','','Napoli',''),
 (27996,'NA','80139','Rifugio Ai Tribunali','(VICO)','','Napoli',''),
 (27997,'NA','80125','Righi Augusto','(VIA)','','Napoli',''),
 (27998,'NA','80143','Rilevato Ferrovia Napoli Foggia','(VIA)','','Napoli',''),
 (27999,'NA','80123','Rimembranza','(PARCO)','','Napoli',''),
 (28000,'NA','80143','Rimini','(VIA)','','Napoli',''),
 (28001,'NA','80146','Ripa Lagno','(VIA)','','Napoli',''),
 (28002,'NA','80136','Ripa Matteo','(VIA)','','Napoli',''),
 (28003,'NA','80144','Riposo','(VIA DEL)','','Napoli',''),
 (28004,'NA','80126','Risanamento','(PIAZZA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28005,'NA','80147','Risanamento','(VIA)','','Napoli',''),
 (28006,'NA','80145','Rismondi Francesco','(VIA)','','Napoli',''),
 (28007,'NA','80126','Risorgimento','(VIA)','','Napoli',''),
 (28008,'NA','80145','Risorgimento A Piscinola','(VIA)','','Napoli',''),
 (28009,'NA','80145','Risorgimento A Piscinola','(VICO I,II)','','Napoli',''),
 (28010,'NA','80136','Ritiro Alle Fontanelle','(VIA)','','Napoli',''),
 (28011,'NA','80137','Ritiro Purita\'','(SALITA)','','Napoli',''),
 (28012,'NA','80137','Ritiro Purita\' A Foria','(VICO)','','Napoli',''),
 (28013,'NA','80124','Rizzo Luigi','(VIA)','','Napoli',''),
 (28014,'NA','80146','Robertelli','(LARGO)','','Napoli',''),
 (28015,'NA','80138','Rocci Ai Mannesi','(VICO)','','Napoli',''),
 (28016,'NA','80128','Rocco Alfredo','(VIA)','','Napoli',''),
 (28017,'NA','80128','Rocco Arturo','(VIA)','','Napoli',''),
 (28018,'NA','80145','Rocco Marco Di Torrepadula','(VIA)','','Napoli',''),
 (28019,'NA','80141','Rocco Nicola','(VIA)','n.pari 2/68    n.dispari 1/67','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28020,'NA','80139','Rocco Nicola','(VIA)','n.restanti','Napoli',''),
 (28021,'NA','80142','Rocco Padre','(VIA)','','Napoli',''),
 (28022,'NA','80125','Rodi','(VIA)','','Napoli',''),
 (28023,'NA','80121','Rodino\' Giulio','(PIAZZA)','','Napoli',''),
 (28024,'NA','80138','Rodino\' Leopoldo','(VIA)','','Napoli',''),
 (28025,'NA','80144','Roma','(VIA VECCHIA)','','Napoli',''),
 (28026,'NA','80144','Roma Napoli','(VIA)','','Napoli',''),
 (28027,'NA','80129','Romaniello Vincenzo','(VIA)','','Napoli',''),
 (28028,'NA','80126','Romano','(VIA VICINALE)','','Napoli',''),
 (28029,'NA','80133','Romano Liborio','(VIA)','','Napoli',''),
 (28030,'NA','80145','Romano Nicola','(PIAZZA)','','Napoli',''),
 (28031,'NA','80144','Roma Verso Scampia','(VIA)','','Napoli',''),
 (28032,'NA','80126','Romolo E Remo','(VIA)','','Napoli',''),
 (28033,'NA','80124','Ronchi Dei Legionari','(VIA)','','Napoli',''),
 (28034,'NA','80147','Rondinella','(CONTRADA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28035,'NA','80137','Rosariello Alle Pigne','(VICO I,II)','','Napoli',''),
 (28036,'NA','80134','Rosario A Portamedina','(GRADINI)','','Napoli',''),
 (28037,'NA','80134','Rosario A Portamedina','(PIAZZETTA)','','Napoli',''),
 (28038,'NA','80134','Rosario A Portamedina','(TRAVERSA)','','Napoli',''),
 (28039,'NA','80134','Rosario A Portamedina','(VIA)','','Napoli',''),
 (28040,'NA','80134','Rosario A Portamedina','(VICO)','','Napoli',''),
 (28041,'NA','80134','Rosario A Portamedina','(VICOLETTO)','','Napoli',''),
 (28042,'NA','80132','Rosario Di Palazzo','(PIAZZETTA)','','Napoli',''),
 (28043,'NA','80132','Rosario Di Palazzo','(VIA)','','Napoli',''),
 (28044,'NA','80132','Rosario Di Palazzo','(VICOLO)','','Napoli',''),
 (28045,'NA','80139','Rosarol Cesare','(VIA)','','Napoli',''),
 (28046,'NA','80135','Rose A San Potito','(VICO)','','Napoli',''),
 (28047,'NA','80144','Rosselli Fratelli','(VIA)','','Napoli',''),
 (28048,'NA','80125','Rossetti Gabriele','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28049,'NA','80128','Rossini Gioacchino','(RIONE)','','Napoli',''),
 (28050,'NA','80128','Rossini Gioacchino','(VIA)','','Napoli',''),
 (28051,'NA','80127','Rossomando Florestano','(VIA)','','Napoli',''),
 (28052,'NA','80133','Rota Bernardino','(VIA)','','Napoli',''),
 (28053,'NA','80145','Rotondella','(VIA)','','Napoli',''),
 (28054,'NA','80139','Rotto A Carbonara','(VICO)','','Napoli',''),
 (28055,'NA','80142','Rotto A Lavinaio','(VICO)','','Napoli',''),
 (28056,'NA','80142','Rotto Al Mercato','(VICO)','','Napoli',''),
 (28057,'NA','80132','Rotto San Carlo','(VICO)','','Napoli',''),
 (28058,'NA','80137','Rovito Scipione','(VIA)','','Napoli',''),
 (28059,'NA','80133','Rua Catalana','(VIA)','','Napoli',''),
 (28060,'NA','80133','Rua Francesca','(TRAVERSA)','','Napoli',''),
 (28061,'NA','80133','Rua Francesca','(VIA)','','Napoli',''),
 (28062,'NA','80133','Rua Toscana','(VIA)','','Napoli',''),
 (28063,'NA','80147','Rubinacci','(CUPA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28064,'NA','80125','Ruffa Eduardo','(VIA)','','Napoli',''),
 (28065,'NA','80144','Ruffo Fulco Di Calabria','(VIA)','','Napoli',''),
 (28066,'NA','80126','Ruggiero Il Normanno','(VIA)','','Napoli',''),
 (28067,'NA','80125','Ruggiero Raffaele','(VIA)','','Napoli',''),
 (28068,'NA','80133','Ruggi Fratelli','(VIA)','','Napoli',''),
 (28069,'NA','80122','Ruiz Arangio Vincenzo','(VIA)','','Napoli',''),
 (28070,'NA','80128','Ruoppolo Giambattista','(VIA)','','Napoli',''),
 (28071,'NA','80128','Russo Alfredo Vittorio','(VIA)','','Napoli',''),
 (28072,'NA','80123','Russo Ferdinando','(VIA)','','Napoli',''),
 (28073,'NA','80126','Russolillo Parroco Giustino','(VIA)','','Napoli',''),
 (28074,'NA','80133','Russo Vincenzo','(VIA)','','Napoli',''),
 (28075,'NA','80145','Ruta Alfonso','(VIA)','','Napoli',''),
 (28076,'NA','80134','Ruta Enrico','(VIA)','','Napoli',''),
 (28077,'NA','80128','Ruta Mario','(VIA)','','Napoli',''),
 (28078,'NA','80147','Sabino','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28079,'NA','80147','Sabino','(VICO)','','Napoli',''),
 (28080,'NA','80144','Sabotino','(VIA DEL)','','Napoli',''),
 (28081,'NA','80138','Sacramentiste','(LARGO)','','Napoli',''),
 (28082,'NA','80147','Sacramento','(CUPA)','','Napoli',''),
 (28083,'NA','80137','Sacramento A Foria','(VIA)','','Napoli',''),
 (28084,'NA','80129','Sagrera Guglielmo','(VIA)','','Napoli',''),
 (28085,'NA','80142','Salaiola Al Lavinaio','(VICO)','','Napoli',''),
 (28086,'NA','80133','Salaiola Alla Zabatteria','(VICO)','','Napoli',''),
 (28087,'NA','80142','Salaiola All\'orte Del Conte','(VIA)','','Napoli',''),
 (28088,'NA','80135','Salata All\'olivella','(VICO)','','Napoli',''),
 (28089,'NA','80135','Salata All\'olivella','(VICOLETTO)','','Napoli',''),
 (28090,'NA','80132','Salazar Demetrio','(PIAZZETTA)','','Napoli',''),
 (28091,'NA','80143','Salerno','(PIAZZA)','','Napoli',''),
 (28092,'NA','80144','Salomone Oreste','(VIA)','','Napoli',''),
 (28093,'NA','80136','Salute','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28094,'NA','80138','Salvatore','(RAMPE DEL)','','Napoli',''),
 (28095,'NA','80145','Salvatore A Piscinola','(VIA DEL)','','Napoli',''),
 (28096,'NA','80123','Salvatore Di Giacomo','(PIAZZA)','','Napoli',''),
 (28097,'NA','80128','Salvatore Di Giacomo','(RIONE)','','Napoli',''),
 (28098,'NA','80123','Salvatore Di Giacomo','(VIA)','','Napoli',''),
 (28099,'NA','80136','Salvator Rosa','(VIA)','n.pari 108/252    n.dispari 107,131,135,155,159,253','Napoli',''),
 (28100,'NA','80129','Salvator Rosa','(VIA)','n.dispari 133,157','Napoli',''),
 (28101,'NA','80135','Salvator Rosa','(VIA)','n.restanti','Napoli',''),
 (28102,'NA','80124','Salvemini Gaetano','(PIAZZA)','','Napoli',''),
 (28103,'NA','80126','Salvi Ercolano','(VIA)','','Napoli',''),
 (28104,'NA','80136','Salvo D\'acquisto','(VIA)','','Napoli',''),
 (28105,'NA','80144','Salzano','(TRAVERSA PRIVATA)','','Napoli',''),
 (28106,'NA','80146','Samo','(VICOLETTO)','','Napoli',''),
 (28107,'NA','80133','San Bartolomeo','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28108,'NA','80138','San Biagio Ai Taffettanari','(VIA)','','Napoli',''),
 (28109,'NA','80138','San Biagio Dei Librai','(VIA)','','Napoli',''),
 (28110,'NA','80132','San Carlo','(VIA)','n.pari 2/20    n.dispari 1/19','Napoli',''),
 (28111,'NA','80133','San Carlo','(VIA)','n.restanti','Napoli',''),
 (28112,'NA','80132','San Carlo','(VICO ROTTO)','','Napoli',''),
 (28113,'NA','80137','San Carlo All\'arena','(PIAZZETTA)','','Napoli',''),
 (28114,'NA','80132','San Carlo Alle Mortelle','(PIAZZA)','','Napoli',''),
 (28115,'NA','80132','San Carlo Alle Mortelle','(VIA)','','Napoli',''),
 (28116,'NA','80132','San Carlo Alle Mortelle','(VICO)','','Napoli',''),
 (28117,'NA','80129','Sanchini Antonio','(VIA)','','Napoli',''),
 (28118,'NA','80124','San Clemente','(VIA)','','Napoli',''),
 (28119,'NA','80142','San Cosmo Fuori Porta Nolana','(VIA)','','Napoli',''),
 (28120,'NA','80135','San Cristofaro All\'olivella','(VIA)','','Napoli',''),
 (28121,'NA','80128','San Damiano','(CUPA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28122,'NA','80134','San Demetrio','(VICO)','','Napoli',''),
 (28123,'NA','80126','San Domenico','(VIA VICINALE)','','Napoli',''),
 (28124,'NA','80127','San Domenico Al Vomero','(VIA)','','Napoli',''),
 (28125,'NA','80134','San Domenico Maggiore','(CORTILE)','','Napoli',''),
 (28126,'NA','80134','San Domenico Maggiore','(PIAZZA)','','Napoli',''),
 (28127,'NA','80134','San Domenico Maggiore','(VIA)','','Napoli',''),
 (28128,'NA','80134','San Domenico Maggiore','(VICOLETTO)','','Napoli',''),
 (28129,'NA','80135','San Domenico Soriano','(VIA)','','Napoli',''),
 (28130,'NA','80124','San Dona\'','(VIA)','','Napoli',''),
 (28131,'NA','80126','San Donato','(VIA VICINALE)','','Napoli',''),
 (28132,'NA','80137','San Felice Alla Sanita\'','(VICO)','','Napoli',''),
 (28133,'NA','80134','Sanfelice Cardinale Guglielmo','(VIA)','','Napoli',''),
 (28134,'NA','80127','Sanfelice Luigia','(VIA)','','Napoli',''),
 (28135,'NA','80122','San Filippo A Chiaia','(SALITA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28136,'NA','80122','San Filippo A Chiaia','(VIA)','','Napoli',''),
 (28137,'NA','80138','San Filippo E Giacomo','(VICO)','','Napoli',''),
 (28138,'NA','80138','San Filippo E Giacomo','(VICOLETTO)','','Napoli',''),
 (28139,'NA','80127','San Francesco','(CALATA)','','Napoli',''),
 (28140,'NA','80139','San Francesco A Capuana','(PIAZZA)','','Napoli',''),
 (28141,'NA','80139','San Francesco A Capuana','(VIA)','','Napoli',''),
 (28142,'NA','80144','San Francesco D\'assisi','(RIONE)','','Napoli',''),
 (28143,'NA','80145','San Francesco D\'assisi','(VIA)','','Napoli',''),
 (28144,'NA','80139','San Francesco De Geronimo','(VIA)','','Napoli',''),
 (28145,'NA','80138','San Gaetano','(PIAZZA)','','Napoli',''),
 (28146,'NA','80145','San Gaetano A Miano','(RIONE)','','Napoli',''),
 (28147,'NA','80138','San Gaudioso','(VICO)','','Napoli',''),
 (28148,'NA','80129','San Gennaro Ad Antignano','(VIA)','','Napoli',''),
 (28149,'NA','80125','San Gennaro Agnano','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28150,'NA','80129','San Gennaro Al Vomero','(VIA)','','Napoli',''),
 (28151,'NA','80129','San Gennaro Al Vomero','(VICO)','','Napoli',''),
 (28152,'NA','80136','San Gennaro A Materdei','(PIAZZETTA)','','Napoli',''),
 (28153,'NA','80136','San Gennaro A Materdei','(VICO)','','Napoli',''),
 (28154,'NA','80136','San Gennaro Dei Poveri','(CAVONE)','','Napoli',''),
 (28155,'NA','80136','San Gennaro Dei Poveri','(PENNINATA)','','Napoli',''),
 (28156,'NA','80136','San Gennaro Dei Poveri','(RAMPE)','','Napoli',''),
 (28157,'NA','80136','San Gennaro Dei Poveri','(VIA)','','Napoli',''),
 (28158,'NA','80136','San Gennaro Dei Poveri','(VICOLETTO)','','Napoli',''),
 (28159,'NA','80134','San Geronimo','(VICO)','','Napoli',''),
 (28160,'NA','80134','San Geronimo','(VICOLETTO)','','Napoli',''),
 (28161,'NA','80134','San Geronimo Alle Monache','(VICO)','','Napoli',''),
 (28162,'NA','80134','San Geronimo Dei Ciechi','(VICO)','','Napoli',''),
 (28163,'NA','80133','San Giacomo','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28164,'NA','80131','San Giacomo Dei Capri','(RIONE)','','Napoli',''),
 (28165,'NA','80128','San Giacomo Dei Capri','(VIA)','n.pari 2/58    n.dispari 1/47','Napoli',''),
 (28166,'NA','80131','San Giacomo Dei Capri','(VIA)','n.restanti','Napoli',''),
 (28167,'NA','80138','San Giorgio Ai Mannesi','(PIAZZA)','','Napoli',''),
 (28168,'NA','80138','San Giorgio Ai Mannesi','(VICO)','','Napoli',''),
 (28169,'NA','80126','San Giorgio A Pianura','(PIAZZA)','','Napoli',''),
 (28170,'NA','80146','San Giovanni','(CORSO)','','Napoli',''),
 (28171,'NA','80146','San Giovanni','(RIONE)','','Napoli',''),
 (28172,'NA','80139','San Giovanni A Carbonara','(VIA)','','Napoli',''),
 (28173,'NA','80126','San Giovanni A Fuorigrotta','(LARGO)','','Napoli',''),
 (28174,'NA','80142','San Giovanni A Loreto','(VICO)','','Napoli',''),
 (28175,'NA','80142','San Giovanni A Loreto','(VICOLETTO)','','Napoli',''),
 (28176,'NA','80123','San Giovanni A Manzoni','(CUPA)','n.pari 2/20    n.dispari 1/21','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28177,'NA','80126','San Giovanni A Manzoni','(CUPA)','n.restanti','Napoli',''),
 (28178,'NA','80133','San Giovanni A Mare','(VIA)','','Napoli',''),
 (28179,'NA','80146','San Giovanni Battista','(PIAZZA)','','Napoli',''),
 (28180,'NA','80136','San Giovanni Battista De La Salle','(VIA)','','Napoli',''),
 (28181,'NA','80141','San Giovanni De Matha','(TRAVERSA)','','Napoli',''),
 (28182,'NA','80141','San Giovanni De Matha','(VIA)','','Napoli',''),
 (28183,'NA','80137','San Giovanniello','(VIA)','','Napoli',''),
 (28184,'NA','80137','San Giovanni E Paolo','(VIA)','','Napoli',''),
 (28185,'NA','80133','San Giovanni In Corte','(VIA)','','Napoli',''),
 (28186,'NA','80138','San Giovanni In Porta','(FONDO)','','Napoli',''),
 (28187,'NA','80138','San Giovanni In Porta','(PIAZZETTA)','','Napoli',''),
 (28188,'NA','80138','San Giovanni In Porta','(VIA)','','Napoli',''),
 (28189,'NA','80138','San Giovanni In Porta','(VICO I,II)','','Napoli',''),
 (28190,'NA','80134','San Giovanni Maggiore','(LARGO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28191,'NA','80134','San Giovanni Maggiore','(RAMPE)','','Napoli',''),
 (28192,'NA','80134','San Giovanni Maggiore','(VICO)','','Napoli',''),
 (28193,'NA','80134','San Giovanni Maggiore','(VICOLETTO I,II)','','Napoli',''),
 (28194,'NA','80134','San Giovanni Maggiore Pignatelli','(VIA)','','Napoli',''),
 (28195,'NA','80143','San Giovanni Traccia','(VIA)','n.restanti','Napoli',''),
 (28196,'NA','80146','San Giovanni Traccia','(VIA)','n.pari 2/492    n.dispari 1/493','Napoli',''),
 (28197,'NA','80141','San Giuliano','(VICO)','','Napoli',''),
 (28198,'NA','80125','San Giuseppe','(MASSERIA)','','Napoli',''),
 (28199,'NA','80139','San Giuseppe Calasanzio','(VIA)','','Napoli',''),
 (28200,'NA','80134','San Giuseppe Cristofaro','(VICO)','','Napoli',''),
 (28201,'NA','80135','San Giuseppe Dei Nudi','(VIA)','','Napoli',''),
 (28202,'NA','80135','San Giuseppe Dei Nudi','(VICOLETTO)','','Napoli',''),
 (28203,'NA','80138','San Giuseppe Dei Ruffi','(PIAZZETTA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28204,'NA','80138','San Giuseppe Dei Ruffi','(VIA)','','Napoli',''),
 (28205,'NA','80134','San Giuseppe E Cristofaro','(VIA)','','Napoli',''),
 (28206,'NA','80138','San Gregorio Armeno','(FONDACO)','','Napoli',''),
 (28207,'NA','80126','Sangro','(VIA DEL)','','Napoli',''),
 (28208,'NA','80122','San Guido','(VICO)','','Napoli',''),
 (28209,'NA','80122','San Guido','(VICOLETTO)','','Napoli',''),
 (28210,'NA','80136','Sanita\'','(DISCESA)','','Napoli',''),
 (28211,'NA','80136','Sanita\'','(PIAZZA)','','Napoli',''),
 (28212,'NA','80136','Sanita\'','(PONTE)','','Napoli',''),
 (28213,'NA','80136','Sanita\'','(VIA)','n.pari 40/126    n.dispari 41/127','Napoli',''),
 (28214,'NA','80137','Sanita\'','(VIA)','n.restanti','Napoli',''),
 (28215,'NA','80136','Sanita\'','(VICO)','','Napoli',''),
 (28216,'NA','80143','San Lazzaro','(VIA)','','Napoli',''),
 (28217,'NA','80134','San Liborio','(GRADINI)','','Napoli',''),
 (28218,'NA','80134','San Liborio','(TRAVERSA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28219,'NA','80134','San Liborio','(VIA)','','Napoli',''),
 (28220,'NA','80134','San Liborio','(VICOLETTO)','','Napoli',''),
 (28221,'NA','80126','San Lorenzo','(CONTRADA)','','Napoli',''),
 (28222,'NA','80135','San Lorenzo Da Brindisi','(VIA)','','Napoli',''),
 (28223,'NA','80123','San Luigi','(PIAZZA)','','Napoli',''),
 (28224,'NA','80125','San Luisa','(CONTRADA)','','Napoli',''),
 (28225,'NA','80136','San Mandato','(GRADINI)','','Napoli',''),
 (28226,'NA','80136','San Mandato','(VIA)','','Napoli',''),
 (28227,'NA','80136','San Mandato','(VICO)','','Napoli',''),
 (28228,'NA','80136','San Mandato','(VICOLETTO)','','Napoli',''),
 (28229,'NA','80138','San Marcellino','(PIAZZA)','','Napoli',''),
 (28230,'NA','80138','San Marcellino','(RAMPE)','','Napoli',''),
 (28231,'NA','80138','San Marcellino','(VICO)','','Napoli',''),
 (28232,'NA','80133','San Marco','(CALATA)','','Napoli',''),
 (28233,'NA','80137','San Marco A Miradois','(VICO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28234,'NA','80137','San Marco A Miradois','(VICOLETTO)','','Napoli',''),
 (28235,'NA','80129','San Martino','(GRADINI)','','Napoli',''),
 (28236,'NA','80129','San Martino','(PEDAMENTINA)','','Napoli',''),
 (28237,'NA','80129','San Martino','(SPIANATA)','','Napoli',''),
 (28238,'NA','80147','San Martino A Barra','(VIA)','tutti n.ri pari','Napoli',''),
 (28239,'NA','80046','San Martino A Barra','(VIA)','tutti n.ri dispari','S.GIORGIO A CREMANO',''),
 (28240,'NA','80132','San Matteo','(VICO LUNGO)','n.pari 26/42    n.dispari 25/43','Napoli',''),
 (28241,'NA','80134','San Matteo','(VICO LUNGO)','n.restanti','Napoli',''),
 (28242,'NA','80142','San Matteo Al Lavinaio','(VICO)','','Napoli',''),
 (28243,'NA','80132','San Matteo A Toledo','(GRADINI)','','Napoli',''),
 (28244,'NA','80132','San Matteo A Toledo','(VICO)','','Napoli',''),
 (28245,'NA','80132','San Mattia','(CALATA)','','Napoli',''),
 (28246,'NA','80132','San Mattia','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28247,'NA','80132','San Mattia','(VICO)','','Napoli',''),
 (28248,'NA','80147','San Michele A Ponticelli','(VIA)','','Napoli',''),
 (28249,'NA','80122','Sannazzaro','(PIAZZA)','','Napoli',''),
 (28250,'NA','80122','Sannazzaro','(VIA)','','Napoli',''),
 (28251,'NA','80137','Sannicandro','(GRADINI)','','Napoli',''),
 (28252,'NA','80137','Sannicandro','(VIA)','','Napoli',''),
 (28253,'NA','80146','Sannicandro A San Giovanni','(VIA)','','Napoli',''),
 (28254,'NA','80134','San Nicola Alla Carita\'','(VICO)','','Napoli',''),
 (28255,'NA','80133','San Nicola Alla Dogana','(VIA)','','Napoli',''),
 (28256,'NA','80133','San Nicola Alla Dogana','(VICO I,II,III)','','Napoli',''),
 (28257,'NA','80136','San Nicola Alle Fontanelle','(VIA)','','Napoli',''),
 (28258,'NA','80138','San Nicola A Nilo','(VICO)','','Napoli',''),
 (28259,'NA','80135','San Nicola Da Tolentino','(GRADINI)','','Napoli',''),
 (28260,'NA','80132','San Nicola Da Tolentino','(SALITA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28261,'NA','80132','San Nicola Da Tolentino','(VICO)','','Napoli',''),
 (28262,'NA','80139','San Nicola Dei Caserti','(VIA)','','Napoli',''),
 (28263,'NA','80139','San Nicola Dei Caserti','(VICO)','','Napoli',''),
 (28264,'NA','80146','Sannio','(VIA DEL)','','Napoli',''),
 (28265,'NA','80132','San Pantaleone','(VIA)','','Napoli',''),
 (28266,'NA','80138','San Paolo Ai Tribunali','(FONDACO)','','Napoli',''),
 (28267,'NA','80138','San Paolo Ai Tribunali','(VICO)','','Napoli',''),
 (28268,'NA','80138','San Paolo Ai Tribunali','(VICOLETTO I,II)','','Napoli',''),
 (28269,'NA','80123','San Paolo A Villanova','(VIA)','','Napoli',''),
 (28270,'NA','80121','San Pasquale','(PIAZZA)','','Napoli',''),
 (28271,'NA','80135','San Pasquale','(SCALE)','','Napoli',''),
 (28272,'NA','80138','San Pellegrino A San Paolo','(VICO)','','Napoli',''),
 (28273,'NA','80138','San Petrillo','(VICO)','','Napoli',''),
 (28274,'NA','80138','San Petrillo','(VICOLETTO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28275,'NA','80139','San Pietro Ad Aram','(VIA)','','Napoli',''),
 (28276,'NA','80123','San Pietro Ai Due Frati','(DISCESA)','','Napoli',''),
 (28277,'NA','80138','San Pietro A Maiella','(VIA)','','Napoli',''),
 (28278,'NA','80138','San Pietro A Maiella','(VICO)','','Napoli',''),
 (28279,'NA','80138','San Pietro A Maiella','(VICOLETTO)','n.pari 2    n.dispari 1/3','Napoli',''),
 (28280,'NA','80134','San Pietro A Maiella','(VICOLETTO)','n.restanti','Napoli',''),
 (28281,'NA','80144','San Pietro A Patierno','(CORSO)','','Napoli',''),
 (28282,'NA','80147','San Pietro A Ponticelli','(CUPA)','','Napoli',''),
 (28283,'NA','80147','San Pietro A Ponticelli','(VIA)','','Napoli',''),
 (28284,'NA','80126','San Pietro A Soccavo','(PIAZZA)','','Napoli',''),
 (28285,'NA','80135','San Potito','(FONDACO)','','Napoli',''),
 (28286,'NA','80135','San Potito','(SCALA)','','Napoli',''),
 (28287,'NA','80135','San Potito','(VIA)','','Napoli',''),
 (28288,'NA','80136','San Raffaele','(SALITA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28289,'NA','80136','San Raffaele','(VICO LUNGO)','','Napoli',''),
 (28290,'NA','80138','San Raimo','(VICO)','','Napoli',''),
 (28291,'NA','80144','Sanremo','(VIA)','','Napoli',''),
 (28292,'NA','80131','San Rocco A Capodimonte','(PIAZZA)','','Napoli',''),
 (28293,'NA','80131','San Rocco A Capodimonte','(TRAVERSA)','','Napoli',''),
 (28294,'NA','80131','San Rocco A Capodimonte','(VIA NUOVA)','','Napoli',''),
 (28295,'NA','80131','San Rocco A Capodimonte','(VIA VECCHIA)','','Napoli',''),
 (28296,'NA','80121','San Rocco A Chiaia','(VICO)','','Napoli',''),
 (28297,'NA','80147','San Rocco A Ponticelli','(CUPA)','','Napoli',''),
 (28298,'NA','80147','San Rocco A Ponticelli','(PIAZZETTA)','','Napoli',''),
 (28299,'NA','80147','San Rocco A Ponticelli','(VIA)','','Napoli',''),
 (28300,'NA','80131','San Romualdo','(VIA)','','Napoli',''),
 (28301,'NA','80134','San Sebastiano','(VIA)','','Napoli',''),
 (28302,'NA','80135','San Sepolcro','(PIAZZETTA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28303,'NA','80132','San Sepolcro','(VICO)','n.pari 44/66    n.dispari 43/67','Napoli',''),
 (28304,'NA','80134','San Sepolcro','(VICO)','n.restanti','Napoli',''),
 (28305,'NA','80138','San Severino','(FONDACO)','','Napoli',''),
 (28306,'NA','80138','San Severino','(GRADINI)','','Napoli',''),
 (28307,'NA','80143','San Severino','(VIA VICINALE)','','Napoli',''),
 (28308,'NA','80138','San Severino','(VICO)','','Napoli',''),
 (28309,'NA','80128','Sanseverino All\'arenella','(TRAVERSA PRIVATA)','','Napoli',''),
 (28310,'NA','80136','San Severo A Capodimonte','(PIAZZETTA)','','Napoli',''),
 (28311,'NA','80136','San Severo A Capodimonte','(VIA)','','Napoli',''),
 (28312,'NA','80136','San Severo A Capodimonte','(VICO I,II,III)','','Napoli',''),
 (28313,'NA','80144','Sansone Renato Luigi','(VIA)','','Napoli',''),
 (28314,'NA','80134','Santa Barbara','(GRADINI)','','Napoli',''),
 (28315,'NA','80133','Santa Brigida','(VIA)','n.pari 30/56    n.dispari 31/55','Napoli',''),
 (28316,'NA','80132','Santa Brigida','(VIA)','n.restanti','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28317,'NA','80139','Santa Candida','(VIA)','','Napoli',''),
 (28318,'NA','80121','Santa Caterina A Chiaia','(VIA)','','Napoli',''),
 (28319,'NA','80139','Santa Caterina A Formiello','(FONDACO)','','Napoli',''),
 (28320,'NA','80139','Santa Caterina A Formiello','(VICO)','','Napoli',''),
 (28321,'NA','80139','Santa Caterina A Formiello','(VICOLETTO)','','Napoli',''),
 (28322,'NA','80132','Santa Caterina Da Siena','(GRADINI)','','Napoli',''),
 (28323,'NA','80132','Santa Caterina Da Siena','(RIONE)','','Napoli',''),
 (28324,'NA','80132','Santa Caterina Da Siena','(VIA)','','Napoli',''),
 (28325,'NA','80132','Santa Caterina Da Siena','(VICO)','','Napoli',''),
 (28326,'NA','80138','Santa Caterina Spina Corona','(VIA)','','Napoli',''),
 (28327,'NA','80145','Santa Cesarea','(CUPA)','','Napoli',''),
 (28328,'NA','80134','Santa Chiara','(CORTILE)','','Napoli',''),
 (28329,'NA','80134','Santa Chiara','(VIA)','','Napoli',''),
 (28330,'NA','80129','Santa Chiara Antignano','(RIONE)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28331,'NA','80129','Santa Chiara Antignano','(TRAVERSA)','','Napoli',''),
 (28332,'NA','80145','Santacroce Ad Orsolone','(PIAZZA)','','Napoli',''),
 (28333,'NA','80131','Santacroce Ad Orsolone','(VIA)','','Napoli',''),
 (28334,'NA','80128','Santacroce All\'arenella','(TRAVERSA)','','Napoli',''),
 (28335,'NA','80143','Santacroce Alla Stadera','(CUPA)','','Napoli',''),
 (28336,'NA','80143','Santacroce Alla Stadera','(TRAVERSA)','','Napoli',''),
 (28337,'NA','80129','Santacroce Girolamo','(VIA)','','Napoli',''),
 (28338,'NA','80133','Sant\'agata','(VIA)','','Napoli',''),
 (28339,'NA','80139','Sant\'agostino Alla Zecca','(VIA)','','Napoli',''),
 (28340,'NA','80139','Sant\'agostino Alla Zecca','(VICO)','','Napoli',''),
 (28341,'NA','80136','Sant\'agostino Degli Scalzi','(VIA)','','Napoli',''),
 (28342,'NA','80136','Sant\'agostino Degli Scalzi','(VICO LUNGO)','','Napoli',''),
 (28343,'NA','80136','Sant\'agostino Degli Scalzi','(VICO STORTO)','','Napoli',''),
 (28344,'NA','80142','Sant\'alessio','(VICO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28345,'NA','80141','Sant\'alfonso','(CASE U.P.)','','Napoli',''),
 (28346,'NA','80141','Sant\'alfonso','(RIONE)','','Napoli',''),
 (28347,'NA','80145','Sant\'alfonso A Marianella','(PIAZZA)','','Napoli',''),
 (28348,'NA','80145','Sant\'alfonso A Marianella','(RIONE)','','Napoli',''),
 (28349,'NA','80135','Sant\'alfonso E Sant\'antonio A Tarsia','(PIAZZA)','','Napoli',''),
 (28350,'NA','80141','Sant\'alfonso Maria De\' Liguori','(VIA)','','Napoli',''),
 (28351,'NA','80132','Santa Lucia','(BANCHINA)','','Napoli',''),
 (28352,'NA','80132','Santa Lucia','(VIA)','n.pari 2/134    n.dispari 1/173','Napoli',''),
 (28353,'NA','80121','Santa Lucia','(VIA)','n.restanti','Napoli',''),
 (28354,'NA','80132','Santa Lucia','(VICOLETTO)','','Napoli',''),
 (28355,'NA','80134','Santa Lucia Al Monte','(SALITA)','','Napoli',''),
 (28356,'NA','80134','Santa Lucia Al Monte','(VIA)','','Napoli',''),
 (28357,'NA','80134','Santa Lucia Al Monte','(VICO ROTTO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28358,'NA','80142','Santa Lucia Filippini','(VIA)','','Napoli',''),
 (28359,'NA','80138','Santa Luciella','(VICO)','','Napoli',''),
 (28360,'NA','80122','Santa Luisa Di Marillac','(VIA)','','Napoli',''),
 (28361,'NA','80135','Santa Margherita A Fonseca','(VIA)','','Napoli',''),
 (28362,'NA','80135','Santa Margherita A Salvator Rosa','(VICO)','','Napoli',''),
 (28363,'NA','80122','Santa Maria','(VIALE)','','Napoli',''),
 (28364,'NA','80139','Santa Maria A Cancello','(VIA)','','Napoli',''),
 (28365,'NA','80139','Santa Maria A Cancello','(VICO)','','Napoli',''),
 (28366,'NA','80139','Santa Maria A Cancello','(VICOLETTO I,II,III)','','Napoli',''),
 (28367,'NA','80121','Santa Maria A Cappella Vecchia','(FONDACO)','','Napoli',''),
 (28368,'NA','80121','Santa Maria A Cappella Vecchia','(VIA)','','Napoli',''),
 (28369,'NA','80121','Santa Maria A Cappella Vecchia','(VICO)','','Napoli',''),
 (28370,'NA','80145','Santa Maria A Cubito','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28371,'NA','80139','Santa Maria Ad Agnone','(PIAZZA)','','Napoli',''),
 (28372,'NA','80139','Santa Maria Ad Agnone','(VICO)','','Napoli',''),
 (28373,'NA','80139','Santa Maria Ad Agnone','(VICOLETTO I,II)','','Napoli',''),
 (28374,'NA','80144','Santa Maria Ai Monti','(RIONE)','','Napoli',''),
 (28375,'NA','80141','Santa Maria Ai Monti','(VIA)','','Napoli',''),
 (28376,'NA','80137','Santa Maria A Lanzati','(VICO)','','Napoli',''),
 (28377,'NA','80137','Santa Maria Antesaecula','(VIA)','','Napoli',''),
 (28378,'NA','80137','Santa Maria Antesaecula','(VICOLETTO)','','Napoli',''),
 (28379,'NA','80139','Santa Maria Antesaecula Ai Caserti','(VICO)','','Napoli',''),
 (28380,'NA','80127','Santa Maria Apparente','(GRADONI)','n.pari 12bis,20    n.dispari 13,19','Napoli',''),
 (28381,'NA','80121','Santa Maria Apparente','(GRADONI)','n.restanti','Napoli',''),
 (28382,'NA','80132','Santa Maria Apparente','(SALITA)','','Napoli',''),
 (28383,'NA','80132','Santa Maria Apparente','(VICO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28384,'NA','80139','Santa Maria Avvocata A Foria','(VIA)','','Napoli',''),
 (28385,'NA','80139','Santa Maria Avvocata A Foria','(VICO I,II)','','Napoli',''),
 (28386,'NA','80139','Santa Maria Avvocata A Foria','(VICOLETTO I,II)','','Napoli',''),
 (28387,'NA','80137','Santa Maria Degli Angeli Alle Croci','(VIA)','','Napoli',''),
 (28388,'NA','80132','Santa Maria Degli Angeli A Pizzofalcone','(PIAZZA)','','Napoli',''),
 (28389,'NA','80136','Santa Maria Della Catena','(VIA)','','Napoli',''),
 (28390,'NA','80141','Santa Maria Della Fede','(PIAZZA)','','Napoli',''),
 (28391,'NA','80141','Santa Maria Della Fede','(TRAVERSA)','','Napoli',''),
 (28392,'NA','80141','Santa Maria Della Fede','(VIA)','','Napoli',''),
 (28393,'NA','80141','Santa Maria Della Fede','(VICO)','','Napoli',''),
 (28394,'NA','80141','Santa Maria Della Fede','(VICOLETTO)','','Napoli',''),
 (28395,'NA','80134','Santa Maria Dell\'aiuto','(VICO)','','Napoli',''),
 (28396,'NA','80127','Santa Maria Della Libera','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28397,'NA','80122','Santa Maria Della Neve','(VIA)','','Napoli',''),
 (28398,'NA','80121','Santa Maria Della Neve','(VICO)','n.pari 40/42    n.dispari 41','Napoli',''),
 (28399,'NA','80122','Santa Maria Della Neve','(VICO)','n.restanti','Napoli',''),
 (28400,'NA','80136','Santa Maria Della Purita\'','(VICO)','','Napoli',''),
 (28401,'NA','80131','Santa Maria Delle Grazie A Capodimonte','(VIA)','','Napoli',''),
 (28402,'NA','80142','Santa Maria Delle Grazie A Loreto','(VIA)','','Napoli',''),
 (28403,'NA','80142','Santa Maria Delle Grazie A Loreto','(VICO)','','Napoli',''),
 (28404,'NA','80142','Santa Maria Delle Grazie A Loreto','(VICOLETTO)','','Napoli',''),
 (28405,'NA','80134','Santa Maria Delle Grazie A Toledo','(VICO)','','Napoli',''),
 (28406,'NA','80131','Santa Maria Delle Tozzole','(CUPA)','','Napoli',''),
 (28407,'NA','80122','Santa Maria Del Parto','(SALITA)','','Napoli',''),
 (28408,'NA','80144','Santa Maria Del Pianto','(LARGO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28409,'NA','80143','Santa Maria Del Pianto','(VIA)','n.pari 2/92    n.dispari 1/75','Napoli',''),
 (28410,'NA','80144','Santa Maria Del Pianto','(VIA)','n.restanti','Napoli',''),
 (28411,'NA','80143','Santa Maria Del Pianto','(VIA VICINALE)','','Napoli',''),
 (28412,'NA','80137','Santa Maria Del Pozzo','(VICO)','','Napoli',''),
 (28413,'NA','80147','Santa Maria Del Pozzo A Barra','(CONTRADA)','','Napoli',''),
 (28414,'NA','80139','Santa Maria Del Riposo','(VICO)','','Napoli',''),
 (28415,'NA','80138','Santa Maria Di Costantinopoli','(VIA)','','Napoli',''),
 (28416,'NA','80142','Santa Maria Di Costantinopoli Alle Mosche','(VIA)','','Napoli',''),
 (28417,'NA','80134','Santa Maria Francesca','(VIA)','','Napoli',''),
 (28418,'NA','80121','Santa Maria In Portico','(VIA)','','Napoli',''),
 (28419,'NA','80121','Santa Maria In Portico','(VICO I,II,III)','','Napoli',''),
 (28420,'NA','80121','Santa Maria In Portico','(VICO LUNGO)','','Napoli',''),
 (28421,'NA','80134','Santa Maria La Nova','(LARGO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28422,'NA','80134','Santa Maria La Nova','(VIA)','','Napoli',''),
 (28423,'NA','80134','Santa Maria La Nova','(VICO)','','Napoli',''),
 (28424,'NA','80133','Santa Maria La Scala','(PIAZZA)','','Napoli',''),
 (28425,'NA','80142','Santa Maria La Scala','(TRAVERSA)','','Napoli',''),
 (28426,'NA','80142','Santa Maria La Scala','(VIA)','','Napoli',''),
 (28427,'NA','80142','Santa Maria La Scala','(VIA NUOVA)','','Napoli',''),
 (28428,'NA','80134','Santa Maria Ognibene','(TRAVERSA)','','Napoli',''),
 (28429,'NA','80134','Santa Maria Ognibene','(VIA)','','Napoli',''),
 (28430,'NA','80134','Santa Maria Ognibene','(VIA NUOVA)','','Napoli',''),
 (28431,'NA','80138','Santa Maria Verticoeli','(VICO)','','Napoli',''),
 (28432,'NA','80135','Santa Monica','(FONDACO)','','Napoli',''),
 (28433,'NA','80135','Santa Monica','(VIA)','','Napoli',''),
 (28434,'NA','80144','Sant\'andrea Avellino','(VIA)','','Napoli',''),
 (28435,'NA','80133','Sant\'andrea Degli Scopari','(VICO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28436,'NA','80138','Sant\'andrea Delle Dame','(PIAZZA)','','Napoli',''),
 (28437,'NA','80138','Sant\'andrea Delle Dame','(VICO)','','Napoli',''),
 (28438,'NA','80146','Sant\'aniello','(CUPA)','','Napoli',''),
 (28439,'NA','80146','Sant\'aniello','(LARGO)','','Napoli',''),
 (28440,'NA','80138','Sant\'aniello A Caponapoli','(LARGO)','','Napoli',''),
 (28441,'NA','80138','Sant\'aniello A Caponapoli','(VICO)','','Napoli',''),
 (28442,'NA','80126','Sant\'aniello A Pianura','(VIA VICINALE)','','Napoli',''),
 (28443,'NA','80147','Sant\'anna A Barra','(LARGO)','','Napoli',''),
 (28444,'NA','80139','Sant\'anna A Capuana','(PIAZZA)','','Napoli',''),
 (28445,'NA','80139','Sant\'anna A Capuana','(VICO)','','Napoli',''),
 (28446,'NA','80142','Sant\'anna Alle Paludi','(STRETTOIA)','','Napoli',''),
 (28447,'NA','80142','Sant\'anna Alle Paludi','(TRAVERSA)','','Napoli',''),
 (28448,'NA','80128','Sant\'anna Arenella','(VIALE)','','Napoli',''),
 (28449,'NA','80134','Sant\'anna Dei Lombardi','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28450,'NA','80132','Sant\'anna Di Palazzo','(PIAZZETTA)','','Napoli',''),
 (28451,'NA','80132','Sant\'anna Di Palazzo','(SALITA)','','Napoli',''),
 (28452,'NA','80132','Sant\'anna Di Palazzo','(VIA)','','Napoli',''),
 (28453,'NA','80132','Sant\'anna Di Palazzo','(VICO STORTO)','','Napoli',''),
 (28454,'NA','80132','Sant\'anna Di Palazzo','(VICOLETTO)','','Napoli',''),
 (28455,'NA','80139','Sant\'antonio Abate','(LARGHETTO)','','Napoli',''),
 (28456,'NA','80139','Sant\'antonio Abate','(VIA)','','Napoli',''),
 (28457,'NA','80139','Sant\'antonio Abate','(VICO I,II)','','Napoli',''),
 (28458,'NA','80139','Sant\'antonio Abate','(VICO LUNGO)','n.pari 6/38    n.dispari 5/37','Napoli',''),
 (28459,'NA','80141','Sant\'antonio Abate','(VICO LUNGO)','n.restanti','Napoli',''),
 (28460,'NA','80139','Sant\'antonio Abate','(VICOLETTO)','','Napoli',''),
 (28461,'NA','80131','Sant\'antonio A Capodimonte','(VIA)','','Napoli',''),
 (28462,'NA','80135','Sant\'antonio Ai Monti','(GRADINI)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28463,'NA','80135','Sant\'antonio Ai Monti','(PIANO)','','Napoli',''),
 (28464,'NA','80135','Sant\'antonio Ai Monti','(SALITA)','','Napoli',''),
 (28465,'NA','80135','Sant\'antonio Ai Monti','(VIA)','','Napoli',''),
 (28466,'NA','80122','Sant\'antonio A Posillipo','(RAMPE)','','Napoli',''),
 (28467,'NA','80135','Sant\'antonio A Tarsia','(SALITA)','','Napoli',''),
 (28468,'NA','80126','Sant\'antonio Dei Pisani','(STRADA VICINALE)','','Napoli',''),
 (28469,'NA','80139','Sant\'antonio Di Padova','(VICOLETTO)','','Napoli',''),
 (28470,'NA','80138','Santa Patrizia','(VIA)','','Napoli',''),
 (28471,'NA','80138','Sant\'arcangelo A Baiano','(PIAZZETTA)','n.pari 2/10    n.dispari 1/9','Napoli',''),
 (28472,'NA','80139','Sant\'arcangelo A Baiano','(PIAZZETTA)','n.restanti','Napoli',''),
 (28473,'NA','80138','Sant\'arcangelo A Baiano','(VIA)','','Napoli',''),
 (28474,'NA','80147','Santa Rosa','(RIONE)','','Napoli',''),
 (28475,'NA','80147','Santa Rosa A Barra','(CONTRADA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28476,'NA','80121','Sant\'arpino A Chiaia','(VICOLETTO)','','Napoli',''),
 (28477,'NA','80146','Santarsiero','(VIA)','','Napoli',''),
 (28478,'NA','80139','Santa Sofia','(FONDACO)','','Napoli',''),
 (28479,'NA','80139','Santa Sofia','(VIA)','','Napoli',''),
 (28480,'NA','80139','Santa Sofia','(VICO)','','Napoli',''),
 (28481,'NA','80133','Sant\'aspreno','(VIA)','','Napoli',''),
 (28482,'NA','80121','Santa Teresa A Chiaia','(VIA)','','Napoli',''),
 (28483,'NA','80135','Santa Teresa Degli Scalzi','(STRETTOIA)','','Napoli',''),
 (28484,'NA','80135','Santa Teresa Degli Scalzi','(VIA)','','Napoli',''),
 (28485,'NA','80132','Santa Teresella Degli Spagnoli','(VIA)','','Napoli',''),
 (28486,'NA','80132','Santa Teresella Degli Spagnoli','(VICOLO)','','Napoli',''),
 (28487,'NA','80141','Sant\'attanasio','(VIA)','','Napoli',''),
 (28488,'NA','80137','Sant\'eframo Vecchio','(CUPA)','','Napoli',''),
 (28489,'NA','80137','Sant\'eframo Vecchio','(PIAZZA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28490,'NA','80137','Sant\'eframo Vecchio','(VIA)','','Napoli',''),
 (28491,'NA','80137','Sant\'eframo Vecchio','(VICO)','','Napoli',''),
 (28492,'NA','80137','Sant\'elia Ai Miracoli','(SALITA)','','Napoli',''),
 (28493,'NA','80133','Sant\'eligio Al Mercato','(PIAZZA)','','Napoli',''),
 (28494,'NA','80133','Sant\'eligio Al Mercato','(VIA)','','Napoli',''),
 (28495,'NA','80139','Sant\'elmo','(VICO)','','Napoli',''),
 (28496,'NA','80142','Sant\'erasmo','(LARGO)','','Napoli',''),
 (28497,'NA','80142','Sant\'erasmo','(VIA)','','Napoli',''),
 (28498,'NA','80142','Sant\'erasmo','(VICO)','','Napoli',''),
 (28499,'NA','80139','Santi Apostoli','(GRADINI)','','Napoli',''),
 (28500,'NA','80138','Santi Apostoli','(LARGO)','','Napoli',''),
 (28501,'NA','80138','Santi Apostoli','(SUPPORTICO)','','Napoli',''),
 (28502,'NA','80138','Santi Apostoli','(VIA)','','Napoli',''),
 (28503,'NA','80134','Santi Cosma E Damiano','(CALATA)','','Napoli',''),
 (28504,'NA','80137','Santi Giovanni E Paolo','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28505,'NA','80147','Santillo','(VICO)','','Napoli',''),
 (28506,'NA','80142','Santi Quaranta','(VICO)','','Napoli',''),
 (28507,'NA','80131','Santo Ignazio Di Lojola','(VIALE)','','Napoli',''),
 (28508,'NA','80139','San Tommaso A Capuana','(VICO)','','Napoli',''),
 (28509,'NA','80145','San Tommaso D\'acquino','(RIONE)','','Napoli',''),
 (28510,'NA','80133','San Tommaso D\'acquino','(VIA)','','Napoli',''),
 (28511,'NA','80134','Sant\'onofrio Dei Vecchi','(PIAZZETTA)','','Napoli',''),
 (28512,'NA','80121','Sant\'orsola A Chiaia','(LARGO)','','Napoli',''),
 (28513,'NA','80147','Santo Spirito A Barra','(VIA)','','Napoli',''),
 (28514,'NA','80132','Santo Spirito Di Palazzo','(VICO)','','Napoli',''),
 (28515,'NA','80126','Santo Stefano Al Vomero','(FOSSO)','','Napoli',''),
 (28516,'NA','80127','Santo Stefano Al Vomero','(PIAZZETTA)','','Napoli',''),
 (28517,'NA','80127','Santo Stefano Al Vomero','(VIA)','','Napoli',''),
 (28518,'NA','80123','Santo Strato A Posillipo','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28519,'NA','80125','San Vincenzo A Fuorigrotta','(TRAVERSA)','','Napoli',''),
 (28520,'NA','80136','San Vincenzo Alla Sanita\'','(PIAZZETTA)','','Napoli',''),
 (28521,'NA','80136','San Vincenzo Alla Sanita\'','(VIA)','','Napoli',''),
 (28522,'NA','80136','San Vincenzo Alla Sanita\'','(VICO)','','Napoli',''),
 (28523,'NA','80136','San Vincenzo Alla Sanita\'','(VICOLETTO)','','Napoli',''),
 (28524,'NA','80125','San Vitale A Fuorigrotta','(PIAZZA)','','Napoli',''),
 (28525,'NA','80138','Sapienza','(VIA)','','Napoli',''),
 (28526,'NA','80137','Saponari','(VIA)','','Napoli',''),
 (28527,'NA','80141','Sapri','(VIA)','','Napoli',''),
 (28528,'NA','80144','Sardegna','(VIA)','','Napoli',''),
 (28529,'NA','80147','Sarnelli Pompeo','(VIA)','','Napoli',''),
 (28530,'NA','80126','Sartania A Pianura','(CONTRADA)','','Napoli',''),
 (28531,'NA','80135','Sassinori Al Corso','(GRADINI)','','Napoli',''),
 (28532,'NA','80121','Satriano','(VICO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28533,'NA','80132','Sauro Nazario','(VIA)','','Napoli',''),
 (28534,'NA','80133','Savarese Giacomo','(VIA)','n.pari 2/60    n.dispari 1/51','Napoli',''),
 (28535,'NA','80142','Savarese Giacomo','(VIA)','n.restanti','Napoli',''),
 (28536,'NA','80136','Savarese Roberto','(VIA)','','Napoli',''),
 (28537,'NA','80142','Sbreglie A Sant\'erasmo','(VIA)','','Napoli',''),
 (28538,'NA','80138','Scacchi Arcangelo','(PIAZZETTA)','','Napoli',''),
 (28539,'NA','80145','Scaglione Emilio','(VIA)','','Napoli',''),
 (28540,'NA','80128','Scala Vincenzo','(VIA)','','Napoli',''),
 (28541,'NA','80142','Scalciccia A Loreto','(VICO)','','Napoli',''),
 (28542,'NA','80133','Scalesia Al Duomo','(VIA)','','Napoli',''),
 (28543,'NA','80125','Scambio Morra','(LOCALITA\')','','Napoli',''),
 (28544,'NA','80144','Scampia A Secondigliano','(LOCALITA\')','','Napoli',''),
 (28545,'NA','80124','Scandone Francesco','(VIA)','','Napoli',''),
 (28546,'NA','80125','Scarfoglio Eduardo','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28547,'NA','80129','Scarlatti Alessandro','(VIA)','n.pari 2/92    n.dispari 1/91','Napoli',''),
 (28548,'NA','80127','Scarlatti Alessandro','(VIA)','n.restanti','Napoli',''),
 (28549,'NA','80125','Scarpati','(RIONE)','','Napoli',''),
 (28550,'NA','80125','Scarpati','(TRAVERSA)','','Napoli',''),
 (28551,'NA','80139','Scassacocchi','(FONDACO)','','Napoli',''),
 (28552,'NA','80139','Scassacocchi','(VICO)','','Napoli',''),
 (28553,'NA','80147','Scassone A Barra','(CONTRADA)','','Napoli',''),
 (28554,'NA','80125','Scevola Muzio','(VIA)','','Napoli',''),
 (28555,'NA','80126','Scherillo Canonico Giovanni','(VIA)','','Napoli',''),
 (28556,'NA','80139','Scherillo Giovanni','(VIA)','','Napoli',''),
 (28557,'NA','80128','Schiappoli Domenico','(VIA)','','Napoli',''),
 (28558,'NA','80133','Schilizzi Matteo','(PIAZZA)','','Napoli',''),
 (28559,'NA','80133','Schilizzi Matteo','(VIA)','','Napoli',''),
 (28560,'NA','80123','Schioppa','(CORTILE)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28561,'NA','80122','Schipa Michelangelo','(VIA)','','Napoli',''),
 (28562,'NA','80132','Schliemann Heinrich','(VIA)','','Napoli',''),
 (28563,'NA','80133','Scialoia Antonio','(VIA)','','Napoli',''),
 (28564,'NA','80136','Scipione Ammirato','(PIAZZA)','','Napoli',''),
 (28565,'NA','80122','Scipione Capece','(VIA)','','Napoli',''),
 (28566,'NA','80125','Scipioni','(VIA DEGLI)','','Napoli',''),
 (28567,'NA','80144','Scippa','(VIA PRIVATA)','','Napoli',''),
 (28568,'NA','80134','Sciuti Michele','(VIA)','','Napoli',''),
 (28569,'NA','80126','Scognamiglio Guglielmo','(VIA)','','Napoli',''),
 (28570,'NA','80133','Scopari','(VICO)','','Napoli',''),
 (28571,'NA','80133','Scoppettieri','(VICO)','','Napoli',''),
 (28572,'NA','80138','Scorziata','(VICO)','','Napoli',''),
 (28573,'NA','80138','Scorziata','(VICOLETTO)','','Napoli',''),
 (28574,'NA','80131','Scudillo','(SALITA)','n.pari 16/30    n.dispari 15/31','Napoli',''),
 (28575,'NA','80136','Scudillo','(SALITA)','n.restanti','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28576,'NA','80131','Scudillo A Capodimonte','(VIA)','','Napoli',''),
 (28577,'NA','80134','Scuola Di Commercio','(TRAVERSA)','','Napoli',''),
 (28578,'NA','80125','Scuole Pie','(VIA DELLE)','','Napoli',''),
 (28579,'NA','80134','Scura Pasquale','(VIA)','','Napoli',''),
 (28580,'NA','80142','Sebeto','(VIA DEL)','','Napoli',''),
 (28581,'NA','80144','Secondigliano','(CORSO)','','Napoli',''),
 (28582,'NA','80144','Secondigliano','(QUADRIVIO)','','Napoli',''),
 (28583,'NA','80144','Secondigliano','(RIONE CASE GESCAL)','','Napoli',''),
 (28584,'NA','80139','Sedil Capuano','(PIAZZETTA)','','Napoli',''),
 (28585,'NA','80138','Sedil Capuano','(VICO)','','Napoli',''),
 (28586,'NA','80134','Sedile Di Porto','(VIA)','','Napoli',''),
 (28587,'NA','80134','Sedile Di Porto','(VICOLETTO)','','Napoli',''),
 (28588,'NA','80138','Seggio Del Popolo','(VIA)','','Napoli',''),
 (28589,'NA','80143','Segretario Alla Stadera','(CUPA)','','Napoli',''),
 (28590,'NA','80144','Selva Cafaro','(CAPA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28591,'NA','80131','Sementini Antonio E Luigi','(VIA)','','Napoli',''),
 (28592,'NA','80134','Seminario Dei Nobili','(VICO)','','Napoli',''),
 (28593,'NA','80131','Semmola Mariano','(VIA)','','Napoli',''),
 (28594,'NA','80142','Sempreviva A Loreto','(VICO)','','Napoli',''),
 (28595,'NA','80124','Seneca A Bagnoli','(PIAZZA)','','Napoli',''),
 (28596,'NA','80134','Senise Tommaso','(VIA)','','Napoli',''),
 (28597,'NA','80147','Sepone A Ponticelli','(STRADA VICINALE)','','Napoli',''),
 (28598,'NA','80132','Serao Matilde','(PIAZZETTA)','','Napoli',''),
 (28599,'NA','80132','Serapide','(VIA)','','Napoli',''),
 (28600,'NA','80131','Serbatoio Allo Scudillo','(VIA DEL)','n.pari 10/12    n.dispari 11','Napoli',''),
 (28601,'NA','80136','Serbatoio Allo Scudillo','(VIA DEL)','n.restanti','Napoli',''),
 (28602,'NA','80132','Sergente Maggiore','(VIA)','','Napoli',''),
 (28603,'NA','80129','Sergio Abate','(VIA)','','Napoli',''),
 (28604,'NA','80147','Serino A Barra','(PIAZZA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28605,'NA','80147','Serino A Barra','(VIA)','','Napoli',''),
 (28606,'NA','80142','Serio Luigi','(VIA)','','Napoli',''),
 (28607,'NA','80139','Seripando Cardinale','(VIA)','','Napoli',''),
 (28608,'NA','80123','Sermoneta A Posillipo','(LARGO)','','Napoli',''),
 (28609,'NA','80123','Sermoneta A Posillipo','(VIA)','','Napoli',''),
 (28610,'NA','80139','Serpe','(VICO DELLA)','','Napoli',''),
 (28611,'NA','80122','Serra Antonio','(VICO)','','Napoli',''),
 (28612,'NA','80132','Serra Gennaro','(VIA)','','Napoli',''),
 (28613,'NA','80139','Sersale Cesare','(VIA)','','Napoli',''),
 (28614,'NA','80126','Servio Tullio','(VIA)','','Napoli',''),
 (28615,'NA','80146','Settembrini','(RIONE)','','Napoli',''),
 (28616,'NA','80145','Settembrini A Miano','(VICO)','','Napoli',''),
 (28617,'NA','80139','Settembrini Luigi','(PIAZZETTA)','','Napoli',''),
 (28618,'NA','80139','Settembrini Luigi','(VIA)','n.pari 20/94    n.dispari 19/95','Napoli',''),
 (28619,'NA','80138','Settembrini Luigi','(VIA)','n.restanti','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28620,'NA','80134','Sette Settembre','(PIAZZA)','','Napoli',''),
 (28621,'NA','80133','Setteventi','(VICO)','','Napoli',''),
 (28622,'NA','80137','Severino Marco Aurelio','(VIA)','','Napoli',''),
 (28623,'NA','80131','Sgambati Al Vomero','(CUPA)','','Napoli',''),
 (28624,'NA','80133','Shelley','(VIA)','','Napoli',''),
 (28625,'NA','80124','Sibilla','(VIA)','','Napoli',''),
 (28626,'NA','80145','Sicilia','(VIA)','','Napoli',''),
 (28627,'NA','80125','Signorelli  Pietro','(VIA)','','Napoli',''),
 (28628,'NA','80145','Signoriello','(CUPA)','','Napoli',''),
 (28629,'NA','80146','Signorini Pietro','(VIA)','','Napoli',''),
 (28630,'NA','80124','Silio Italico','(VIA)','','Napoli',''),
 (28631,'NA','80124','Silla Lucio','(VIA)','','Napoli',''),
 (28632,'NA','80141','Silvati Giuseppe','(VIA)','','Napoli',''),
 (28633,'NA','80141','Silvestro Olga','(VIALE)','','Napoli',''),
 (28634,'NA','80134','Simonelli Giuseppe','(VIA)','','Napoli',''),
 (28635,'NA','80139','Siniscalchi Francesco Saverio','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28636,'NA','80147','Sirena','(CORSO)','','Napoli',''),
 (28637,'NA','80121','Sirignano','(RIONE)','','Napoli',''),
 (28638,'NA','80146','Soccorso','(LARGO)','','Napoli',''),
 (28639,'NA','80134','Soccorso A Magnocavallo','(VICO)','','Napoli',''),
 (28640,'NA','80126','Soffritto','(MASSERIA)','','Napoli',''),
 (28641,'NA','80141','Sogliano Antonio','(VIA)','','Napoli',''),
 (28642,'NA','80128','Solario Antonio','(VIA)','','Napoli',''),
 (28643,'NA','80131','Solazzi Siro','(VIA)','','Napoli',''),
 (28644,'NA','80138','Sole','(VIA DEL)','','Napoli',''),
 (28645,'NA','80129','Solimene','(VIA)','','Napoli',''),
 (28646,'NA','80132','Solitaria','(VIA)','','Napoli',''),
 (28647,'NA','80132','Solitaria','(VICO)','','Napoli',''),
 (28648,'NA','80123','Solofrano A Posillipo','(PIAZZETTA)','','Napoli',''),
 (28649,'NA','80127','Somma','(VIALE)','','Napoli',''),
 (28650,'NA','80147','Sommese','(CONTRADA)','','Napoli',''),
 (28651,'NA','80142','Sopramuro A Nolana','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28652,'NA','80139','Sopramuro Ave Gratia Plena','(VICO)','','Napoli',''),
 (28653,'NA','80139','Sopramuro Ave Gratia Plena','(VICOLETTO)','','Napoli',''),
 (28654,'NA','80123','Soprano A Posillipo','(VICO)','','Napoli',''),
 (28655,'NA','80146','Sorrento','(VIA)','','Napoli',''),
 (28656,'NA','80121','Sospiri','(VICO)','','Napoli',''),
 (28657,'NA','80135','Sottomonte Ai Ventaglieri','(VICO)','','Napoli',''),
 (28658,'NA','80133','Spadari','(VIA DEGLI)','','Napoli',''),
 (28659,'NA','80126','Spadari','(VIA VICINALE)','','Napoli',''),
 (28660,'NA','80135','Spadaro Micco','(VIA)','','Napoli',''),
 (28661,'NA','80144','Spano\' Giuseppe','(VIA)','','Napoli',''),
 (28662,'NA','80142','Spaventa Silvio','(VIA)','','Napoli',''),
 (28663,'NA','80141','Speranzella','(FONDACO)','','Napoli',''),
 (28664,'NA','80132','Speranzella','(VIA)','n.pari 46/140    n.dispari 45/139','Napoli',''),
 (28665,'NA','80134','Speranzella','(VIA)','n.restanti','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28666,'NA','80146','Sperone A San Giovanni','(LOCALITA\')','','Napoli',''),
 (28667,'NA','80133','Spezieria Vecchia','(VIA)','','Napoli',''),
 (28668,'NA','80135','Spezzano A Montesanto','(VICO)','','Napoli',''),
 (28669,'NA','80133','Spicoli','(VIA)','','Napoli',''),
 (28670,'NA','80147','Spina','(CUPA)','','Napoli',''),
 (28671,'NA','80145','Spinelli','(TRAVERSA)','','Napoli',''),
 (28672,'NA','80145','Spinelli','(VIA)','','Napoli',''),
 (28673,'NA','80147','Spinelli Francesco','(VIA)','','Napoli',''),
 (28674,'NA','80134','Spirito Santo','(LARGO)','','Napoli',''),
 (28675,'NA','80134','Splendore','(VICO)','','Napoli',''),
 (28676,'NA','80146','Sponzillo Francesco','(VIA)','','Napoli',''),
 (28677,'NA','80143','Stadera','(RIONE)','','Napoli',''),
 (28678,'NA','80143','Stadera','(VIA)','','Napoli',''),
 (28679,'NA','80127','Stanzione Massimo','(VIA)','n.pari 2/16    n.dispari 1/31','Napoli',''),
 (28680,'NA','80129','Stanzione Massimo','(VIA)','n.restanti','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28681,'NA','80138','Starace Eletto','(VIA)','','Napoli',''),
 (28682,'NA','80125','Starza A Bagnoli','(TRAVERSA)','n.pari 2/10    n.dispari 1/13','Napoli',''),
 (28683,'NA','80124','Starza A Bagnoli','(TRAVERSA)','n.restanti','Napoli',''),
 (28684,'NA','80124','Starza A Bagnoli','(VIA)','','Napoli',''),
 (28685,'NA','80128','Stasi Raffaele','(VIA)','','Napoli',''),
 (28686,'NA','80123','Stazio A Posillipo','(VIA)','n.pari 2/10    n.dispari 1/19','Napoli',''),
 (28687,'NA','80122','Stazio A Posillipo','(VIA)','n.restanti','Napoli',''),
 (28688,'NA','80141','Stazio Papinio','(VIA)','','Napoli',''),
 (28689,'NA','80137','Stella','(GRADINI)','','Napoli',''),
 (28690,'NA','80137','Stella','(PIAZZETTA)','','Napoli',''),
 (28691,'NA','80135','Stella','(SALITA)','','Napoli',''),
 (28692,'NA','80135','Stella','(TRAVERSA)','','Napoli',''),
 (28693,'NA','80135','Stella','(VIA)','n.pari 44/104    n.dispari 45/105','Napoli',''),
 (28694,'NA','80137','Stella','(VIA)','n.restanti','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28695,'NA','80137','Stella','(VICO)','','Napoli',''),
 (28696,'NA','80135','Stella','(VICOLETTO)','','Napoli',''),
 (28697,'NA','80133','Stella Al Porto','(VICO)','','Napoli',''),
 (28698,'NA','80139','Stella Mattutina','(PIAZZETTA)','','Napoli',''),
 (28699,'NA','80142','Stella Polare','(RIONE)','','Napoli',''),
 (28700,'NA','80142','Stella Polare','(VIA)','','Napoli',''),
 (28701,'NA','80144','Stelle','(VIALE DELLE)','','Napoli',''),
 (28702,'NA','80144','Stelvio','(VIA DELLO)','','Napoli',''),
 (28703,'NA','80133','Stendhal','(VIA)','','Napoli',''),
 (28704,'NA','80147','Stigliola Nicola','(VIA)','','Napoli',''),
 (28705,'NA','80144','Stornaiuolo Cesimo Canonico','(VIA)','','Napoli',''),
 (28706,'NA','80129','Stradella Alessandro','(VIA)','','Napoli',''),
 (28707,'NA','80122','Strettoia A Chiaia','(VICO)','','Napoli',''),
 (28708,'NA','80133','Strettoia Degli Orefici','(VICO)','','Napoli',''),
 (28709,'NA','80128','Sturzo Don Luigi','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28710,'NA','80129','Suarez Eduardo','(VIA)','','Napoli',''),
 (28711,'NA','80138','Summonte Giannantonio','(VIA)','','Napoli',''),
 (28712,'NA','80124','Summonte Pietro','(VIA)','','Napoli',''),
 (28713,'NA','80135','Suor Orsola A Cariati','(GRADINI)','','Napoli',''),
 (28714,'NA','80135','Suor Orsola A Cariati','(VIA)','','Napoli',''),
 (28715,'NA','80124','Svetonio','(VIA)','','Napoli',''),
 (28716,'NA','80125','Tacito','(VIA)','','Napoli',''),
 (28717,'NA','80143','Taddeo Da Sessa','(TRAVERSA)','','Napoli',''),
 (28718,'NA','80143','Taddeo Da Sessa','(VIA)','','Napoli',''),
 (28719,'NA','80145','Tafuri Giovanni Bernardino','(PIAZZA)','','Napoli',''),
 (28720,'NA','80126','Tagliamento','(VIA)','','Napoli',''),
 (28721,'NA','80144','Tagliamonte Antonio','(VIA)','','Napoli',''),
 (28722,'NA','80144','Tagliamonte Antonio','(VICOLETTO)','','Napoli',''),
 (28723,'NA','80125','Tansillo Luigi','(VIA)','','Napoli',''),
 (28724,'NA','80137','Tanucci Bernardo','(TRAVERSA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28725,'NA','80137','Tanucci Bernardo','(VIA)','','Napoli',''),
 (28726,'NA','80142','Tappia Giovanni','(VIA)','','Napoli',''),
 (28727,'NA','80139','Tarallari A Forcella','(VICO)','','Napoli',''),
 (28728,'NA','80146','Tarallo','(VICOLETTO)','','Napoli',''),
 (28729,'NA','80143','Tarantini Leopoldo','(VIA)','','Napoli',''),
 (28730,'NA','80129','Tarantino Raffaele','(VIA)','n.pari 2/10    n.dispari 1/9','Napoli',''),
 (28731,'NA','80128','Tarantino Raffaele','(VIA)','n.restanti','Napoli',''),
 (28732,'NA','80138','Tari Antonio','(VIA)','','Napoli',''),
 (28733,'NA','80135','Tarsia','(LARGO)','','Napoli',''),
 (28734,'NA','80135','Tarsia','(SALITA)','','Napoli',''),
 (28735,'NA','80135','Tarsia','(VIA)','','Napoli',''),
 (28736,'NA','80135','Tarsia','(VICO)','','Napoli',''),
 (28737,'NA','80132','Tarsia Incuria Antonio','(VIA)','','Napoli',''),
 (28738,'NA','80127','Tasso','(GRADINI)','','Napoli',''),
 (28739,'NA','80127','Tasso','(SALITA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28740,'NA','80121','Tasso','(VIA)','n.pari 2/122    n.dispari 1/105','Napoli',''),
 (28741,'NA','80127','Tasso','(VIA)','n.restanti','Napoli',''),
 (28742,'NA','80146','Taverna Del Ferro','(SUPPORTICO)','','Napoli',''),
 (28743,'NA','80146','Taverna Del Ferro','(VIA)','','Napoli',''),
 (28744,'NA','80145','Taverna Del Portone','(CUPA)','','Napoli',''),
 (28745,'NA','80136','Taverna Nuova Allo Scudillo','(LARGO)','','Napoli',''),
 (28746,'NA','80134','Taverna Penta','(VIA)','n.restanti','Napoli',''),
 (28747,'NA','80132','Taverna Penta','(VIA)','n.pari 46/62    n.dispari 45/63','Napoli',''),
 (28748,'NA','80132','Taverna Penta','(VICO)','','Napoli',''),
 (28749,'NA','80147','Tavernola A Casavecchia','(VIA)','','Napoli',''),
 (28750,'NA','80137','Tavernola Ai Miracoli','(VICO)','','Napoli',''),
 (28751,'NA','80137','Tavernola Ai Miracoli','(VICOLETTO)','','Napoli',''),
 (28752,'NA','80144','Tavernola A San Pietro','(VIA VICINALE)','','Napoli',''),
 (28753,'NA','80145','Teano','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28754,'NA','80134','Teatro Nuovo','(VICO)','','Napoli',''),
 (28755,'NA','80132','Teatro Nuovo','(VICO LUNGO)','n.pari 48/80    n.dispari 49/81','Napoli',''),
 (28756,'NA','80134','Teatro Nuovo','(VICO LUNGO)','n.restanti','Napoli',''),
 (28757,'NA','80139','Teatro San Ferdinando','(PIAZZA)','','Napoli',''),
 (28758,'NA','80139','Teatro San Ferdinando','(VIA NUOVA)','','Napoli',''),
 (28759,'NA','80125','Tecchio Vincenzo','(PIAZZALE)','','Napoli',''),
 (28760,'NA','80136','Telesino Alessandro','(VIA)','','Napoli',''),
 (28761,'NA','80141','Telesio  Bernardino','(VIA)','','Napoli',''),
 (28762,'NA','80137','Tenore Michele','(VIA)','','Napoli',''),
 (28763,'NA','80125','Terenzio','(VIA)','','Napoli',''),
 (28764,'NA','80125','Terme A Fuorigrotta','(VIA DELLE)','','Napoli',''),
 (28765,'NA','80135','Terminiello','(FONDACO)','','Napoli',''),
 (28766,'NA','80144','Terracciano','(TRAVERSA I)','','Napoli',''),
 (28767,'NA','80122','Terracina','(LARGO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28768,'NA','80125','Terracina A Fuorigrotta','(CUPA)','','Napoli',''),
 (28769,'NA','80125','Terracina A Fuorigrotta','(VIA)','','Napoli',''),
 (28770,'NA','80126','Tertulliano','(VIA)','','Napoli',''),
 (28771,'NA','80137','Tessitori Ai Miracoli','(VICO)','','Napoli',''),
 (28772,'NA','80137','Tessitori Ai Miracoli','(VICOLETTO)','','Napoli',''),
 (28773,'NA','80124','Testa Giuseppe','(VIA)','','Napoli',''),
 (28774,'NA','80146','Testa Raffaele','(VIA)','tutti n.ri dispari','Napoli',''),
 (28775,'NA','80147','Testa Raffaele','(VIA)','tutti n.ri pari','Napoli',''),
 (28776,'NA','80126','Testi Pietro','(VIA)','','Napoli',''),
 (28777,'NA','80126','Tevere','(VIA)','','Napoli',''),
 (28778,'NA','80124','Tiberio','(VIA)','','Napoli',''),
 (28779,'NA','80144','Tiberio Cavallo','(VIA)','','Napoli',''),
 (28780,'NA','80125','Tibullo','(VIA)','','Napoli',''),
 (28781,'NA','80126','Ticino','(VIA)','','Napoli',''),
 (28782,'NA','80147','Tierzo','(VIA VICINALE)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28783,'NA','80131','Tigli','(VIALE DEI)','','Napoli',''),
 (28784,'NA','80145','Tiglio A Chiaiano','(VIA)','','Napoli',''),
 (28785,'NA','80145','Tiglio A Miano','(PIAZZA)','','Napoli',''),
 (28786,'NA','80145','Tiglio A Miano','(VICO)','','Napoli',''),
 (28787,'NA','80128','Tilgher Adriano','(VIA)','n.pari 2/128    n.dispari 1/57','Napoli',''),
 (28788,'NA','80127','Tilgher Adriano','(VIA)','n.restanti','Napoli',''),
 (28789,'NA','80126','Timavo','(VIA)','','Napoli',''),
 (28790,'NA','80139','Tinellari','(VICO)','','Napoli',''),
 (28791,'NA','80128','Tino Di Camaino','(VIA)','tutti n.ri dispari','Napoli',''),
 (28792,'NA','80129','Tino Di Camaino','(VIA)','tutti n.ri pari','Napoli',''),
 (28793,'NA','80132','Tiratoio','(VICO)','','Napoli',''),
 (28794,'NA','80145','Tironi A Chiaiano','(VIA)','','Napoli',''),
 (28795,'NA','80122','Tito Livio','(VIA)','','Napoli',''),
 (28796,'NA','80132','Tofa','(VICO)','','Napoli',''),
 (28797,'NA','80132','Tofa','(VICOLETTO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28798,'NA','80134','Toledo','(VIA)','n.pari 160/304    n.dispari 159/303','Napoli',''),
 (28799,'NA','80132','Toledo','(VIA)','n.restanti','Napoli',''),
 (28800,'NA','80132','Tolentino','(SALITA)','','Napoli',''),
 (28801,'NA','80132','Tolentino','(VICO)','','Napoli',''),
 (28802,'NA','80127','Toma Gioacchino','(VIA)','','Napoli',''),
 (28803,'NA','80121','Tommaseo Niccolo\'','(VIA)','','Napoli',''),
 (28804,'NA','80135','Tommasi Salvatore','(VIA)','','Napoli',''),
 (28805,'NA','80141','Toraldo Francesco','(VIA)','','Napoli',''),
 (28806,'NA','80126','Torciolano','(VIA VICINALE)','','Napoli',''),
 (28807,'NA','80121','Torelli Achille','(VIA)','','Napoli',''),
 (28808,'NA','80129','Torelli Mario','(VIA)','','Napoli',''),
 (28809,'NA','80142','Torino','(VIA)','','Napoli',''),
 (28810,'NA','80133','Tornieri','(VIA)','','Napoli',''),
 (28811,'NA','80126','Toro','(CONTRADA)','','Napoli',''),
 (28812,'NA','80133','Torraca Francesco','(LARGO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28813,'NA','80145','Torre','(VICO)','','Napoli',''),
 (28814,'NA','80144','Torre','(VICOLETTO)','','Napoli',''),
 (28815,'NA','80126','Torre Cervati','(VIA)','','Napoli',''),
 (28816,'NA','80126','Torre Di Franco','(VIA)','','Napoli',''),
 (28817,'NA','80123','Torre Ranieri','(VIA)','','Napoli',''),
 (28818,'NA','80122','Torretta','(LARGO)','','Napoli',''),
 (28819,'NA','80136','Torricchio','(VICO)','','Napoli',''),
 (28820,'NA','80129','Torrione San Martino','(PIAZZETTA)','','Napoli',''),
 (28821,'NA','80129','Torrione San Martino','(VIA)','','Napoli',''),
 (28822,'NA','80133','Toscana','(RUA)','','Napoli',''),
 (28823,'NA','80145','Toscanella Nuova','(CUPA)','','Napoli',''),
 (28824,'NA','80145','Toscanella Nuova','(VIA)','','Napoli',''),
 (28825,'NA','80142','Toscano Antonio','(VIA)','','Napoli',''),
 (28826,'NA','80127','Tosti Francesco Paolo','(VIA)','','Napoli',''),
 (28827,'NA','80138','Tosti Padre Luigi','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28828,'NA','80134','Toti Enrico','(VIA)','','Napoli',''),
 (28829,'NA','80131','Tozzole','(CUPA)','','Napoli',''),
 (28830,'NA','80146','Traccia','(VIA)','n.pari 2/470    n.dispari 1/493','Napoli',''),
 (28831,'NA','80143','Traccia','(VIA)','n.restanti','Napoli',''),
 (28832,'NA','80137','Traetta','(VICO)','','Napoli',''),
 (28833,'NA','80141','Traetta Tommaso','(VIA)','','Napoli',''),
 (28834,'NA','80126','Traiano','(RIONE)','','Napoli',''),
 (28835,'NA','80126','Traiano','(VIA)','','Napoli',''),
 (28836,'NA','80138','Tramontano Gian Carlo','(VIA)','','Napoli',''),
 (28837,'NA','80144','Tramways','(TRAVERSA)','','Napoli',''),
 (28838,'NA','80144','Tramways','(VIA)','','Napoli',''),
 (28839,'NA','80144','Tranvia Fratta','(VIA)','','Napoli',''),
 (28840,'NA','80144','Traversa Del Bravo','(VIA)','','Napoli',''),
 (28841,'NA','80139','Travi','(VICO)','','Napoli',''),
 (28842,'NA','80133','Tre Cannoli','(VICO)','','Napoli',''),
 (28843,'NA','80126','Trencia','(VIA VICINALE)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28844,'NA','80145','Trentino','(TRAVERSA)','','Napoli',''),
 (28845,'NA','80145','Trentino','(VIA)','','Napoli',''),
 (28846,'NA','80132','Tre Re','(VICO)','','Napoli',''),
 (28847,'NA','80132','Tre Regine','(VICO)','n.pari 28/44    n.dispari 27/45','Napoli',''),
 (28848,'NA','80134','Tre Regine','(VICO)','n.restanti','Napoli',''),
 (28849,'NA','80134','Tre Tornesi','(VICO)','','Napoli',''),
 (28850,'NA','80139','Tribunali','(PIAZZA)','','Napoli',''),
 (28851,'NA','80139','Tribunali','(TRAVERSA)','','Napoli',''),
 (28852,'NA','80139','Tribunali','(VIA)','n.pari 126/272    n.dispari 127/273','Napoli',''),
 (28853,'NA','80138','Tribunali','(VIA)','n.restanti','Napoli',''),
 (28854,'NA','80144','Tribunali','(VICOLETTO)','','Napoli',''),
 (28855,'NA','80132','Trieste E Trento','(PIAZZA)','','Napoli',''),
 (28856,'NA','80138','Trinchera Pietro','(VIA)','','Napoli',''),
 (28857,'NA','80139','Trinchese Salvatore','(PIAZZETTA)','','Napoli',''),
 (28858,'NA','80139','Trinchese Salvatore','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28859,'NA','80136','Trinita\' Alla Cesarea','(PIAZZETTA)','','Napoli',''),
 (28860,'NA','80136','Trinita\' Alla Cesarea','(VICO)','','Napoli',''),
 (28861,'NA','80132','Trinita\' Degli Spagnoli','(PIAZZETTA)','','Napoli',''),
 (28862,'NA','80132','Trinita\' Degli Spagnoli','(SALITA)','','Napoli',''),
 (28863,'NA','80132','Trinita\' Degli Spagnoli','(VICO LUNGO)','','Napoli',''),
 (28864,'NA','80132','Trinita\' Degli Spagnoli','(VICOLETTO)','','Napoli',''),
 (28865,'NA','80134','Trinita\' Delle Monache','(VICO)','','Napoli',''),
 (28866,'NA','80134','Trinita\' Maggiore','(CALATA)','','Napoli',''),
 (28867,'NA','80134','Trinita\' Maggiore','(PIAZZA)','','Napoli',''),
 (28868,'NA','80141','Tritto Giovanni','(VIA)','','Napoli',''),
 (28869,'NA','80141','Trivio','(VIA)','','Napoli',''),
 (28870,'NA','80144','Trivio A San Pietro','(VIA VICINALE)','','Napoli',''),
 (28871,'NA','80135','Troise','(VIALE)','','Napoli',''),
 (28872,'NA','80137','Tronari','(VICO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28873,'NA','80137','Tronari','(VICOLETTO)','','Napoli',''),
 (28874,'NA','80136','Trone','(VICO)','','Napoli',''),
 (28875,'NA','80131','Tropeano Giuseppe','(VIA)','','Napoli',''),
 (28876,'NA','80133','Troya Carlo','(VIA)','','Napoli',''),
 (28877,'NA','80134','Trucco A Magnocavallo','(VICO)','','Napoli',''),
 (28878,'NA','80147','Tufarelli','(CUPA)','','Napoli',''),
 (28879,'NA','80144','Tufarelli','(VIA VICINALE)','','Napoli',''),
 (28880,'NA','80139','Tupputi Ottavia','(VIA)','','Napoli',''),
 (28881,'NA','80132','Turchi Marino','(VIA)','','Napoli',''),
 (28882,'NA','80141','Turiello Pasquale','(VIA)','','Napoli',''),
 (28883,'NA','80136','Tutini Camillo','(VIA)','','Napoli',''),
 (28884,'NA','80141','Tutti I Santi','(VICO)','n.pari 2/62    n.dispari 1/63','Napoli',''),
 (28885,'NA','80139','Tutti I Santi','(VICO)','n.restanti','Napoli',''),
 (28886,'NA','80147','Ulivi','(CUPA)','','Napoli',''),
 (28887,'NA','80141','Ulloa Cala\' Girolamo','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28888,'NA','80138','Umberto I','(CORSO)','','Napoli',''),
 (28889,'NA','80132','Umberto I','(GALLERIA)','','Napoli',''),
 (28890,'NA','80144','Umberto I','(TRAVERSA I,II)','','Napoli',''),
 (28891,'NA','80145','Umberto I A Marianella','(PIAZZA)','','Napoli',''),
 (28892,'NA','80144','Umbria','(VIA)','','Napoli',''),
 (28893,'NA','80138','Universita\'','(VIA)','','Napoli',''),
 (28894,'NA','80128','Ussani Vincenzo','(VIA)','','Napoli',''),
 (28895,'NA','80127','Vaccaro Andrea','(VIA)','','Napoli',''),
 (28896,'NA','80133','Vacche Alla Conceria','(VICO)','','Napoli',''),
 (28897,'NA','80133','Vacche Alla Conceria','(VICOLETTO)','','Napoli',''),
 (28898,'NA','80134','Vacche A San Liborio','(VICO)','','Napoli',''),
 (28899,'NA','80145','Valente Vincenzo','(VICO)','','Napoli',''),
 (28900,'NA','80144','Valentino','(PIAZZETTA)','','Napoli',''),
 (28901,'NA','80147','Valeone','(CUPA)','','Napoli',''),
 (28902,'NA','80147','Valletta Giuseppe','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28903,'NA','80141','Valletta Nicola','(VIA)','','Napoli',''),
 (28904,'NA','80121','Vannella Gaetano','(VIA)','','Napoli',''),
 (28905,'NA','80129','Vanvitelli','(PIAZZA)','','Napoli',''),
 (28906,'NA','80126','Varriale','(VIA PRIVATA)','','Napoli',''),
 (28907,'NA','80139','Vasto A Capuana','(VICO)','','Napoli',''),
 (28908,'NA','80143','Vasto A Casanova','(VICO)','','Napoli',''),
 (28909,'NA','80132','Vasto A Chiaia','(FONDACO)','','Napoli',''),
 (28910,'NA','80121','Vasto A Chiaia','(LARGO)','','Napoli',''),
 (28911,'NA','80132','Vasto A Chiaia','(VICO)','','Napoli',''),
 (28912,'NA','80126','Vecchia A Pianura','(STRADA VICINALE)','','Napoli',''),
 (28913,'NA','80135','Vecchia Cupa','(VIA)','','Napoli',''),
 (28914,'NA','80144','Vecchia Miano','(TRAVERSA)','','Napoli',''),
 (28915,'NA','80144','Vecchia Miano','(VIA)','','Napoli',''),
 (28916,'NA','80144','Vecchia Roma','(VIA)','','Napoli',''),
 (28917,'NA','80136','Vecchie Alla Sanita\'','(VICO DELLE)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28918,'NA','80144','Vecchio Parroco','(VICO)','','Napoli',''),
 (28919,'NA','80145','Vedova A Miano','(CUPA DELLA)','','Napoli',''),
 (28920,'NA','80147','Vela Giambattista','(VIA)','','Napoli',''),
 (28921,'NA','80147','Velotti Egidio','(PIAZZA)','','Napoli',''),
 (28922,'NA','80147','Velotti Egidio','(VIA)','','Napoli',''),
 (28923,'NA','80133','Venafro','(VICO)','','Napoli',''),
 (28924,'NA','80142','Venezia','(VIA)','','Napoli',''),
 (28925,'NA','80142','Venezia','(VICO)','','Napoli',''),
 (28926,'NA','80124','Venezia Giulia','(VIA)','','Napoli',''),
 (28927,'NA','80125','Veniero Sebastiano','(VIA)','','Napoli',''),
 (28928,'NA','80135','Ventaglieri','(SALITA)','','Napoli',''),
 (28929,'NA','80135','Ventaglieri','(VIA)','','Napoli',''),
 (28930,'NA','80137','Venti','(VICO DEI)','','Napoli',''),
 (28931,'NA','80145','Venti Settembre','(VIA)','','Napoli',''),
 (28932,'NA','80134','Verde A Monteoliveto','(VICO)','','Napoli',''),
 (28933,'NA','80133','Verdi Giuseppe','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28934,'NA','80128','Verdinois Alberto','(VIA)','','Napoli',''),
 (28935,'NA','80126','Verdolino','(VIA VICINALE)','','Napoli',''),
 (28936,'NA','80137','Vergini','(VIA)','','Napoli',''),
 (28937,'NA','80128','Verrotti Francesco','(VIA)','','Napoli',''),
 (28938,'NA','80142','Vespucci Amerigo','(VIA)','','Napoli',''),
 (28939,'NA','80143','Vesuvio','(VIA)','','Napoli',''),
 (28940,'NA','80137','Veterinaria','(VIA)','','Napoli',''),
 (28941,'NA','80132','Vetriera','(SALITA)','','Napoli',''),
 (28942,'NA','80132','Vetriera','(VIA)','','Napoli',''),
 (28943,'NA','80142','Vetriera Vecchia','(FONDACO)','','Napoli',''),
 (28944,'NA','80142','Vetriera Vecchia','(VICO)','','Napoli',''),
 (28945,'NA','80127','Vianelli Achille','(VIA)','','Napoli',''),
 (28946,'NA','80133','Via Nuova','(SUPPORTICO)','','Napoli',''),
 (28947,'NA','80139','Vicaria','(FONDACO)','','Napoli',''),
 (28948,'NA','80139','Vicaria','(VICO)','','Napoli',''),
 (28949,'NA','80138','Vicaria Vecchia','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28950,'NA','80145','Vicinale A Piscinola','(VIA)','','Napoli',''),
 (28951,'NA','80144','Vicinale Dell\'arco','(CUPA)','','Napoli',''),
 (28952,'NA','80137','Vico Giambattista','(PIAZZA)','','Napoli',''),
 (28953,'NA','80142','Vico Giambattista','(RIONE)','','Napoli',''),
 (28954,'NA','80146','Vietri','(VIA)','','Napoli',''),
 (28955,'NA','80146','Vigliena','(PONTILE)','','Napoli',''),
 (28956,'NA','80146','Vigliena A San Giovanni','(PONTE)','','Napoli',''),
 (28957,'NA','80146','Vigliena A San Giovanni','(VIA)','','Napoli',''),
 (28958,'NA','80123','Vigne A Posillipo','(VIALE DELLE)','','Napoli',''),
 (28959,'NA','80146','Villa','(CASE U.P.)','','Napoli',''),
 (28960,'NA','80146','Villa','(RIONE)','','Napoli',''),
 (28961,'NA','80146','Villa A San Giovanni','(VIA)','','Napoli',''),
 (28962,'NA','80146','Villa A San Giovanni','(VICO)','','Napoli',''),
 (28963,'NA','80146','Villa A San Giovanni','(VICOLETTO)','','Napoli',''),
 (28964,'NA','80147','Villa Bisignano','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28965,'NA','80121','Villa Comunale','(GIARDINI)','','Napoli',''),
 (28966,'NA','80129','Villa Covino','(VIALE)','','Napoli',''),
 (28967,'NA','80133','Villa Del Popolo','(CALATA)','','Napoli',''),
 (28968,'NA','80133','Villa Del Popolo','(PIAZZALE)','','Napoli',''),
 (28969,'NA','80129','Villa Maio','(VIA PRIVATA)','','Napoli',''),
 (28970,'NA','80147','Villani','(VIA VICINALE)','','Napoli',''),
 (28971,'NA','80123','Villanova A Posillipo','(SALITA)','','Napoli',''),
 (28972,'NA','80123','Villanova A Posillipo','(TRAVERSA)','','Napoli',''),
 (28973,'NA','80123','Villanova A Posillipo','(VIA)','','Napoli',''),
 (28974,'NA','80137','Villari Antonio','(VIA)','','Napoli',''),
 (28975,'NA','80122','Villa Santa Maria','(VIALE)','','Napoli',''),
 (28976,'NA','80123','Virgiliano','(PARCO)','','Napoli',''),
 (28977,'NA','80123','Virgilio','(VIALE)','','Napoli',''),
 (28978,'NA','80147','Visconti','(VIA VICINALE)','','Napoli',''),
 (28979,'NA','80136','Vita Alla Sanita\'','(GRADINI)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28980,'NA','80136','Vita Alla Sanita\'','(SUPPORTICO)','','Napoli',''),
 (28981,'NA','80136','Vita Alla Sanita\'','(VIA)','','Napoli',''),
 (28982,'NA','80144','Vitagliano Giuseppe','(VIA)','','Napoli',''),
 (28983,'NA','80141','Vitale Antonio','(VIALE)','','Napoli',''),
 (28984,'NA','80126','Vitale Ettore','(PIAZZA)','','Napoli',''),
 (28985,'NA','80136','Vitale Guido Amedeo','(VIA)','','Napoli',''),
 (28986,'NA','80136','Vitolo','(VICO)','','Napoli',''),
 (28987,'NA','80121','Vittoria','(PIAZZA)','','Napoli',''),
 (28988,'NA','80121','Vittoria Colonna','(VIA)','','Napoli',''),
 (28989,'NA','80129','Vittorini Elio','(VIA)','','Napoli',''),
 (28990,'NA','80121','Vittorio Emanuele','(CORSO)','n.restanti','Napoli',''),
 (28991,'NA','80135','Vittorio Emanuele','(CORSO)','n.pari 248/586    n.dispari 249/585','Napoli',''),
 (28992,'NA','80122','Vittorio Emanuele','(CORSO)','n.pari 2/82    n.dispari 1/83','Napoli',''),
 (28993,'NA','80132','Vittorio Emanuele','(GRADINI)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (28994,'NA','80143','Vittorio Emanuele','(RIONE)','','Napoli',''),
 (28995,'NA','80135','Vittorio Emanuele','(SCALETTA)','','Napoli',''),
 (28996,'NA','80122','Vittorio Emanuele','(VICO I,II,III,IV)','','Napoli',''),
 (28997,'NA','80145','Vittorio Emanuele A Piscinola','(VIA)','','Napoli',''),
 (28998,'NA','80144','Vittorio Emanuele A San Pietro','(VIA)','','Napoli',''),
 (28999,'NA','80133','Vittorio Emanuele Ii','(PONTILE)','','Napoli',''),
 (29000,'NA','80132','Vittorio Emanuele Iii','(VIA)','n.pari 2/20    n.dispari 1/19','Napoli',''),
 (29001,'NA','80133','Vittorio Emanuele Iii','(VIA)','n.restanti','Napoli',''),
 (29002,'NA','80145','Vittorio Emanuele Iii A Miano','(VIA)','','Napoli',''),
 (29003,'NA','80144','Vittorio Emanuele Iii A Secondigliano','(VIA)','','Napoli',''),
 (29004,'NA','80133','Vittorio Veneto','(CALATA)','','Napoli',''),
 (29005,'NA','80133','Vittorio Veneto','(PONTILE)','','Napoli',''),
 (29006,'NA','80145','Vittorio Veneto','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29007,'NA','80145','Vittorio Veneto','(VIALE)','','Napoli',''),
 (29008,'NA','80145','Vittorio Veneto','(VICO)','','Napoli',''),
 (29009,'NA','80125','Vitullo','(VIA)','','Napoli',''),
 (29010,'NA','80144','Viviani Raffaele','(VIA)','','Napoli',''),
 (29011,'NA','80131','Vizioli Francesco','(VIA)','','Napoli',''),
 (29012,'NA','80147','Volpicella Luigi','(VIA)','','Napoli',''),
 (29013,'NA','80134','Volpicelli','(VICO)','','Napoli',''),
 (29014,'NA','80136','Volpicelli Caterina','(LARGO)','','Napoli',''),
 (29015,'NA','80142','Volta Alessandro','(VIA)','','Napoli',''),
 (29016,'NA','80139','Volturno','(PIAZZA)','','Napoli',''),
 (29017,'NA','80145','Vrito A Chiaiano','(CUPA)','','Napoli',''),
 (29018,'NA','80132','Wagner Riccardo','(VIA)','','Napoli',''),
 (29019,'NA','80127','Winspeare','(VIALE)','','Napoli',''),
 (29020,'NA','80125','Winspeare Davide','(VIA)','','Napoli',''),
 (29021,'NA','80133','Witting Augusto','(VIA)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29022,'NA','80133','Zabatteria','(TRAVERSA)','','Napoli',''),
 (29023,'NA','80133','Zabatteria','(VICO)','','Napoli',''),
 (29024,'NA','80144','Zanardelli Giuseppe','(PIAZZA)','','Napoli',''),
 (29025,'NA','80125','Zanfagna Enea','(VIA)','','Napoli',''),
 (29026,'NA','80138','Zannotti Michele','(VIA)','','Napoli',''),
 (29027,'NA','80144','Zanotti Bianco Umberto','(VIA)','','Napoli',''),
 (29028,'NA','80133','Zappari','(VICO)','','Napoli',''),
 (29029,'NA','80143','Zara','(VIA)','','Napoli',''),
 (29030,'NA','80138','Zecca Dei Panni','(VIA)','','Napoli',''),
 (29031,'NA','80126','Zevoli Giuseppe','(VIA)','','Napoli',''),
 (29032,'NA','80147','Zimparelli','(CONTRADA)','','Napoli',''),
 (29033,'NA','80128','Zingarelli Nicola Antonio','(VIA)','','Napoli',''),
 (29034,'NA','80141','Zingari','(VIA DEGLI)','','Napoli',''),
 (29035,'NA','80139','Zite Ai Tribunali','(VIA DELLE)','','Napoli',''),
 (29036,'NA','80142','Zite Al Lavinaio','(VICO)','','Napoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29037,'NA','80144','Ziviello Carlo','(VIALE PRIVATO)','','Napoli',''),
 (29038,'NA','80144','Zodiaco','(VIA DELLO)','','Napoli',''),
 (29039,'NA','80137','Zurlo Giuseppe','(VIA)','','Napoli',''),
 (29040,'NA','80139','Zuroli Ai Tribunali','(VIA)','','Napoli',''),
 (29041,'NA','80139','Zuroli Ai Tribunali','(VICOLETTO)','','Napoli',''),
 (29042,'PD','35138','Abba Giuseppe Cesare','(VIA)','','Padova',''),
 (29043,'PD','35135','Abbazia','(VIA)','','Padova',''),
 (29044,'PD','35127','Abetti Antonio','(VIA)','','Padova',''),
 (29045,'PD','35139','Accademia','(VIA)','','Padova',''),
 (29046,'PD','35122','Accademia Delia','(PIAZZA)','','Padova',''),
 (29047,'PD','35136','Acerbi Giuseppe','(VIA)','','Padova',''),
 (29048,'PD','35122','Acquette','(VIA)','','Padova',''),
 (29049,'PD','35127','Acuto Giovanni','(VIA)','','Padova',''),
 (29050,'PD','35135','Adda','(VIA)','','Padova',''),
 (29051,'PD','35135','Adige','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29052,'PD','35142','Adria','(VIA)','','Padova',''),
 (29053,'PD','35125','Adriatica','(VIA)','','Padova',''),
 (29054,'PD','35141','Adua','(VIA)','','Padova',''),
 (29055,'PD','35136','Africa','(CORSO)','','Padova',''),
 (29056,'PD','35123','Aganoor Vittoria','(VIA)','','Padova',''),
 (29057,'PD','35136','Agnesi Maria Gaetana','(VIA)','','Padova',''),
 (29058,'PD','35135','Agno','(VIA)','','Padova',''),
 (29059,'PD','35121','Agnusdei','(VIA DEGLI)','','Padova',''),
 (29060,'PD','35138','Agordat','(VIA)','','Padova',''),
 (29061,'PD','35133','Agostini Carlo','(VIA)','','Padova',''),
 (29062,'PD','35142','Agrigento','(VIA)','','Padova',''),
 (29063,'PD','35133','Aita Camillo','(VIA)','','Padova',''),
 (29064,'PD','35123','Albania','(VIA)','','Padova',''),
 (29065,'PD','35134','Alberti Leon Battista','(VIA)','','Padova',''),
 (29066,'PD','35135','Albona','(VIA)','','Padova',''),
 (29067,'PD','35136','Aldini Giovanni','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29068,'PD','35122','Aleardi Aleardo','(VIA)','','Padova',''),
 (29069,'PD','35142','Alessandria','(VIA)','','Padova',''),
 (29070,'PD','35121','Alessio Giulio','(VIA)','','Padova',''),
 (29071,'PD','35125','Alfieri Vittorio','(VIA)','','Padova',''),
 (29072,'PD','35125','Algarotti Francesco','(VIA)','','Padova',''),
 (29073,'PD','35123','Alicorno','(VIA)','','Padova',''),
 (29074,'PD','35141','Allegri Gino','(VIA)','','Padova',''),
 (29075,'PD','35136','Almagia\' Roberto','(VIA)','','Padova',''),
 (29076,'PD','35136','Alpino Prospero','(VIA)','','Padova',''),
 (29077,'PD','35127','Alsazia','(VIA)','','Padova',''),
 (29078,'PD','35132','Altichieri Da Zevio','(VIA)','','Padova',''),
 (29079,'PD','35135','Altichiero','(VIA)','','Padova',''),
 (29080,'PD','35121','Altinate','(VIA)','','Padova',''),
 (29081,'PD','35127','Alto Adige','(VIA)','','Padova',''),
 (29082,'PD','35124','Alzano Pietro','(VIA)','','Padova',''),
 (29083,'PD','35133','Amati Nicola','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29084,'PD','35141','Amba Alagi','(VIA)','','Padova',''),
 (29085,'PD','35141','Amba Aradam','(VIA)','','Padova',''),
 (29086,'PD','35138','Ameglio Giovanni','(VIA)','','Padova',''),
 (29087,'PD','35132','Ammannati Bartolomeo','(VIA)','','Padova',''),
 (29088,'PD','35136','Ampere Andrea Maria','(VIA)','','Padova',''),
 (29089,'PD','35129','Ampezzan Angelo','(VIA)','','Padova',''),
 (29090,'PD','35136','Amundsen Roald','(VIA)','','Padova',''),
 (29091,'PD','35129','Ancillotto Giannino','(VIA)','','Padova',''),
 (29092,'PD','35142','Ancona','(VIA)','','Padova',''),
 (29093,'PD','35127','Andalusia','(VIA)','','Padova',''),
 (29094,'PD','35127','Andorra','(VIA)','','Padova',''),
 (29095,'PD','35135','Andrea Da Valle','(VICOLO)','','Padova',''),
 (29096,'PD','35141','Andreini Isabella','(VIA)','','Padova',''),
 (29097,'PD','35129','Andreoli Giuseppe','(VIA)','','Padova',''),
 (29098,'PD','35129','Anelli Luigi','(VIA)','','Padova',''),
 (29099,'PD','35129','Anfossi Augusto','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29100,'PD','35128','Angelieri Antonio','(VIA)','','Padova',''),
 (29101,'PD','35121','Anghinoni Giovanni','(VIA)','','Padova',''),
 (29102,'PD','35134','Ansuino Da Forli\'','(VIA)','','Padova',''),
 (29103,'PD','35121','Antenore','(PIAZZA)','','Padova',''),
 (29104,'PD','35124','Anti Carlo','(VIA)','','Padova',''),
 (29105,'PD','35136','Antinori Orazio','(VIA)','','Padova',''),
 (29106,'PD','35135','Antonello Da Messina','(VIA)','','Padova',''),
 (29107,'PD','35126','Antoniazzi Anton Maria','(VIA)','','Padova',''),
 (29108,'PD','35142','Aosta','(VIA)','','Padova',''),
 (29109,'PD','35134','Apolodoro  Francesco','(VIA)','','Padova',''),
 (29110,'PD','35132','Aporti Ferrante','(VIA)','','Padova',''),
 (29111,'PD','35139','Aquileia','(VIA)','','Padova',''),
 (29112,'PD','35134','Arbe','(VIA)','','Padova',''),
 (29113,'PD','35132','Arcella','(VIALE DELL\')','','Padova',''),
 (29114,'PD','35136','Archimede','(VIA)','','Padova',''),
 (29115,'PD','35122','Arco','(VIA DELL\')','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29116,'PD','35139','Arco Valaresso','(VIA)','','Padova',''),
 (29117,'PD','35139','Arco Vallaresso','(CORTE)','','Padova',''),
 (29118,'PD','35126','Ardigo\' Roberto','(VIA)','','Padova',''),
 (29119,'PD','35127','Arditi','(VIA DEGLI)','','Padova',''),
 (29120,'PD','35126','Arduino Pietro','(VIA)','','Padova',''),
 (29121,'PD','35121','Arena','(GIARDINI ALL\')','','Padova',''),
 (29122,'PD','35129','Argentina','(CORSO)','','Padova',''),
 (29123,'PD','35129','Arimondi Colonnello','(VIA)','','Padova',''),
 (29124,'PD','35128','Ariosto Ludovico','(VIA)','','Padova',''),
 (29125,'PD','35142','Armistizio','(VIA)','','Padova',''),
 (29126,'PD','35135','Arno','(VIA)','','Padova',''),
 (29127,'PD','35135','Arsa','(VIA)','','Padova',''),
 (29128,'PD','35127','Artigianato','(VIA DELL\')','','Padova',''),
 (29129,'PD','35127','Asconio Pedianio','(VIA)','','Padova',''),
 (29130,'PD','35142','Asiago','(VIA)','','Padova',''),
 (29131,'PD','35141','Asmara','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29132,'PD','35142','Asolo','(VIA)','','Padova',''),
 (29133,'PD','35132','Aspetti Tiziano','(VIA)','n.pari 2/90    n.dispari 1/77','Padova',''),
 (29134,'PD','35134','Aspetti Tiziano','(VIA)','n.dispari restanti','Padova',''),
 (29135,'PD','35133','Aspetti Tiziano','(VIA)','n.pari restanti','Padova',''),
 (29136,'PD','35135','Aspetti Tiziano','(VICOLO)','','Padova',''),
 (29137,'PD','35133','Assarotti Ottavio','(VIA)','','Padova',''),
 (29138,'PD','35143','Assisi','(VIA)','','Padova',''),
 (29139,'PD','35135','Astichello','(VIA)','','Padova',''),
 (29140,'PD','35135','Astico','(VIA)','','Padova',''),
 (29141,'PD','35127','Asturie','(VIA)','','Padova',''),
 (29142,'PD','35127','Attendolo Muzio','(VIA)','','Padova',''),
 (29143,'PD','35124','Augurello Giovanni','(VIA)','','Padova',''),
 (29144,'PD','35136','Australia','(CORSO)','','Padova',''),
 (29145,'PD','35132','Avanzo Jacopo','(VIA)','','Padova',''),
 (29146,'PD','35142','Avellino','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29147,'PD','35135','Avisio','(VIA)','','Padova',''),
 (29148,'PD','35136','Avogadro Amedeo','(VIA)','','Padova',''),
 (29149,'PD','35124','Azimo Degli Azimi','(VIA)','','Padova',''),
 (29150,'PD','35124','Azzo D\'este','(VIA)','','Padova',''),
 (29151,'PD','35127','Azzoni Alteniero','(VIA)','','Padova',''),
 (29152,'PD','35134','Azzurri D\'italia','(PIAZZALE)','','Padova',''),
 (29153,'PD','35132','Bach Giovanni Sebastiano','(VIA)','','Padova',''),
 (29154,'PD','35124','Badoer Stefano','(VIA)','','Padova',''),
 (29155,'PD','35136','Baffin William','(VIA)','','Padova',''),
 (29156,'PD','35132','Bagatella Antonio','(VIA)','','Padova',''),
 (29157,'PD','35143','Bainsizza','(VIA)','','Padova',''),
 (29158,'PD','35137','Bajamonti Antonio','(VIA)','','Padova',''),
 (29159,'PD','35129','Bajardi Riccardo','(VIA)','','Padova',''),
 (29160,'PD','35126','Balan Pietro','(VIA)','','Padova',''),
 (29161,'PD','35123','Baldissera Antonio','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29162,'PD','35124','Bandiera Fratelli','(VIA)','','Padova',''),
 (29163,'PD','35138','Baracca Francesco','(VIA)','','Padova',''),
 (29164,'PD','35139','Baracchini Flavia','(VIA)','','Padova',''),
 (29165,'PD','35125','Barbarani Tiberio Umberto','(VIA)','','Padova',''),
 (29166,'PD','35124','Barbaro Almaro\'','(VIA)','','Padova',''),
 (29167,'PD','35129','Barbato Silvio','(PIAZZALE)','','Padova',''),
 (29168,'PD','35126','Barbieri Giuseppe','(VIA)','','Padova',''),
 (29169,'PD','35128','Barbo Lodovico','(VIA)','','Padova',''),
 (29170,'PD','35131','Bardella Virgilio','(PIAZZA)','','Padova',''),
 (29171,'PD','35125','Baretti Giuseppe','(VIA)','','Padova',''),
 (29172,'PD','35143','Bari','(VIA)','','Padova',''),
 (29173,'PD','35128','Barozzi Pietro','(VIA)','','Padova',''),
 (29174,'PD','35124','Barroccio Dal Borgo','(VIA)','','Padova',''),
 (29175,'PD','35136','Barsanti Eugenio','(VIA)','','Padova',''),
 (29176,'PD','35121','Bartolomeo D\'alviano','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29177,'PD','35129','Baruzzi Aurelio','(VIA)','','Padova',''),
 (29178,'PD','35126','Barzizza Gasparino','(VIA)','','Padova',''),
 (29179,'PD','35123','Barzon Angelo','(VIA)','','Padova',''),
 (29180,'PD','35128','Baseggio Cesco','(VIA)','','Padova',''),
 (29181,'PD','35127','Basilicata','(VIA)','','Padova',''),
 (29182,'PD','35127','Bassa','(VIA)','','Padova',''),
 (29183,'PD','35124','Bassanello','(LUNGARGINE)','','Padova',''),
 (29184,'PD','35129','Bassette','(VIA)','','Padova',''),
 (29185,'PD','35126','Bassini Edoardo','(VIA)','','Padova',''),
 (29186,'PD','35131','Bassi Ugo','(VIA)','','Padova',''),
 (29187,'PD','35128','Battisti Cesare','(VIA)','n.pari 206','Padova',''),
 (29188,'PD','35121','Battisti Cesare','(VIA)','n.restanti','Padova',''),
 (29189,'PD','35127','Baviera','(VIA)','','Padova',''),
 (29190,'PD','35125','Beccaria Cesare','(VIA)','','Padova',''),
 (29191,'PD','35132','Beethoven Ludovico','(VIA)','','Padova',''),
 (29192,'PD','35127','Beffagna Alessandro','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29193,'PD','35137','Beldomandi Prosdocimo','(VIA)','','Padova',''),
 (29194,'PD','35138','Belfiore','(VIA)','','Padova',''),
 (29195,'PD','35127','Belgio','(VIA)','','Padova',''),
 (29196,'PD','35123','Bellano Bartolomeo','(VIA)','','Padova',''),
 (29197,'PD','35127','Bellavitis Giusto','(VIA)','','Padova',''),
 (29198,'PD','35139','Belle Parti','(VIA)','','Padova',''),
 (29199,'PD','35125','Belli Gioacchino','(VIA)','','Padova',''),
 (29200,'PD','35131','Bellini Vincenzo','(VIA)','','Padova',''),
 (29201,'PD','35128','Bellorini Egidio','(VIA)','','Padova',''),
 (29202,'PD','35123','Belludi Beato Luca','(VIA)','','Padova',''),
 (29203,'PD','35142','Belluno','(VIA)','','Padova',''),
 (29204,'PD','35138','Beltrame Francesco','(VIA)','','Padova',''),
 (29205,'PD','35121','Belzoni Giambattista','(VIA)','tutti n.ri pari','Padova',''),
 (29206,'PD','35131','Belzoni Gianbattista','(VIA)','tutti n.ri dispari','Padova',''),
 (29207,'PD','35124','Bembo Pietro','(VIA)','n.restanti','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29208,'PD','35127','Bembo Pietro','(VIA)','n.dispari 1bis','Padova',''),
 (29209,'PD','35141','Benadir','(VIA)','','Padova',''),
 (29210,'PD','35133','Benato Elisa','(VIA)','','Padova',''),
 (29211,'PD','35133','Benedetti Libero','(VIA)','','Padova',''),
 (29212,'PD','35142','Benevento','(VIA)','','Padova',''),
 (29213,'PD','35141','Bengasi','(VIA)','','Padova',''),
 (29214,'PD','35127','Benini Ferruccio','(VIA)','','Padova',''),
 (29215,'PD','35136','Benvenuti Leo','(VIA)','','Padova',''),
 (29216,'PD','35131','Berchet Giovanni','(GALLERIA)','','Padova',''),
 (29217,'PD','35131','Berchet Giovanni','(VIA)','','Padova',''),
 (29218,'PD','35129','Bergamini Carlo','(VIA)','','Padova',''),
 (29219,'PD','35142','Bergamo','(VIA)','','Padova',''),
 (29220,'PD','35136','Berlese Antonio','(VIA)','','Padova',''),
 (29221,'PD','35135','Bernardi Enrico','(VIA)','','Padova',''),
 (29222,'PD','35135','Bernina','(VIA)','','Padova',''),
 (29223,'PD','35127','Bertacchi Giovanni','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29224,'PD','35133','Berti Giampaolo','(VIA)','','Padova',''),
 (29225,'PD','35124','Bessarione Cardinale','(VIA)','','Padova',''),
 (29226,'PD','35133','Bettella Carlo','(VIA)','','Padova',''),
 (29227,'PD','35133','Bettini Ferdinando','(VIA)','','Padova',''),
 (29228,'PD','35137','Bettiol Giuseppe','(PIAZZETTA)','','Padova',''),
 (29229,'PD','35138','Bezzecca','(CORTE)','','Padova',''),
 (29230,'PD','35138','Bezzecca','(VIA)','','Padova',''),
 (29231,'PD','35129','Bianchi Lidia','(VIA)','','Padova',''),
 (29232,'PD','35142','Bibione','(VIA)','','Padova',''),
 (29233,'PD','35126','Bigolino Giulia','(VIA)','','Padova',''),
 (29234,'PD','35132','Bigolo','(VIA DEL)','n.pari 2/42    n.dispari 3/31','Padova',''),
 (29235,'PD','35133','Bigolo','(VIA DEL)','n.pari 44/72    n.dispari 33/115','Padova',''),
 (29236,'PD','35129','Bigolo','(VIA DEL)','n.restanti','Padova',''),
 (29237,'PD','35125','Biondo Flavio','(VIA)','','Padova',''),
 (29238,'PD','35131','Bios','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29239,'PD','35136','Biscia','(VIA DELLA)','','Padova',''),
 (29240,'PD','35134','Bissoni Giovanni Battista','(VIA)','','Padova',''),
 (29241,'PD','35131','Bixio Nino','(VIA)','','Padova',''),
 (29242,'PD','35138','Bligny','(VIA)','','Padova',''),
 (29243,'PD','35136','Boaga Giovanni','(VIA)','','Padova',''),
 (29244,'PD','35128','Boccaccio Giovanni','(VIA)','','Padova',''),
 (29245,'PD','35139','Boccalerie','(VIA)','','Padova',''),
 (29246,'PD','35133','Boccherini Luigi','(VIA)','','Padova',''),
 (29247,'PD','35125','Boiardo Matteo Maria','(VIA)','','Padova',''),
 (29248,'PD','35122','Boito Arrigo','(VIA)','','Padova',''),
 (29249,'PD','35133','Bolis Giusto','(VIA)','','Padova',''),
 (29250,'PD','35142','Bolzano','(VIA)','','Padova',''),
 (29251,'PD','35126','Bonafede Francesco','(VIA)','','Padova',''),
 (29252,'PD','35126','Bonamico Lazzaro','(VIA)','','Padova',''),
 (29253,'PD','35128','Bonardi Antonio','(VIA)','','Padova',''),
 (29254,'PD','35126','Bonatelli Francesco','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29255,'PD','35132','Bonati Domenico','(VIA)','','Padova',''),
 (29256,'PD','35132','Bonazza Antonio','(VIA)','','Padova',''),
 (29257,'PD','35129','Bonetto Giovanni','(VIA)','','Padova',''),
 (29258,'PD','35126','Bonfadini Jacopo','(VIA)','','Padova',''),
 (29259,'PD','35128','Bon Francesco Augusto','(VIA)','','Padova',''),
 (29260,'PD','35133','Boni Artidoro','(VIA)','','Padova',''),
 (29261,'PD','35141','Bonporti Antonio Francesco','(VIA)','','Padova',''),
 (29262,'PD','35136','Bordiga Giovanni','(VIA)','','Padova',''),
 (29263,'PD','35134','Bordone Benedetto','(VIA)','','Padova',''),
 (29264,'PD','35133','Borelli Luigi','(VIA)','','Padova',''),
 (29265,'PD','35129','Borghi Pasquino Don','(VIA)','','Padova',''),
 (29266,'PD','35127','Borgo E Borghetto','(VIA)','','Padova',''),
 (29267,'PD','35127','Borgogna','(VIA)','','Padova',''),
 (29268,'PD','35132','Borgomagno','(CAVALCAVIA)','','Padova',''),
 (29269,'PD','35136','Borlinetto Luigi','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29270,'PD','35137','Borromeo','(GALLERIA DEI)','','Padova',''),
 (29271,'PD','35137','Borromeo','(VIA DEI)','','Padova',''),
 (29272,'PD','35133','Borromini Francesco','(VIA)','','Padova',''),
 (29273,'PD','35142','Borsellino Paolo','(VIA)','','Padova',''),
 (29274,'PD','35125','Borsi Giosue\'','(VIA)','','Padova',''),
 (29275,'PD','35127','Borso Antonio','(VIA)','','Padova',''),
 (29276,'PD','35129','Boscardin Fratelli','(VIA)','','Padova',''),
 (29277,'PD','35143','Boschetto','(LUNGARGINE)','','Padova',''),
 (29278,'PD','35125','Bosco Papadopoli','(VIA)','n.pari 2/6','Padova',''),
 (29279,'PD','35124','Bosco Papadopoli','(VIA)','n.restanti','Padova',''),
 (29280,'PD','35124','Bosco Pedrocchi','()','','Padova',''),
 (29281,'PD','35127','Bosco Rignano','(VIA)','','Padova',''),
 (29282,'PD','35136','Boscovich Ruggero Giuseppe','(VIA)','','Padova',''),
 (29283,'PD','35125','Bosco Wollemborg','(VIA)','n.pari 2/10    n.dispari 1/5','Padova',''),
 (29284,'PD','35124','Bosco Wollenborg','(VIA)','n.restanti','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29285,'PD','35142','Boston','(VIA)','','Padova',''),
 (29286,'PD','35124','Bottacin Nicolo\'','(VIA)','','Padova',''),
 (29287,'PD','35138','Botta Paolo Emilio','(VIA)','','Padova',''),
 (29288,'PD','35126','Bottazzo Luigi','(VIA)','','Padova',''),
 (29289,'PD','35138','Bottego Vittorio','(VIA)','','Padova',''),
 (29290,'PD','35136','Bove Giacomo','(VIA)','','Padova',''),
 (29291,'PD','35138','Bovetta','(VICOLO DELLA)','','Padova',''),
 (29292,'PD','35136','Boyle Roberto','(VIA)','','Padova',''),
 (29293,'PD','35124','Bracciolini Poggio','(VIA)','','Padova',''),
 (29294,'PD','35127','Bracco Roberto','(VIA)','','Padova',''),
 (29295,'PD','35127','Bragadin Marcantonio','(VIA)','','Padova',''),
 (29296,'PD','35132','Brahms Giovanni','(VIA)','','Padova',''),
 (29297,'PD','35143','Braille Luigi','(VIA)','','Padova',''),
 (29298,'PD','35134','Bramante Donato','(VIA)','','Padova',''),
 (29299,'PD','35137','Brancaleone','(GALLERIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29300,'PD','35137','Brancaleone','(VIA)','','Padova',''),
 (29301,'PD','35127','Brandolese Pietro','(VIA)','','Padova',''),
 (29302,'PD','35127','Brasile','(CORSO)','','Padova',''),
 (29303,'PD','35129','Bravi','(VIA)','','Padova',''),
 (29304,'PD','35139','Breda Vincenzo Stefano','(VIA)','','Padova',''),
 (29305,'PD','35133','Brenta','(LUNGARGINE DEL)','','Padova',''),
 (29306,'PD','35132','Bressan Ludovico','(VIA)','','Padova',''),
 (29307,'PD','35142','Bressanone','(VIA)','','Padova',''),
 (29308,'PD','35127','Bretagna','(VIA)','','Padova',''),
 (29309,'PD','35142','Brianza','(VIA)','','Padova',''),
 (29310,'PD','35134','Briga E Tenda','(VIA)','','Padova',''),
 (29311,'PD','35138','Brigata Abruzzi','(VICOLO)','','Padova',''),
 (29312,'PD','35138','Brigata Padova','(VIA)','','Padova',''),
 (29313,'PD','35134','Brioni','(VIA)','','Padova',''),
 (29314,'PD','35123','Briosco Andrea','(VIA)','','Padova',''),
 (29315,'PD','35123','Bristot Angelo','(VICOLO)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29316,'PD','35136','Brocchi Giovanni Battista','(VIA)','','Padova',''),
 (29317,'PD','35124','Brofferio Angelo','(VIA)','','Padova',''),
 (29318,'PD','35141','Brondolo','(VIA)','','Padova',''),
 (29319,'PD','35138','Bronzetti Pilade','(VIA)','','Padova',''),
 (29320,'PD','35128','Brotto Giovanni','(VIA)','','Padova',''),
 (29321,'PD','35126','Brugi Biagio','(VIA)','','Padova',''),
 (29322,'PD','35135','Brunacci Giovanni','(VICOLO)','','Padova',''),
 (29323,'PD','35133','Brunelleschi Filippo','(VIA)','','Padova',''),
 (29324,'PD','35142','Brunico','(VIA)','','Padova',''),
 (29325,'PD','35124','Bruni Leonardo','(VIA)','','Padova',''),
 (29326,'PD','35124','Bruno Giordano','(VIA)','','Padova',''),
 (29327,'PD','35124','Bruno Giordano','(VICOLO)','','Padova',''),
 (29328,'PD','35143','Brusegana','(LUNGARGINE)','','Padova',''),
 (29329,'PD','35132','Brustolon Andrea','(VIA)','','Padova',''),
 (29330,'PD','35135','Buccari','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29331,'PD','35126','Bucchia Gustavo','(VIA)','','Padova',''),
 (29332,'PD','35135','Buie','(VIA)','','Padova',''),
 (29333,'PD','35135','Buonarroti Michelangelo','(VIA)','n.pari 2/88    n.dispari 1/123','Padova',''),
 (29334,'PD','35134','Buonarroti Michelangelo','(VIA)','n.restanti','Padova',''),
 (29335,'PD','35135','Buonarroti Michelangelo','(VICOLO)','','Padova',''),
 (29336,'PD','35123','Businello','(RIVIERA DEL)','','Padova',''),
 (29337,'PD','35139','Busonera Flavio','(VIA)','','Padova',''),
 (29338,'PD','35137','Bussolin Giuseppe','(PIAZZETTA)','','Padova',''),
 (29339,'PD','35124','Buzzaccarini Pataro','(VIA)','','Padova',''),
 (29340,'PD','35136','Caboto Sebastiano','(VIA)','','Padova',''),
 (29341,'PD','35138','Cadamosto Alvise','(VIA)','','Padova',''),
 (29342,'PD','35142','Cadore','(VIA)','','Padova',''),
 (29343,'PD','35122','Cadorna Luigi','(VIA)','n.pari 2/10    n.dispari 1/9','Padova',''),
 (29344,'PD','35123','Cadorna Luigi','(VIA)','n.restanti','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29345,'PD','35127','Caena','(VIA)','','Padova',''),
 (29346,'PD','35133','Cafasso Beato Giuseppe','(VIA)','','Padova',''),
 (29347,'PD','35134','Caffi Ippolito','(VIA)','','Padova',''),
 (29348,'PD','35142','Cagliari','(VIA)','','Padova',''),
 (29349,'PD','35138','Cagni Umberto','(VIA)','','Padova',''),
 (29350,'PD','35143','Cairo','(VIA)','','Padova',''),
 (29351,'PD','35131','Cairoli Benedetto','(VIA)','','Padova',''),
 (29352,'PD','35127','Calabria','(VIA)','','Padova',''),
 (29353,'PD','35121','Ca\' Lando','(CORTE)','','Padova',''),
 (29354,'PD','35137','Calatafimi','(GALLERIA)','','Padova',''),
 (29355,'PD','35137','Calatafimi','(VIA)','','Padova',''),
 (29356,'PD','35137','Calfura','(VIA)','','Padova',''),
 (29357,'PD','35124','Calfurnio Giovanni','(VIA)','','Padova',''),
 (29358,'PD','35132','Caliari Paolo','(VIA)','','Padova',''),
 (29359,'PD','35133','Callegari Cardinal','(VIA)','','Padova',''),
 (29360,'PD','35128','Calogera\' Angelo','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29361,'PD','35129','Calore Antonio','(VIA)','','Padova',''),
 (29362,'PD','35122','Calvi Pietro Fortunato','(VIA)','','Padova',''),
 (29363,'PD','35128','Calza Marco Antonio','(VIA)','','Padova',''),
 (29364,'PD','35136','Calzecchi Onesti Temistocle','(VIA)','','Padova',''),
 (29365,'PD','35132','Calzetta Pietro','(VIA)','','Padova',''),
 (29366,'PD','35133','Ca\' Magno','(VIA)','','Padova',''),
 (29367,'PD','35127','Ca\' Manzoni','(VIA)','','Padova',''),
 (29368,'PD','35124','Camelie','(VICOLO DELLE)','','Padova',''),
 (29369,'PD','35127','Camin','(STRADELLA)','','Padova',''),
 (29370,'PD','35137','Campagnola Domenico','(VIA)','','Padova',''),
 (29371,'PD','35127','Campania','(VIA)','','Padova',''),
 (29372,'PD','35132','Campello Tullio','(PASSAGGIO)','','Padova',''),
 (29373,'PD','35136','Camperio Manfredo','(VIA)','','Padova',''),
 (29374,'PD','35142','Campidano','(VIA)','','Padova',''),
 (29375,'PD','35131','Campioni Inigo','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29376,'PD','35136','Campolongo Alberto','(VIA)','','Padova',''),
 (29377,'PD','35129','Camporese Aldo','(VIA)','','Padova',''),
 (29378,'PD','35122','Camposampiero Tiso','(RIVIERA)','','Padova',''),
 (29379,'PD','35129','Camurri','(VIA)','','Padova',''),
 (29380,'PD','35129','Camurri','(VIA)','','Padova',''),
 (29381,'PD','35135','Canal Bianco','(VIA)','','Padova',''),
 (29382,'PD','35129','Canaletta','(VIA)','','Padova',''),
 (29383,'PD','35137','Canal Pietro','(VIA)','','Padova',''),
 (29384,'PD','35133','Candia','(VIA)','','Padova',''),
 (29385,'PD','35127','Candiano Pietro Ii','(VIA)','','Padova',''),
 (29386,'PD','35127','Canestrini Giovanni','(VIA)','','Padova',''),
 (29387,'PD','35143','Cannizzaro Stanislao','(VIA)','','Padova',''),
 (29388,'PD','35132','Canova Antonio','(VIA)','','Padova',''),
 (29389,'PD','35133','Canozi','(VIA DEI)','','Padova',''),
 (29390,'PD','35129','Cantele Antonio','(VIA)','','Padova',''),
 (29391,'PD','35136','Cantiere','(VIA DEL)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29392,'PD','35123','Cantore Generale','(VIA)','','Padova',''),
 (29393,'PD','35131','Cantu\' Cesare','(VIA)','','Padova',''),
 (29394,'PD','35138','Canzio Stefano','(VIA)','','Padova',''),
 (29395,'PD','35142','Caorle','(VIA)','','Padova',''),
 (29396,'PD','35135','Ca\' Panosso','(VIA)','','Padova',''),
 (29397,'PD','35139','Capitaniato','(PIAZZA)','','Padova',''),
 (29398,'PD','35136','Capitello','(VIA)','','Padova',''),
 (29399,'PD','35136','Caporello','(VIA)','','Padova',''),
 (29400,'PD','35122','Cappellato Pedrocchi','(PIAZZETTA)','','Padova',''),
 (29401,'PD','35122','Cappellato Pedrocchi','(VICOLO)','','Padova',''),
 (29402,'PD','35123','Cappelli','(VIA)','','Padova',''),
 (29403,'PD','35129','Cappellini Alfredo','(VIA)','','Padova',''),
 (29404,'PD','35124','Capponi Gino','(VIA)','','Padova',''),
 (29405,'PD','35123','Cappuccini','(VIA DEI)','','Padova',''),
 (29406,'PD','35138','Caprera','(VIA)','','Padova',''),
 (29407,'PD','35125','Capuana Luigi','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29408,'PD','35142','Ca\' Rasi','(VIA)','','Padova',''),
 (29409,'PD','35132','Caratti Augusto','(VIA)','','Padova',''),
 (29410,'PD','35129','Cardan Guido','(VIA)','','Padova',''),
 (29411,'PD','35123','Carducci Giosue\'','(VIA)','','Padova',''),
 (29412,'PD','35136','Ca\' Rinaldini','(VIA)','','Padova',''),
 (29413,'PD','35138','Carini Giacinto','(VIA)','','Padova',''),
 (29414,'PD','35132','Carissimi Giacomo','(VIA)','','Padova',''),
 (29415,'PD','35129','Carli Giovanni','(VIA)','','Padova',''),
 (29416,'PD','35126','Carmeli Michelangelo','(VIA)','','Padova',''),
 (29417,'PD','35137','Carmine','(PASSAGGIO DEL)','','Padova',''),
 (29418,'PD','35137','Carmine','(VIA DEL)','','Padova',''),
 (29419,'PD','35142','Carnia','(VIA)','','Padova',''),
 (29420,'PD','35125','Caro Annibale','(VIA)','','Padova',''),
 (29421,'PD','35134','Carpaccio Vittore','(VIA)','','Padova',''),
 (29422,'PD','35129','Carraro Fratelli','(VIA)','','Padova',''),
 (29423,'PD','35133','Carriera Rosalba','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29424,'PD','35138','Carso','(VIA)','','Padova',''),
 (29425,'PD','35138','Casati Gaetano','(VIA)','','Padova',''),
 (29426,'PD','35129','Cascino Antonio','(VIA)','','Padova',''),
 (29427,'PD','35143','Caserta','(VIA)','','Padova',''),
 (29428,'PD','35136','Ca\' Silvestri','(VIA)','','Padova',''),
 (29429,'PD','35141','Cassala','(VIA)','','Padova',''),
 (29430,'PD','35121','Cassan Carlo','(VIA)','','Padova',''),
 (29431,'PD','35141','Castelfidardo','(VIA)','','Padova',''),
 (29432,'PD','35141','Castelfidardo','(VICOLO)','','Padova',''),
 (29433,'PD','35142','Castelfranco','(VIA)','','Padova',''),
 (29434,'PD','35141','Castello','(PIAZZA DEL)','','Padova',''),
 (29435,'PD','35138','Castelmorrone','(VIA)','','Padova',''),
 (29436,'PD','35129','Ca\' Stimabile','(VIA)','','Padova',''),
 (29437,'PD','35132','Catalani Alfredo','(VIA)','','Padova',''),
 (29438,'PD','35141','Catania','(VIA)','','Padova',''),
 (29439,'PD','35127','Catellani Enrico','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29440,'PD','35125','Cattaneo Carlo','(VIA)','','Padova',''),
 (29441,'PD','35135','Cattaro','(VIA)','','Padova',''),
 (29442,'PD','35126','Catullo Tommaso Antonio','(VIA)','','Padova',''),
 (29443,'PD','35127','Cavacchioli Enrico','(VIA)','','Padova',''),
 (29444,'PD','35128','Cavacio Jacopo','(VIA)','','Padova',''),
 (29445,'PD','35124','Cavalca Fra\' Domenico','(VIA)','','Padova',''),
 (29446,'PD','35125','Cavalcanti Guido','(VIA)','','Padova',''),
 (29447,'PD','35143','Cavalieri Bonaventura','(VIA)','','Padova',''),
 (29448,'PD','35129','Cavalieri Di Vittorio Veneto','(VIA)','','Padova',''),
 (29449,'PD','35122','Cavalletto Alberto','(VIA)','','Padova',''),
 (29450,'PD','35124','Cavallotti Felice','(VIALE)','','Padova',''),
 (29451,'PD','35142','Cavarzere','(VIA)','','Padova',''),
 (29452,'PD','35141','Cavazuccherina','(VIA)','','Padova',''),
 (29453,'PD','35123','Cavazzana','(VIA)','','Padova',''),
 (29454,'PD','35136','Cave','(VIA DELLE)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29455,'PD','35127','Cavicchioli Enrico','(VIA)','','Padova',''),
 (29456,'PD','35138','Caviglia Enrico','(VIA)','','Padova',''),
 (29457,'PD','35122','Cavour','(PIAZZA)','','Padova',''),
 (29458,'PD','35122','Cavour','(VIA)','','Padova',''),
 (29459,'PD','35131','Cazzato Verolin Alessandro','(VIA)','','Padova',''),
 (29460,'PD','35136','Cecchi Antonio','(VIA)','n.pari 6','Padova',''),
 (29461,'PD','35138','Cecchi Antonio','(VIA)','n.restanti','Padova',''),
 (29462,'PD','35134','Ceccon Luigi','(VIA)','','Padova',''),
 (29463,'PD','35141','Cefalonia','(VIA)','','Padova',''),
 (29464,'PD','35128','Ceoldo Pietro','(VIA)','','Padova',''),
 (29465,'PD','35129','Ceramiche','(VIA DELLE)','','Padova',''),
 (29466,'PD','35122','Cerato Carlo','(VIA)','','Padova',''),
 (29467,'PD','35135','Ceresone','(VIA)','','Padova',''),
 (29468,'PD','35141','Cernaia','(VIA)','n.pari 2/78    n.dispari 1,3,5,9','Padova',''),
 (29469,'PD','35142','Cernaia','(VIA)','n.restanti','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29470,'PD','35129','Ceron Antonio','(VIA)','','Padova',''),
 (29471,'PD','35129','Cervi Fratelli','(VIA)','','Padova',''),
 (29472,'PD','35136','Cesalpino Andrea','(VIA)','','Padova',''),
 (29473,'PD','35123','Cesarotti Melchiorre','(VIA)','','Padova',''),
 (29474,'PD','35134','Cherso','(VIA)','','Padova',''),
 (29475,'PD','35132','Cherubini Luigi','(VIA)','','Padova',''),
 (29476,'PD','35132','Chevalier Pietro','(VIA)','','Padova',''),
 (29477,'PD','35125','Chiabrera Gabriele','(VIA)','','Padova',''),
 (29478,'PD','35135','Chiampo','(VIA)','','Padova',''),
 (29479,'PD','35134','Chiaradia Enrico','(VIA)','','Padova',''),
 (29480,'PD','35126','Chicchi Pio','(VIA)','','Padova',''),
 (29481,'PD','35121','Chiesa Damiano','(VIA)','','Padova',''),
 (29482,'PD','35136','Chiesanuova','(VIA)','','Padova',''),
 (29483,'PD','35125','Chiesa Vecchia','(VIA)','','Padova',''),
 (29484,'PD','35143','Chieti','(VIA)','','Padova',''),
 (29485,'PD','35129','Chilesotti Giacomo','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29486,'PD','35135','Chino Eusebio Francesco','(VIA)','','Padova',''),
 (29487,'PD','35142','Chioggia','(VIA)','','Padova',''),
 (29488,'PD','35132','Chopin Federico','(VIA)','','Padova',''),
 (29489,'PD','35143','Ciamician Giacomo','(VIA)','','Padova',''),
 (29490,'PD','35127','Cicogna Marco','(VIA)','','Padova',''),
 (29491,'PD','35137','Ciconi Teobaldo','(VIA)','','Padova',''),
 (29492,'PD','35135','Cignaroli Giambettino','(VIA)','','Padova',''),
 (29493,'PD','35123','Cigolo','(VICOLO)','','Padova',''),
 (29494,'PD','35127','Cile','(VIA)','','Padova',''),
 (29495,'PD','35132','Cilea Francesco','(VIA)','','Padova',''),
 (29496,'PD','35134','Cimarosa Domenico','(VIA)','','Padova',''),
 (29497,'PD','35136','Cimitero','(VIA DEL)','','Padova',''),
 (29498,'PD','35125','Cino Da Pistoia','(VIA)','','Padova',''),
 (29499,'PD','35123','Cinquantottesimo Fanteria','(VIA)','','Padova',''),
 (29500,'PD','35133','Cipro','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29501,'PD','35141','Cirenaica','(VIA)','','Padova',''),
 (29502,'PD','35124','Ciriaco Anconitano','(VIA)','','Padova',''),
 (29503,'PD','35126','Ciscato Giuseppe','(VIA)','','Padova',''),
 (29504,'PD','35135','Cismon','(VIA)','','Padova',''),
 (29505,'PD','35138','Citolo Da Perugia','(VIA)','','Padova',''),
 (29506,'PD','35137','Cittadella Giovanni','(VIA)','','Padova',''),
 (29507,'PD','35135','Cittanova','(VIA)','','Padova',''),
 (29508,'PD','35142','Cividale','(VIA)','','Padova',''),
 (29509,'PD','35132','Clementi Muzio','(VIA)','','Padova',''),
 (29510,'PD','35138','Coatit','(VIA)','','Padova',''),
 (29511,'PD','35133','Cocchi Giovanni','(VIA)','','Padova',''),
 (29512,'PD','35138','Codalunga','(VIALE)','','Padova',''),
 (29513,'PD','35124','Codotto Enea E Maronese Antonio','(LUNGARGINE)','','Padova',''),
 (29514,'PD','35141','Col Berretta','(VIA)','','Padova',''),
 (29515,'PD','35141','Col Del Rosso','(VIA)','','Padova',''),
 (29516,'PD','35141','Col Di Lana','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29517,'PD','35131','Coletti Ferdinando','(VIA)','','Padova',''),
 (29518,'PD','35126','Collalto Antonio','(VIA)','','Padova',''),
 (29519,'PD','35128','Colle Francesco Maria','(VIA)','','Padova',''),
 (29520,'PD','35137','Collegio San Marco','(VIA)','','Padova',''),
 (29521,'PD','35128','Colleoni Bartolomeo','(VIA)','','Padova',''),
 (29522,'PD','35143','Colli','(VIA DEI)','','Padova',''),
 (29523,'PD','35125','Collodi Carlo','(VIA)','','Padova',''),
 (29524,'PD','35143','Col Moschin','(VIA)','','Padova',''),
 (29525,'PD','35134','Colombina Gasparo','(VIA)','','Padova',''),
 (29526,'PD','35122','Colombo Cristoforo','(VIA)','','Padova',''),
 (29527,'PD','35121','Colonna','(PIAZZETTA)','','Padova',''),
 (29528,'PD','35133','Colotti Andrea','(VIA)','','Padova',''),
 (29529,'PD','35142','Comelico','(VICOLO)','','Padova',''),
 (29530,'PD','35126','Comino Giuseppe','(VIA)','','Padova',''),
 (29531,'PD','35125','Comisso Giovanni','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29532,'PD','35124','Commissario','(VIA DEL)','','Padova',''),
 (29533,'PD','35143','Como','(VIA)','','Padova',''),
 (29534,'PD','35124','Compagno Guglielmo','(VIA)','','Padova',''),
 (29535,'PD','35139','Concariola','(VIA)','','Padova',''),
 (29536,'PD','35137','Conciapelli','(PASSAGGIO)','','Padova',''),
 (29537,'PD','35137','Conciapelli','(PIAZZETTA)','','Padova',''),
 (29538,'PD','35137','Conciapelli','(PONTE)','','Padova',''),
 (29539,'PD','35137','Conciapelli','(VIA)','','Padova',''),
 (29540,'PD','35142','Concordia','(VIA)','','Padova',''),
 (29541,'PD','35142','Conegliano','(VIA)','','Padova',''),
 (29542,'PD','35131','Confalonieri Federico','(VIA)','','Padova',''),
 (29543,'PD','35122','Configliachi Luigi','(VIA)','n.pari 2','Padova',''),
 (29544,'PD','35123','Configliachi Luigi','(VIA)','n.restanti','Padova',''),
 (29545,'PD','35141','Coni Zugna','(VIA)','','Padova',''),
 (29546,'PD','35127','Contarini Alessandro','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29547,'PD','35124','Conte Manfredino','(VIA)','','Padova',''),
 (29548,'PD','35122','Conti','(VICOLO DEI)','','Padova',''),
 (29549,'PD','35124','Conversini Giovanni','(VIA)','','Padova',''),
 (29550,'PD','35126','Copernico Nicolo\'','(VIA)','n.dispari 13','Padova',''),
 (29551,'PD','35124','Copernico Nicolo\'','(VIA)','n.restanti','Padova',''),
 (29552,'PD','35128','Cordenons Federico','(VIA)','','Padova',''),
 (29553,'PD','35135','Cordevole','(VIA)','','Padova',''),
 (29554,'PD','35132','Corelli Arcangelo','(VIA)','','Padova',''),
 (29555,'PD','35133','Corfu\'','(VIA)','','Padova',''),
 (29556,'PD','35128','Cornaro Alvise','(VIA)','','Padova',''),
 (29557,'PD','35137','Corner Piscopia Elena Lucrezia','(PASSAGGIO)','','Padova',''),
 (29558,'PD','35136','Coronelli Vincenzo Maria','(VIA)','','Padova',''),
 (29559,'PD','35127','Corradini Francesco','(VIA)','','Padova',''),
 (29560,'PD','35128','Corrado Jacopo','(VIA)','','Padova',''),
 (29561,'PD','35134','Correggio','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29562,'PD','35133','Correr Gianfranco','(VIA)','','Padova',''),
 (29563,'PD','35127','Corsica','(VIA)','','Padova',''),
 (29564,'PD','35131','Cortese Placido  Padre','(VIA)','','Padova',''),
 (29565,'PD','35133','Cortivo Antonio Maria','(VIA)','','Padova',''),
 (29566,'PD','35128','Cortusio Guglielmo','(VIA)','','Padova',''),
 (29567,'PD','35142','Cosenza','(VIA)','','Padova',''),
 (29568,'PD','35124','Cossa Pietro','(VIA)','','Padova',''),
 (29569,'PD','35124','Costa Andrea','(VIA)','','Padova',''),
 (29570,'PD','35133','Cottolengo Beato Giuseppe','(VIA)','','Padova',''),
 (29571,'PD','35142','Cremona','(VIA)','','Padova',''),
 (29572,'PD','35124','Cremonino Cesare','(VIA)','','Padova',''),
 (29573,'PD','35124','Cremonino Cesare','(VICOLO)','','Padova',''),
 (29574,'PD','35126','Crescini Jacopo','(VIA)','','Padova',''),
 (29575,'PD','35141','Crimea','(VIA)','','Padova',''),
 (29576,'PD','35125','Crisolora Manuele','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29577,'PD','35127','Cristo','(VIA DEL)','','Padova',''),
 (29578,'PD','35137','Cristofori Bartolomeo','(VIA)','','Padova',''),
 (29579,'PD','35134','Crivelli Carlo','(VIA)','','Padova',''),
 (29580,'PD','35142','Croazia','(VIA)','','Padova',''),
 (29581,'PD','35129','Croce Rossa','(VIA DELLA)','','Padova',''),
 (29582,'PD','35142','Cuneo','(VIA)','','Padova',''),
 (29583,'PD','35125','Cuoco Vincenzo','(PIAZZALE)','','Padova',''),
 (29584,'PD','35125','Cuoco Vincenzo','(VIA)','','Padova',''),
 (29585,'PD','35131','Curiel Eugenio','(VIA)','','Padova',''),
 (29586,'PD','35136','Curie Maria E Pietro','(VIA)','','Padova',''),
 (29587,'PD','35141','Curtatone E Montanara','(VIA)','','Padova',''),
 (29588,'PD','35135','Curzola','(VIA)','','Padova',''),
 (29589,'PD','35124','Cusano Nicolo\'','(VIA)','','Padova',''),
 (29590,'PD','35124','Da Baone Alberto','(VIA)','','Padova',''),
 (29591,'PD','35135','Da Bassano Annibale','(VIA)','','Padova',''),
 (29592,'PD','35134','Da Bologna Lorenzo','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29593,'PD','35129','Da Bormida Colonnello','(VIA)','','Padova',''),
 (29594,'PD','35139','Da Carrara','(VIA DEI)','','Padova',''),
 (29595,'PD','35134','Da Cavino Giovanni','(VIA)','','Padova',''),
 (29596,'PD','35131','D\'acquisto Salvo','(VIA)','','Padova',''),
 (29597,'PD','35134','Da Ferrara Bono','(VIA)','','Padova',''),
 (29598,'PD','35134','Da Fiesole Mino','(VIA)','','Padova',''),
 (29599,'PD','35132','Da Gaibana Giovanni','(VIA)','','Padova',''),
 (29600,'PD','35134','D\'alemagna Giovanni','(VIA)','','Padova',''),
 (29601,'PD','35135','Da Limena Beato Arnaldo','(VIA)','','Padova',''),
 (29602,'PD','35129','Dalla Costa Elia','(VIA)','','Padova',''),
 (29603,'PD','35132','Dalla Libera Giovanni Battista','(VIA)','','Padova',''),
 (29604,'PD','35128','Dall\'angelo Gerolamo','(VIA)','','Padova',''),
 (29605,'PD','35132','Dall\'arzere Stefano','(VIA)','','Padova',''),
 (29606,'PD','35137','Dalla Vedova Giuseppe','(VIA)','','Padova',''),
 (29607,'PD','35126','Dalle Laste Natale','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29608,'PD','35134','Dalle Masegne Pierpaolo','(VIA)','','Padova',''),
 (29609,'PD','35135','Dalmazia','(VIA)','','Padova',''),
 (29610,'PD','35124','Da Lonigo Nicolo\'','(VIA)','','Padova',''),
 (29611,'PD','35136','Dal Piaz Giorgio','(VIA)','','Padova',''),
 (29612,'PD','35128','Dal Pozzo Agostino','(VIA)','','Padova',''),
 (29613,'PD','35132','Dal Santo Girolamo','(VIA)','','Padova',''),
 (29614,'PD','35132','Da Molin Oreste','(VIA)','','Padova',''),
 (29615,'PD','35132','Da Montagnana Jacopo','(VIA)','','Padova',''),
 (29616,'PD','35124','Da Montagnone Geremia','(VIA)','','Padova',''),
 (29617,'PD','35133','Da Montefeltro Agostino','(VIA)','','Padova',''),
 (29618,'PD','35137','Da Monte Giovanni Battista','(VIA)','','Padova',''),
 (29619,'PD','35134','Da Murano Antonio','(VIA)','','Padova',''),
 (29620,'PD','35126','Dandolo Enrico','(PASSAGGIO)','','Padova',''),
 (29621,'PD','35134','Danieletti Pietro','(VIA)','','Padova',''),
 (29622,'PD','35123','D\'annunzio Gabriele','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29623,'PD','35136','Da Noli Antonio','(VIA)','n.pari 50','Padova',''),
 (29624,'PD','35138','Da Noli Antonio','(VIA)','n.restanti','Padova',''),
 (29625,'PD','35127','Da Nono Giovanni','(VIA)','','Padova',''),
 (29626,'PD','35139','Dante','(VIA)','','Padova',''),
 (29627,'PD','35124','Da Osa Alberto','(VIA)','','Padova',''),
 (29628,'PD','35137','Da Padova Alberto','(VIA)','','Padova',''),
 (29629,'PD','35132','Da Padova Bartolino','(VIA)','','Padova',''),
 (29630,'PD','35126','Da Padova Marchetto','(VIA)','','Padova',''),
 (29631,'PD','35139','Da Padova Marsilio','(VIA)','','Padova',''),
 (29632,'PD','35134','Da Palestrina Giovanni Pierluigi','(VIA)','','Padova',''),
 (29633,'PD','35129','Da Peraga Bonaventura','(VIA)','','Padova',''),
 (29634,'PD','35134','Da Ponte Jacopo','(VIA)','','Padova',''),
 (29635,'PD','35131','Da Porto Luigi','(PIAZZA)','','Padova',''),
 (29636,'PD','35138','Dardanelli','(VIA)','','Padova',''),
 (29637,'PD','35136','Da Recco Nicoloso','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29638,'PD','35132','D\'arezzo Guido','(VIA)','','Padova',''),
 (29639,'PD','35127','Da Rio Antonio','(VIA)','','Padova',''),
 (29640,'PD','35132','Dario Da Treviso','(VIA)','','Padova',''),
 (29641,'PD','35131','Da Tempo Antonio','(VIA)','','Padova',''),
 (29642,'PD','35125','Da Todi Jacopone','(VIA)','','Padova',''),
 (29643,'PD','35137','Dauli Zambon','(VIA DE\')','','Padova',''),
 (29644,'PD','35124','Da Verona Guarino','(VIA)','','Padova',''),
 (29645,'PD','35132','Da Verona Jacopo','(VIA)','','Padova',''),
 (29646,'PD','35136','Da Verrazzano Giovanni','(VIA)','','Padova',''),
 (29647,'PD','35137','Davila Caterino','(VIA)','','Padova',''),
 (29648,'PD','35129','D\'azeglio Massimo','(VIA)','','Padova',''),
 (29649,'PD','35123','De Amicis Edmondo','(VIA)','','Padova',''),
 (29650,'PD','35129','De Besi Benedetto','(VIA)','','Padova',''),
 (29651,'PD','35124','De Boso Uguccio','(VIA)','','Padova',''),
 (29652,'PD','35128','De Brosses Carlo','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29653,'PD','35133','Debussy Claude','(LARGO)','','Padova',''),
 (29654,'PD','35128','De Castro Vincenzo','(VIA)','','Padova',''),
 (29655,'PD','35125','Decembrio Piercandido','(VIA)','','Padova',''),
 (29656,'PD','35133','De Cetto Sibilla','(VIA)','','Padova',''),
 (29657,'PD','35128','De Claricini Nicolo\'','(VIA)','','Padova',''),
 (29658,'PD','35142','Decorati Al Valor Civile','(VIA)','','Padova',''),
 (29659,'PD','35129','De Cristoforis Colonnello','(VIA)','','Padova',''),
 (29660,'PD','35124','De\' Filippesi Gentile','(VIA)','','Padova',''),
 (29661,'PD','35133','De\' Foretti Jacopo','(VIA)','','Padova',''),
 (29662,'PD','35136','De Gama Vasco','(VIA)','','Padova',''),
 (29663,'PD','35131','De Gasperi Alcide','(GALLERIA)','','Padova',''),
 (29664,'PD','35131','De Gasperi Alcide','(PASSAGGIO)','','Padova',''),
 (29665,'PD','35131','De Gasperi Alcide','(PIAZZA)','','Padova',''),
 (29666,'PD','35127','De Giovanni Achille','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29667,'PD','35126','Dei Bovettini Bovettino','(VIA)','','Padova',''),
 (29668,'PD','35124','De Lazara Francesco','(VIA)','','Padova',''),
 (29669,'PD','35136','Del Calcio','(VIALE)','','Padova',''),
 (29670,'PD','35125','Deledda Grazia','(VIA)','','Padova',''),
 (29671,'PD','35124','De\' Lemizzo Giovanni','(VIA)','','Padova',''),
 (29672,'PD','35128','De Leva Giuseppe','(VIA)','','Padova',''),
 (29673,'PD','35127','Delfinato','(VIA)','','Padova',''),
 (29674,'PD','35124','Della Branca Manno','(VIA)','','Padova',''),
 (29675,'PD','35127','Della Fagiola Uguccione','(VIA)','','Padova',''),
 (29676,'PD','35134','Della Quercia Jacopo','(VIA)','','Padova',''),
 (29677,'PD','35127','Della Scola Ognibene','(VIA)','','Padova',''),
 (29678,'PD','35126','Della Seta Lombardo','(VIA)','','Padova',''),
 (29679,'PD','35124','Della Torre Pagano','(VIA)','','Padova',''),
 (29680,'PD','35134','Del Piombo Sebastiano','(VIA)','','Padova',''),
 (29681,'PD','35131','Delu\' Dario','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29682,'PD','35124','De Mandello Alberto','(VIA)','','Padova',''),
 (29683,'PD','35127','De Marchi Luigi','(VIA)','','Padova',''),
 (29684,'PD','35132','De\' Menabuoi Giusto','(VIA)','','Padova',''),
 (29685,'PD','35132','Demin Giovanni','(VIA)','','Padova',''),
 (29686,'PD','35129','Depretis Agostino','(VIA)','','Padova',''),
 (29687,'PD','35127','De Prosperi Luigi','(VIA)','','Padova',''),
 (29688,'PD','35128','De Regnier Enrico','(VIA)','','Padova',''),
 (29689,'PD','35133','De Roberti Ercole','(VIA)','','Padova',''),
 (29690,'PD','35124','De Rolando Aldrighetto','(VIA)','','Padova',''),
 (29691,'PD','35132','De Sanctis Andriolo','(VIA)','','Padova',''),
 (29692,'PD','35128','Descalzi Alessandro','(VIA)','','Padova',''),
 (29693,'PD','35123','De Silvestri Pietro','(VIA)','','Padova',''),
 (29694,'PD','35126','De Visiani Roberto','(VIA)','','Padova',''),
 (29695,'PD','35128','De Vit Vincenzo','(VIA)','','Padova',''),
 (29696,'PD','35143','De Zigno Achille','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29697,'PD','35125','Diano Carlo Alberto','(VIA)','','Padova',''),
 (29698,'PD','35123','Diaz Armando','(VIA)','','Padova',''),
 (29699,'PD','35134','Di Duccio Agostino','(VIA)','','Padova',''),
 (29700,'PD','35139','Dietro Duomo','(VIA)','','Padova',''),
 (29701,'PD','35133','Di Francia Padre Annibale','(VIA)','','Padova',''),
 (29702,'PD','35125','Di Giacomo Salvatore','(VIA)','','Padova',''),
 (29703,'PD','35138','Digione','(VIA)','','Padova',''),
 (29704,'PD','35135','Dignano','(VIA)','','Padova',''),
 (29705,'PD','35133','Di Lasso Orlando','(VIA)','','Padova',''),
 (29706,'PD','35129','Di Lenna Ermanno','(VIA)','','Padova',''),
 (29707,'PD','35122','Dimesse','(PASSAGGIO)','','Padova',''),
 (29708,'PD','35122','Dimesse','(VIA)','','Padova',''),
 (29709,'PD','35129','Di Nanni Dante','(VIA)','','Padova',''),
 (29710,'PD','35136','Dini Ulisse','(VIA)','','Padova',''),
 (29711,'PD','35122','Di Savoia Emanuele Filiberto','(VIA)','','Padova',''),
 (29712,'PD','35141','Divisione Folgore','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29713,'PD','35133','Dolci Carlo','(VIA)','','Padova',''),
 (29714,'PD','35133','Domenichino','(VIA)','','Padova',''),
 (29715,'PD','35129','Dona\' Pietro','(VIA)','','Padova',''),
 (29716,'PD','35123','Donatello','(VIA)','','Padova',''),
 (29717,'PD','35127','Donati Angelo','(LUNGARGINE)','','Padova',''),
 (29718,'PD','35139','Dondi Dall\'orologio','(VIA)','','Padova',''),
 (29719,'PD','35131','Donghi Daniele','(VIA)','','Padova',''),
 (29720,'PD','35133','Don Gnocchi','(VIA)','','Padova',''),
 (29721,'PD','35134','Donizetti Gaetano','(VIA)','','Padova',''),
 (29722,'PD','35133','Don Orione','(VIA)','','Padova',''),
 (29723,'PD','35127','Doria Andrea','(VIA)','','Padova',''),
 (29724,'PD','35128','Dorighello Francesco','(VIA)','','Padova',''),
 (29725,'PD','35134','Dossi Dosso','(VIA)','','Padova',''),
 (29726,'PD','35141','Dosso Faiti','(VIA)','','Padova',''),
 (29727,'PD','35138','Dottesio Luigi','(VIA)','','Padova',''),
 (29728,'PD','35139','Dotto','(VICOLO DEI)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29729,'PD','35122','Dottori Carlo','(VIA)','','Padova',''),
 (29730,'PD','35132','Drigo Riccardo','(VIA)','','Padova',''),
 (29731,'PD','35122','Duca Degli Abruzzi','(VIA)','n.pari 2/10    n.dispari 1/7','Padova',''),
 (29732,'PD','35123','Duca Degli Abruzzi','(VIA)','n.restanti','Padova',''),
 (29733,'PD','35135','Due Palazzi','(VIA)','n.dispari 247','Padova',''),
 (29734,'PD','35136','Due Palazzi','(VIA)','n.restanti','Padova',''),
 (29735,'PD','35141','Duomo','(GALLERIA)','','Padova',''),
 (29736,'PD','35141','Duomo','(PIAZZA DEL)','','Padova',''),
 (29737,'PD','35134','Dupre\' Giovanni','(VIA)','','Padova',''),
 (29738,'PD','35132','Durer Giuseppe','(VIA)','','Padova',''),
 (29739,'PD','35128','Duse Luigi','(VIA)','','Padova',''),
 (29740,'PD','35129','Ederle Carlo','(VIA)','','Padova',''),
 (29741,'PD','35135','Edison Thomas Alva','(VIA)','','Padova',''),
 (29742,'PD','35136','Einstein Alberto','(VIA)','','Padova',''),
 (29743,'PD','35129','Elettronica','(VIA DELL\')','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29744,'PD','35127','Emilia','(VIA)','','Padova',''),
 (29745,'PD','35124','Emo Capodilista Leonardo','(VIA)','','Padova',''),
 (29746,'PD','35141','Enna','(VIA)','','Padova',''),
 (29747,'PD','35132','Enselmini Beata Elena','(VIA)','','Padova',''),
 (29748,'PD','35142','Eraclea','(VIA)','','Padova',''),
 (29749,'PD','35122','Erbe','(PIAZZA DELLE)','','Padova',''),
 (29750,'PD','35121','Eremitani','(GALLERIA)','','Padova',''),
 (29751,'PD','35121','Eremitani','(PIAZZA)','','Padova',''),
 (29752,'PD','35121','Eremitani','(VIA)','','Padova',''),
 (29753,'PD','35138','Eremitano Fra\'giovanni','(VIA)','','Padova',''),
 (29754,'PD','35141','Eritrea','(VIA)','','Padova',''),
 (29755,'PD','35127','Erizzo Francesco','(VIA)','','Padova',''),
 (29756,'PD','35136','Erofilo','(VIA)','','Padova',''),
 (29757,'PD','35136','Euclide','(VIA)','','Padova',''),
 (29758,'PD','35141','Euganea','(VIA)','','Padova',''),
 (29759,'PD','35143','Eulero Leonardo','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29760,'PD','35137','Europa','(GALLERIA)','','Padova',''),
 (29761,'PD','35137','Europa','(LARGO)','','Padova',''),
 (29762,'PD','35124','Eustocchio Beata','(VIA)','','Padova',''),
 (29763,'PD','35139','Ezzelino','(GALLERIA)','','Padova',''),
 (29764,'PD','35141','Ezzelino Il Balbo','(VIA)','','Padova',''),
 (29765,'PD','35129','Faa Di Bruno Emilio','(VIA)','','Padova',''),
 (29766,'PD','35122','Fabbri','(VIA DEI)','','Padova',''),
 (29767,'PD','35136','Fabre Giovanni Enrico','(LUNGARGINE)','','Padova',''),
 (29768,'PD','35126','Fabrici G. D\'acquapendente','(VIA)','n.pari 2/60    n.dispari 1/57','Padova',''),
 (29769,'PD','35124','Fabrici G. D\'acquapendente','(VIA)','n.restanti','Padova',''),
 (29770,'PD','35128','Fabris Giovanni','(VIA)','','Padova',''),
 (29771,'PD','35132','Faccio Franco','(VIA)','','Padova',''),
 (29772,'PD','35127','Facciolati Jacopo','(VIA)','n.pari 108/158bis    n.dispari 1/141','Padova',''),
 (29773,'PD','35126','Facciolati Jacopo','(VIA)','n.restanti','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29774,'PD','35135','Faggin Lucindo','(VIA)','','Padova',''),
 (29775,'PD','35142','Falcone Giovanni','(VIA)','','Padova',''),
 (29776,'PD','35123','Falconetto Giovanni Maria','(VIA)','','Padova',''),
 (29777,'PD','35127','Faliero Ordelaffo','(VIA)','','Padova',''),
 (29778,'PD','35121','Falloppio Gabriele','(VIA)','','Padova',''),
 (29779,'PD','35131','Fambri Paolo','(VIA)','','Padova',''),
 (29780,'PD','35132','Fanelli Ernesto','(VIA)','','Padova',''),
 (29781,'PD','35129','Fantina Aldo Egidio','(VIA)','','Padova',''),
 (29782,'PD','35127','Fanzago Francesco Luigi','(VIA)','','Padova',''),
 (29783,'PD','35128','Farina Modesto','(VIA)','','Padova',''),
 (29784,'PD','35131','Farini Luigi Carlo','(VIA)','','Padova',''),
 (29785,'PD','35129','Fascina Antonio','(VIA)','','Padova',''),
 (29786,'PD','35132','Fasolato Agostino','(VIA)','','Padova',''),
 (29787,'PD','35134','Fattori Giovanni','(VIA)','','Padova',''),
 (29788,'PD','35133','Favaretto Giuseppe','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29789,'PD','35127','Favaro Antonio','(VIA)','','Padova',''),
 (29790,'PD','35136','Fermi Enrico','(VIA)','','Padova',''),
 (29791,'PD','35136','Ferracina Bartolomeo','(VIA)','','Padova',''),
 (29792,'PD','35124','Ferradino Aldo','(VIA)','','Padova',''),
 (29793,'PD','35138','Ferrandi Ugo','(VIA)','','Padova',''),
 (29794,'PD','35123','Ferrari Giuseppe','(VIA)','','Padova',''),
 (29795,'PD','35136','Ferraris Galileo','(VIA)','','Padova',''),
 (29796,'PD','35125','Ferrazzi Marcantonio','(VIA)','','Padova',''),
 (29797,'PD','35133','Ferrero Antonio','(VIA)','','Padova',''),
 (29798,'PD','35127','Ferretto Giacomo','(VIA)','','Padova',''),
 (29799,'PD','35126','Ferri Leopoldo','(VIA)','','Padova',''),
 (29800,'PD','35132','Ferro Giovanni Battista','(VIA)','','Padova',''),
 (29801,'PD','35127','Fiandre','(VIA)','','Padova',''),
 (29802,'PD','35124','Ficino Marsilio','(VIA)','','Padova',''),
 (29803,'PD','35127','Fieramosca Ettore','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29804,'PD','35125','Filangeri Gaetano','(VIA)','','Padova',''),
 (29805,'PD','35124','Filelfo Francesco','(VIA)','','Padova',''),
 (29806,'PD','35128','Filiasi Jacopo','(VIA)','','Padova',''),
 (29807,'PD','35138','Filottrano','(VIA)','','Padova',''),
 (29808,'PD','35121','Filzi Fabio','(VIA)','','Padova',''),
 (29809,'PD','35131','Fiocco Giuseppe','(VIA)','','Padova',''),
 (29810,'PD','35129','Fiorazzo Antonio','(VIA)','','Padova',''),
 (29811,'PD','35142','Firenze','(PIAZZALE)','','Padova',''),
 (29812,'PD','35131','Fistomba','(VIA)','','Padova',''),
 (29813,'PD','35139','Fiume','(VIA)','','Padova',''),
 (29814,'PD','35127','Flabanico Domenico','(VIA)','','Padova',''),
 (29815,'PD','35127','Flabanico Domenico','(VICOLO)','','Padova',''),
 (29816,'PD','35128','Flacco Valerio','(VIA)','','Padova',''),
 (29817,'PD','35124','Flaminio Marco Antonio','(VIA)','','Padova',''),
 (29818,'PD','35143','Flammarion Camillo','(VIA)','','Padova',''),
 (29819,'PD','35126','Flores D\'arcais Francesco','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29820,'PD','35134','Florigerio Sebastiano','(VIA)','','Padova',''),
 (29821,'PD','35125','Fogazzaro Antonio','(VIA)','','Padova',''),
 (29822,'PD','35141','Folengo Teofilo','(VIA)','','Padova',''),
 (29823,'PD','35124','Fonda\'','(VIA)','','Padova',''),
 (29824,'PD','35136','Fondelli Guido','(VIA)','','Padova',''),
 (29825,'PD','35134','Foppa Vincenzo','(VIA)','','Padova',''),
 (29826,'PD','35134','Forabosco Girolamo','(VIA)','','Padova',''),
 (29827,'PD','35127','Forcellini Egidio','(VIA)','n.pari 2/6    n.dispari 1/7','Padova',''),
 (29828,'PD','35128','Forcellini Egidio','(VIA)','n.restanti','Padova',''),
 (29829,'PD','35136','Forlanini Enrico','(VIA)','','Padova',''),
 (29830,'PD','35129','Formis Achille','(VIA)','','Padova',''),
 (29831,'PD','35133','Fornace Morandi','(VIA)','','Padova',''),
 (29832,'PD','35129','Fornaci','(VIA)','','Padova',''),
 (29833,'PD','35133','Fornasari Filomena','(VIA)','','Padova',''),
 (29834,'PD','35128','Fortebracci Bernardino','(VICOLO)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29835,'PD','35126','Fortis Alberto','(VIA)','','Padova',''),
 (29836,'PD','35125','Fortunato Venanzio','(VIA)','','Padova',''),
 (29837,'PD','35137','Forzate\' Beato Giordano','(PIAZZETTA)','','Padova',''),
 (29838,'PD','35127','Foscari Francesco','(VIA)','','Padova',''),
 (29839,'PD','35131','Foscolo Ugo','(VIA)','','Padova',''),
 (29840,'PD','35135','Fowst Romolo','(VIA)','','Padova',''),
 (29841,'PD','35136','Fracastoro Girolamo','(VIA)','','Padova',''),
 (29842,'PD','35129','Fraccalanza Sergio','(VIA)','','Padova',''),
 (29843,'PD','35138','Fra\' Mauro','(VIA)','','Padova',''),
 (29844,'PD','35132','Franchetti Alberto','(VIA)','','Padova',''),
 (29845,'PD','35127','Francia','(RIVIERA)','','Padova',''),
 (29846,'PD','35136','Franklin Beniamino','(VIA)','','Padova',''),
 (29847,'PD','35135','Franzela','(VIA)','','Padova',''),
 (29848,'PD','35135','Frassine','(VIA)','','Padova',''),
 (29849,'PD','35132','Frescobaldi Gerolamo','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29850,'PD','35129','Friburgo','(VIA)','','Padova',''),
 (29851,'PD','35139','Frigimelica Girolamo','(VIA)','','Padova',''),
 (29852,'PD','35142','Friuli','(VIA)','','Padova',''),
 (29853,'PD','35139','Frutti','(PIAZZA DEI)','n.dispari 17','Padova',''),
 (29854,'PD','35122','Frutti','(PIAZZA DEI)','n.restanti','Padova',''),
 (29855,'PD','35133','Fua\' Eugenio','(VIA)','','Padova',''),
 (29856,'PD','35125','Fucini Renato','(VIA)','','Padova',''),
 (29857,'PD','35124','Fulgosio Raffaele','(VIA)','','Padova',''),
 (29858,'PD','35132','Furlanetto Giuseppe','(VIA)','','Padova',''),
 (29859,'PD','35137','Fusinato Arnaldo','(VIA)','','Padova',''),
 (29860,'PD','35129','Gabana Antonio','(VIA)','','Padova',''),
 (29861,'PD','35121','Gabelli Aristide','(VIA)','','Padova',''),
 (29862,'PD','35129','Galante Orlando','(VIA)','','Padova',''),
 (29863,'PD','35121','Galilei Galileo','(VIA)','','Padova',''),
 (29864,'PD','35129','Galliano Colonnello','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29865,'PD','35128','Gallini Stefano','(VIA)','','Padova',''),
 (29866,'PD','35134','Gallucci Vincenzo','(GALLERIA)','','Padova',''),
 (29867,'PD','35132','Galuppi Baldassare','(VIA)','','Padova',''),
 (29868,'PD','35141','Galvani Attilio','(VIA)','','Padova',''),
 (29869,'PD','35127','Gambetta Leone','(VIA)','','Padova',''),
 (29870,'PD','35122','Garibaldi','(CORSO)','n.pari 2/22    n.dispari 1/33','Padova',''),
 (29871,'PD','35137','Garibaldi','(CORSO)','n.restanti','Padova',''),
 (29872,'PD','35122','Garibaldi','(GALLERIA)','','Padova',''),
 (29873,'PD','35122','Garibaldi','(PIAZZA)','','Padova',''),
 (29874,'PD','35138','Garigliano','(VIA)','','Padova',''),
 (29875,'PD','35132','Garofalo','(VIA)','','Padova',''),
 (29876,'PD','35122','Garzeria','(PIAZZETTA DELLA)','','Padova',''),
 (29877,'PD','35131','Gasparotto Cesira','(PIAZZETTA)','','Padova',''),
 (29878,'PD','35128','Gatari','(VIA DEI)','','Padova',''),
 (29879,'PD','35128','Gattamelata','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29880,'PD','35131','Gaudenzio Luigi','(PASSAGGIO)','','Padova',''),
 (29881,'PD','35128','Gautier Teofilo','(VIA)','','Padova',''),
 (29882,'PD','35141','Gavinana','(VIA)','','Padova',''),
 (29883,'PD','35126','Gazzaniga Paolo','(VIA)','','Padova',''),
 (29884,'PD','35132','Gazzotto Vincenzo','(VICOLO)','','Padova',''),
 (29885,'PD','35132','Geminiani Francesco','(VIA)','','Padova',''),
 (29886,'PD','35134','Gemito Vincenzo','(VIA)','','Padova',''),
 (29887,'PD','35143','Gemola','(VIA)','','Padova',''),
 (29888,'PD','35142','Gemona','(VIA)','','Padova',''),
 (29889,'PD','35135','Gennari Giuseppe','(VIA)','','Padova',''),
 (29890,'PD','35142','Genova','(VIA)','','Padova',''),
 (29891,'PD','35125','Genovesi Antonio','(VIA)','','Padova',''),
 (29892,'PD','35127','Gerardo Pietro','(VIA)','','Padova',''),
 (29893,'PD','35127','Germania','(VIA)','','Padova',''),
 (29894,'PD','35138','Gessi Romolo','(VIA)','','Padova',''),
 (29895,'PD','35134','Ghiberti Lorenzo','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29896,'PD','35127','Ghirardini Gherardo','(VIA)','','Padova',''),
 (29897,'PD','35126','Giacinti','(VIA DEI)','n.pari 64','Padova',''),
 (29898,'PD','35124','Giacinti','(VIA DEI)','n.restanti','Padova',''),
 (29899,'PD','35126','Giacomelli Sebastiano','(VIA)','','Padova',''),
 (29900,'PD','35127','Giacomini Giacomo Andrea','(VIA)','','Padova',''),
 (29901,'PD','35127','Giacosa Giuseppe','(VIA)','','Padova',''),
 (29902,'PD','35129','Giambellino','(VIA)','','Padova',''),
 (29903,'PD','35127','Giardinetto','(VIA)','','Padova',''),
 (29904,'PD','35121','Giardini All\'arena','()','','Padova',''),
 (29905,'PD','35138','Giardino Gaetano','(VIA)','','Padova',''),
 (29906,'PD','35135','Gibuti','(VIA)','','Padova',''),
 (29907,'PD','35129','Gigante Riccardo','(VIA)','','Padova',''),
 (29908,'PD','35133','Giglio','(VIA DEL)','','Padova',''),
 (29909,'PD','35125','Ginepri','(VIA DEI)','','Padova',''),
 (29910,'PD','35129','Gioberti Vincenzo','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29911,'PD','35136','Gioia Melchiorre','(VIA)','','Padova',''),
 (29912,'PD','35129','Giolitti Giovanni','(VIA)','','Padova',''),
 (29913,'PD','35132','Giordano Umberto','(VIA)','','Padova',''),
 (29914,'PD','35133','Giorgione','(VIA)','','Padova',''),
 (29915,'PD','35137','Giotto','(VIA)','','Padova',''),
 (29916,'PD','35135','Giralucci Graziano','(VIA)','','Padova',''),
 (29917,'PD','35127','Gironda','(VIA)','','Padova',''),
 (29918,'PD','35138','Giuliani Padre Reginaldo','(VIA)','','Padova',''),
 (29919,'PD','35129','Giuriolo Antonio','(VIA)','','Padova',''),
 (29920,'PD','35125','Giusti Giuseppe','(VIA)','','Padova',''),
 (29921,'PD','35128','Giustiniani Nicolo\'','(VIA)','','Padova',''),
 (29922,'PD','35132','Gloria Andrea','(VIA)','','Padova',''),
 (29923,'PD','35131','Godina Sandro','(VIA)','','Padova',''),
 (29924,'PD','35124','Goethe Volfango','(VIA)','','Padova',''),
 (29925,'PD','35142','Goito','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29926,'PD','35136','Gola Giuseppe','(VIA)','','Padova',''),
 (29927,'PD','35131','Goldoni Carlo','(VIA)','','Padova',''),
 (29928,'PD','35124','Gonzaga Scipione','(VIA)','','Padova',''),
 (29929,'PD','35127','Gonzati Bernardo','(VIA)','','Padova',''),
 (29930,'PD','35139','Gorizia','(VIA)','','Padova',''),
 (29931,'PD','35135','Gorzone','(VIA)','','Padova',''),
 (29932,'PD','35125','Gozzano Guido','(VIA)','','Padova',''),
 (29933,'PD','35131','Gozzi Gaspare','(PASSAGGIO)','','Padova',''),
 (29934,'PD','35131','Gozzi Gaspare','(VIA)','','Padova',''),
 (29935,'PD','35131','Gradenigo Giovanni','(VIA)','','Padova',''),
 (29936,'PD','35142','Gradisca','(VIA)','','Padova',''),
 (29937,'PD','35125','Graf Arturo','(VIA)','','Padova',''),
 (29938,'PD','35127','Gramogne','(VIA DELLE)','','Padova',''),
 (29939,'PD','35131','Gramsci Antonio','(VIA)','','Padova',''),
 (29940,'PD','35127','Granze Sud','(VIA)','','Padova',''),
 (29941,'PD','35129','Grassi Antonio','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29942,'PD','35133','Graziani Carlo','(VIA)','','Padova',''),
 (29943,'PD','35129','Grazie','(VIALE DELLE)','','Padova',''),
 (29944,'PD','35133','Grazioso Antonio','(VIA)','','Padova',''),
 (29945,'PD','35125','Grazzini Antonio Francesco','(VIA)','','Padova',''),
 (29946,'PD','35127','Grecia','(VIA)','','Padova',''),
 (29947,'PD','35135','Grigno','(VIA)','','Padova',''),
 (29948,'PD','35127','Grimani Marino','(VIA)','','Padova',''),
 (29949,'PD','35122','Gritti Andrea','(VIA)','','Padova',''),
 (29950,'PD','35129','Groppo Evangelista','(VIA)','','Padova',''),
 (29951,'PD','35143','Grosseto','(VIA)','','Padova',''),
 (29952,'PD','35131','Grossi Tommaso','(VIA)','','Padova',''),
 (29953,'PD','35128','Grotto Dell\'ero Luigi Ignazio','(VIA)','','Padova',''),
 (29954,'PD','35135','Gua\'','(VIA)','','Padova',''),
 (29955,'PD','35122','Gualchiere','(VIA)','','Padova',''),
 (29956,'PD','35133','Guanella Beato Luigi','(VIA)','','Padova',''),
 (29957,'PD','35134','Guardi Francesco','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29958,'PD','35132','Guarnieri Pietro Giovanni','(VIA)','','Padova',''),
 (29959,'PD','35124','Guasti','(VIA)','','Padova',''),
 (29960,'PD','35128','Guazzo Marco','(VIA)','','Padova',''),
 (29961,'PD','35133','Guercino','(VIA)','','Padova',''),
 (29962,'PD','35125','Guerrazzi Francesco Domenico','(VIA)','','Padova',''),
 (29963,'PD','35126','Guerzoni Giuseppe','(VIA)','','Padova',''),
 (29964,'PD','35136','Guglielmotti Alberto','(VIA)','','Padova',''),
 (29965,'PD','35136','Guicciardi Enrico','(VIA)','','Padova',''),
 (29966,'PD','35134','Guicciardini Francesco','(VIA)','','Padova',''),
 (29967,'PD','35125','Guidi Alessandro','(VIA)','','Padova',''),
 (29968,'PD','35125','Guinizelli Guido','(VIA)','','Padova',''),
 (29969,'PD','35125','Guizza','(CONSELVANA)','','Padova',''),
 (29970,'PD','35125','Guizza','(VIA)','','Padova',''),
 (29971,'PD','35126','Harvey Guglielmo','(VIA)','','Padova',''),
 (29972,'PD','35132','Hayez Francesco','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29973,'PD','35141','Hermada','(VIA)','','Padova',''),
 (29974,'PD','35134','Induno Gerolamo','(VIA)','','Padova',''),
 (29975,'PD','35129','Industria','(VIALE DELL\')','','Padova',''),
 (29976,'PD','35137','Insurrezione 28 Aprile 1945','(PIAZZA DELL\')','n.dispari 1,11,15    n.pari 2,14,18','Padova',''),
 (29977,'PD','35139','Insurrezione 28 Aprile 1945','(PIAZZA DELL\')','n.restanti','Padova',''),
 (29978,'PD','35128','Internato Ignoto','(VIALE DELL\')','','Padova',''),
 (29979,'PD','35129','Ippodromo','(VIA DELL\')','','Padova',''),
 (29980,'PD','35142','Irpinia','(VIA)','','Padova',''),
 (29981,'PD','35135','Isarco','(VIA)','','Padova',''),
 (29982,'PD','35133','Isola Di Torre','(VIA)','','Padova',''),
 (29983,'PD','35143','Isonzo','(VIA)','','Padova',''),
 (29984,'PD','35143','Istituto Tecnico D\'agraria','(VIA)','','Padova',''),
 (29985,'PD','35135','Istria','(VIA)','','Padova',''),
 (29986,'PD','35142','Ivrea','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (29987,'PD','35121','Jappelli Giuseppe','(VIA)','','Padova',''),
 (29988,'PD','35136','Jenner Edoardo','(VIA)','','Padova',''),
 (29989,'PD','35142','Jesolo','(VIA)','','Padova',''),
 (29990,'PD','35132','Jommelli Niccolo\'','(VIA)','','Padova',''),
 (29991,'PD','35136','Judrio','(VIA)','','Padova',''),
 (29992,'PD','35129','Kennedy John And Robert','(CORSO)','','Padova',''),
 (29993,'PD','35136','Keplero Giovanni','(VIA)','','Padova',''),
 (29994,'PD','35126','Knips Macoppe Alessandro','(VIA)','','Padova',''),
 (29995,'PD','35141','Lago Ascianghi','(VIA)','','Padova',''),
 (29996,'PD','35124','Lago Dolfin','(VIA)','','Padova',''),
 (29997,'PD','35129','Lago Don Giuseppe','(VIA)','','Padova',''),
 (29998,'PD','35135','Lago Fimon','(VIA)','','Padova',''),
 (29999,'PD','35134','Lagosta','(VIA)','','Padova',''),
 (30000,'PD','35143','Lagrange Luigi','(VIA)','','Padova',''),
 (30001,'PD','35129','Lamarmora Alessandro','(VIA)','','Padova',''),
 (30002,'PD','35124','Lambertazzi Gian Lodovico','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30003,'PD','35133','Lambruschini Raffaele','(VIA)','','Padova',''),
 (30004,'PD','35129','Lanari Astorre','(VIA)','','Padova',''),
 (30005,'PD','35124','Landino Cristoforo','(VIA)','','Padova',''),
 (30006,'PD','35133','Lando Marco','(VIA)','','Padova',''),
 (30007,'PD','35127','Landucci Lando','(VIA)','','Padova',''),
 (30008,'PD','35129','Lanza Giovanni','(VIA)','','Padova',''),
 (30009,'PD','35142','L\'aquila','(VIA)','','Padova',''),
 (30010,'PD','35143','La Spezia','(VIA)','','Padova',''),
 (30011,'PD','35142','Latisana','(VIA)','','Padova',''),
 (30012,'PD','35127','Lazara Giovanni','(VIA)','','Padova',''),
 (30013,'PD','35127','Lazio','(VIA)','','Padova',''),
 (30014,'PD','35127','Lazzarini Vittorio','(VIA)','','Padova',''),
 (30015,'PD','35133','Lazzarotto Giovanni','(VIA)','','Padova',''),
 (30016,'PD','35142','Legnago','(VIA)','','Padova',''),
 (30017,'PD','35135','Lemene','(VIA)','','Padova',''),
 (30018,'PD','35142','Lendinara','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30019,'PD','35135','Leogra','(VIA)','','Padova',''),
 (30020,'PD','35133','Leonardo Da Vinci','(VIA)','','Padova',''),
 (30021,'PD','35133','Leonati Domenico','(VIA)','','Padova',''),
 (30022,'PD','35132','Leoncavallo Ruggero','(VIA)','','Padova',''),
 (30023,'PD','35139','Leoni Carlo','(VIA)','','Padova',''),
 (30024,'PD','35126','Leopardi Giacomo','(VIA)','','Padova',''),
 (30025,'PD','35126','Leopoldo Padre','(VIA)','','Padova',''),
 (30026,'PD','35141','Lepanto','(VIA)','','Padova',''),
 (30027,'PD','35124','Leto Pomponio','(VIA)','','Padova',''),
 (30028,'PD','35125','Levi Carlo','(VIA)','','Padova',''),
 (30029,'PD','35128','Levi Civita Tullio','(VIA)','','Padova',''),
 (30030,'PD','35127','Levorin Gustavo','(VIA)','','Padova',''),
 (30031,'PD','35132','Liberi Pietro','(VIA)','','Padova',''),
 (30032,'PD','35141','Libia','(VIA)','','Padova',''),
 (30033,'PD','35127','Liguria','(VIA)','','Padova',''),
 (30034,'PD','35136','Lioy Paolo','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30035,'PD','35134','Lippi Filippo','(VIA)','','Padova',''),
 (30036,'PD','35127','Lisbona','(VIA)','','Padova',''),
 (30037,'PD','35143','Lister Giuseppe','(VIA)','','Padova',''),
 (30038,'PD','35132','Liszt Franz','(VIA)','','Padova',''),
 (30039,'PD','35139','Livello','(VIA DEI)','','Padova',''),
 (30040,'PD','35139','Livello','(VICOLO DEI)','','Padova',''),
 (30041,'PD','35135','Livenza','(VIA)','','Padova',''),
 (30042,'PD','35142','Livorno','(VIA)','','Padova',''),
 (30043,'PD','35123','Locatelli Antonio','(VIA)','','Padova',''),
 (30044,'PD','35124','Locchi Vittorio','(VIA)','','Padova',''),
 (30045,'PD','35127','Lombardia','(VIA)','','Padova',''),
 (30046,'PD','35132','Lombardo Tullio','(VIA)','','Padova',''),
 (30047,'PD','35136','Lombroso Cesare','(VIA)','','Padova',''),
 (30048,'PD','35133','Longhena Baldassarre','(VIA)','','Padova',''),
 (30049,'PD','35129','Longhin Giacinto Andrea','(VIA)','','Padova',''),
 (30050,'PD','35132','Longhi Pietro','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30051,'PD','35133','Longo Bartolo','(VIA)','','Padova',''),
 (30052,'PD','35129','Longon Manlio','(VIA)','','Padova',''),
 (30053,'PD','35131','Loredan Leonardo','(VIA)','','Padova',''),
 (30054,'PD','35127','Lorena','(VIA)','','Padova',''),
 (30055,'PD','35136','Lorenzoni Giuseppe','(VIA)','','Padova',''),
 (30056,'PD','35142','Loreto','(VIA)','','Padova',''),
 (30057,'PD','35126','Lori Ferdinando','(VIA)','','Padova',''),
 (30058,'PD','35124','Loschi Antonio','(VIA)','','Padova',''),
 (30059,'PD','35134','Lotto Lorenzo','(VIA)','','Padova',''),
 (30060,'PD','35126','Lovarini Emilio','(VIA)','','Padova',''),
 (30061,'PD','35131','Lovati Lovato','(VIA)','','Padova',''),
 (30062,'PD','35127','Lovo Monsignor Silvio','(SELCIATO)','','Padova',''),
 (30063,'PD','35141','Lubian Corrado','(VIA)','','Padova',''),
 (30064,'PD','35142','Lucania','(VIA)','','Padova',''),
 (30065,'PD','35121','Lucatello Luigi','(VIA)','','Padova',''),
 (30066,'PD','35143','Lucca','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30067,'PD','35134','Luini Bernardino','(VIA)','','Padova',''),
 (30068,'PD','35129','Luisari Gino','(VIA)','','Padova',''),
 (30069,'PD','35127','Lupi Bonifacio Di Soragna','(VIA)','','Padova',''),
 (30070,'PD','35127','Lussemburgo','(VIA)','','Padova',''),
 (30071,'PD','35134','Lussino','(VIA)','','Padova',''),
 (30072,'PD','35129','Luxardo','(VIA)','','Padova',''),
 (30073,'PD','35121','Luzzatti Luigi','(VIA)','','Padova',''),
 (30074,'PD','35142','Mabil Luigi','(VIA)','','Padova',''),
 (30075,'PD','35132','Machiavelli Niccolo\'','(VIA)','','Padova',''),
 (30076,'PD','35129','Madonna Della Salute','(VIA)','','Padova',''),
 (30077,'PD','35129','Madonna Del Rosario','(VIA)','','Padova',''),
 (30078,'PD','35122','Madonnetta','(VIA)','','Padova',''),
 (30079,'PD','35142','Madonnina','(VIA)','','Padova',''),
 (30080,'PD','35135','Mae\'','(VIA)','','Padova',''),
 (30081,'PD','35127','Maestri Del Lavoro','(RIVIERA)','','Padova',''),
 (30082,'PD','35134','Maffei Francesco','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30083,'PD','35138','Maffi Cardinal Pietro','(VIA)','','Padova',''),
 (30084,'PD','35126','Maganza Giambattista','(VIA)','','Padova',''),
 (30085,'PD','35136','Magarotto Antonio','(VIA)','','Padova',''),
 (30086,'PD','35136','Magellano Ferdinando','(VIA)','','Padova',''),
 (30087,'PD','35138','Magenta','(VIA)','','Padova',''),
 (30088,'PD','35138','Magenta','(VICOLO I,II)','','Padova',''),
 (30089,'PD','35134','Maggi Pietro','(VIA)','','Padova',''),
 (30090,'PD','35143','Magini Giovanni Antonio','(VIA)','','Padova',''),
 (30091,'PD','35134','Magnasco Alessandro','(VIA)','','Padova',''),
 (30092,'PD','35124','Magnolie','(VIA DELLE)','','Padova',''),
 (30093,'PD','35138','Makalle\'','(VIA)','','Padova',''),
 (30094,'PD','35123','Malaman Giovanni','(VIA)','','Padova',''),
 (30095,'PD','35124','Malaspina Guglielmo','(VIA)','','Padova',''),
 (30096,'PD','35142','Malcesine','(VIA)','','Padova',''),
 (30097,'PD','35128','Malibran Maria','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30098,'PD','35127','Malipiero Caterino','(VIA)','','Padova',''),
 (30099,'PD','35141','Mali Spadarit','(VIA)','','Padova',''),
 (30100,'PD','35136','Malpighi Marcello','(VIA)','','Padova',''),
 (30101,'PD','35124','Malpileo Rolando','(VIA)','','Padova',''),
 (30102,'PD','35135','Malta','(VIA)','','Padova',''),
 (30103,'PD','35131','Mameli Goffredo','(VIA)','','Padova',''),
 (30104,'PD','35129','Mamiani Terenzio','(VIA)','','Padova',''),
 (30105,'PD','35129','Manara Luciano','(VIA)','','Padova',''),
 (30106,'PD','35133','Manca Salvatore','(VIA)','','Padova',''),
 (30107,'PD','35132','Mancinelli Luigi','(VIA)','','Padova',''),
 (30108,'PD','35127','Mandelli Carlo','(VIA)','','Padova',''),
 (30109,'PD','35142','Mandria','(VIA)','','Padova',''),
 (30110,'PD','35128','Manfredini Federico','(VIA)','','Padova',''),
 (30111,'PD','35126','Manfroni Camillo','(VIA)','','Padova',''),
 (30112,'PD','35129','Maniciati Armando','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30113,'PD','35139','Manin Daniele','(VIA)','','Padova',''),
 (30114,'PD','35121','Mantegna Andrea','(VIA)','','Padova',''),
 (30115,'PD','35143','Mantova','(VIA)','','Padova',''),
 (30116,'PD','35126','Mantua Benavides Marco','(VIA)','','Padova',''),
 (30117,'PD','35126','Manzoni Alessandro','(VIA)','','Padova',''),
 (30118,'PD','35129','Marangon Alfio','(VIA)','','Padova',''),
 (30119,'PD','35133','Maratta Carlo','(VIA)','','Padova',''),
 (30120,'PD','35137','Marcanova Giovanni','(VIA)','','Padova',''),
 (30121,'PD','35132','Marcello Benedetto','(VIA)','','Padova',''),
 (30122,'PD','35126','Marchesi Concetto','(VIA)','','Padova',''),
 (30123,'PD','35126','Marchesini Giovanni','(VIA)','','Padova',''),
 (30124,'PD','35129','Marchi Antonio','(VIA)','','Padova',''),
 (30125,'PD','35128','Marchionni Carlotta','(VIA)','','Padova',''),
 (30126,'PD','35122','Marconi Guglielmo','(VIA)','','Padova',''),
 (30127,'PD','35133','Marenzio Luca','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30128,'PD','35123','Marghera','(VIA)','','Padova',''),
 (30129,'PD','35134','Marieschi Michele','(VIA)','','Padova',''),
 (30130,'PD','35127','Marina','(VIA)','','Padova',''),
 (30131,'PD','35124','Marinelli Giovanni','(VIA)','','Padova',''),
 (30132,'PD','35125','Marino Giambattista','(VIA)','','Padova',''),
 (30133,'PD','35122','Marin Roberto','(VIA)','','Padova',''),
 (30134,'PD','35123','Mario Alberto','(VIA)','','Padova',''),
 (30135,'PD','35138','Marmocchi Francesco Costantino','(VIA)','','Padova',''),
 (30136,'PD','35129','Maroncelli Pietro','(VIA)','','Padova',''),
 (30137,'PD','35142','Marostica','(VIA)','','Padova',''),
 (30138,'PD','35122','Marsala','(VIA)','','Padova',''),
 (30139,'PD','35126','Marsand Antonio','(VIA)','','Padova',''),
 (30140,'PD','35124','Marsili Luigi','(VIA)','','Padova',''),
 (30141,'PD','35133','Martini Luigi','(VIA)','','Padova',''),
 (30142,'PD','35137','Martiri Della Liberta\'','(VIA)','','Padova',''),
 (30143,'PD','35139','Martiri D\'ungheria','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30144,'PD','35129','Martiri Giuliani E Dalmati','(VIA)','','Padova',''),
 (30145,'PD','35132','Martucci Giuseppe','(VIA)','','Padova',''),
 (30146,'PD','35131','Marzolo Francesco','(VIA)','','Padova',''),
 (30147,'PD','35132','Mascagni Pietro','(VIA)','','Padova',''),
 (30148,'PD','35132','Mascheroni Edoardo','(VIA)','','Padova',''),
 (30149,'PD','35131','Mascherpa Luigi','(VIA)','','Padova',''),
 (30150,'PD','35131','Masini Edoardo Plinio','(VIA)','','Padova',''),
 (30151,'PD','35136','Massaja Cardinal Guglielmo','(VIA)','','Padova',''),
 (30152,'PD','35127','Mastropiero Orio','(VIA)','','Padova',''),
 (30153,'PD','35143','Matera','(VIA)','','Padova',''),
 (30154,'PD','35137','Matteotti Giacomo','(VIA)','','Padova',''),
 (30155,'PD','35136','Matteucci Carlo','(VIA)','','Padova',''),
 (30156,'PD','35137','Mazzini','(PIAZZA)','n.restanti','Padova',''),
 (30157,'PD','35138','Mazzini','(PIAZZA)','n.dispari 55/87','Padova',''),
 (30158,'PD','35137','Mazzini','(VICOLO)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30159,'PD','35135','Mazzola Giuseppe','(VIA)','','Padova',''),
 (30160,'PD','35126','Mazzoni Guido','(VIA)','','Padova',''),
 (30161,'PD','35127','Meccanica','(VIA DELLA)','','Padova',''),
 (30162,'PD','35138','Medici Giacomo','(VIA)','','Padova',''),
 (30163,'PD','35128','Medin Antonio','(VIA)','','Padova',''),
 (30164,'PD','35135','Meduna','(VIA)','','Padova',''),
 (30165,'PD','35126','Melan Sebastiano','(VIA)','','Padova',''),
 (30166,'PD','35138','Melette','(VIA DELLE)','','Padova',''),
 (30167,'PD','35133','Melli Alfredo','(VIA)','','Padova',''),
 (30168,'PD','35143','Melloni Macedonio','(VIA)','','Padova',''),
 (30169,'PD','35122','Memmo Andrea','(VIA)','','Padova',''),
 (30170,'PD','35132','Mendelssohn Felice','(VIA)','','Padova',''),
 (30171,'PD','35128','Meneghelli Pier Antonio','(VIA)','','Padova',''),
 (30172,'PD','35131','Meneghetti Egidio','(LARGO)','','Padova',''),
 (30173,'PD','35122','Meneghini Andrea','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30174,'PD','35135','Menini Giovanni Battista','(VIA)','','Padova',''),
 (30175,'PD','35135','Menotti Ciro','(VIA)','','Padova',''),
 (30176,'PD','35141','Mentana','(VIA)','','Padova',''),
 (30177,'PD','35142','Merano','(VIA)','','Padova',''),
 (30178,'PD','35132','Mercadante Saverio','(VIA)','','Padova',''),
 (30179,'PD','35125','Mercantini Luigi','(VIA)','','Padova',''),
 (30180,'PD','35143','Merlin Mario','(VIA)','','Padova',''),
 (30181,'PD','35126','Messedaglia Angelo','(VIA)','','Padova',''),
 (30182,'PD','35127','Messico','(VIA)','','Padova',''),
 (30183,'PD','35142','Mestre','(VIA)','','Padova',''),
 (30184,'PD','35125','Metastasio Pietro','(VIA)','','Padova',''),
 (30185,'PD','35135','Metauro','(VIA)','','Padova',''),
 (30186,'PD','35127','Meucci Antonio','(VIA)','','Padova',''),
 (30187,'PD','35126','Mezzabati Idelbrandino','(VIA)','','Padova',''),
 (30188,'PD','35138','Miani Giovanni','(VIA)','','Padova',''),
 (30189,'PD','35129','Micca Pietro','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30190,'PD','35136','Michelotti Giovanni','(VIA)','','Padova',''),
 (30191,'PD','35127','Michiel Melchiorre','(VIA)','','Padova',''),
 (30192,'PD','35139','Milano','(CORSO)','n.pari 2/116    n.dispari 1/121','Padova',''),
 (30193,'PD','35137','Milano','(CORSO)','n.restanti','Padova',''),
 (30194,'PD','35139','Milano','(GALLERIA)','','Padova',''),
 (30195,'PD','35139','Milazzo','(VIA)','','Padova',''),
 (30196,'PD','35141','Mille','(VIA DEI)','','Padova',''),
 (30197,'PD','35136','Mincio','(VIA)','','Padova',''),
 (30198,'PD','35135','Minello Giovanni','(VIA)','','Padova',''),
 (30199,'PD','35129','Minghetti Marco','(VIA)','','Padova',''),
 (30200,'PD','35134','Minio Tiziano','(VIA)','','Padova',''),
 (30201,'PD','35129','Minzoni Don Giovanni','(VIA)','','Padova',''),
 (30202,'PD','35134','Miretto Nicolo\'','(VIA)','','Padova',''),
 (30203,'PD','35127','Mocenigo Lazzaro','(VIA)','','Padova',''),
 (30204,'PD','35128','Modena Gustavo','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30205,'PD','35129','Modin Primo','(PIAZZETTA)','','Padova',''),
 (30206,'PD','35127','Molise','(VIA)','','Padova',''),
 (30207,'PD','35129','Molle','(VIA DELLE)','','Padova',''),
 (30208,'PD','35128','Molmenti Pompeo','(VIA)','','Padova',''),
 (30209,'PD','35128','Monaco Padovano','(VIA)','','Padova',''),
 (30210,'PD','35127','Monegario Domenico','(VIA)','','Padova',''),
 (30211,'PD','35142','Monfalcone','(VIA)','','Padova',''),
 (30212,'PD','35142','Monferrato','(VIA)','','Padova',''),
 (30213,'PD','35142','Monselice','(VIA)','','Padova',''),
 (30214,'PD','35138','Monta\'','(VIA)','n.pari 8/74    n.dispari 1/109','Padova',''),
 (30215,'PD','35136','Monta\'','(VIA)','n.restanti','Padova',''),
 (30216,'PD','35128','Montaigne Michele','(VIA)','','Padova',''),
 (30217,'PD','35136','Montanari Geminiano','(VIA)','','Padova',''),
 (30218,'PD','35141','Monte Asolone','(VIA)','','Padova',''),
 (30219,'PD','35141','Montebello','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30220,'PD','35142','Montebelluna','(VIA)','','Padova',''),
 (30221,'PD','35143','Monte Castello','(VIA)','','Padova',''),
 (30222,'PD','35138','Monte Cengio','(VIA)','','Padova',''),
 (30223,'PD','35143','Monte Cero','(VIA)','','Padova',''),
 (30224,'PD','35143','Monte Ceva','(VIA)','','Padova',''),
 (30225,'PD','35138','Monte Cimone','(VIA)','','Padova',''),
 (30226,'PD','35143','Monte Cinto','(VIA)','','Padova',''),
 (30227,'PD','35143','Monte Della Madonna','(VIA)','','Padova',''),
 (30228,'PD','35139','Monte Di Pieta\'','(VIA)','','Padova',''),
 (30229,'PD','35143','Monte Fasolo','(VIA)','','Padova',''),
 (30230,'PD','35143','Monte Frassenelle','(VIA)','','Padova',''),
 (30231,'PD','35143','Monte Gallo','(VIA)','','Padova',''),
 (30232,'PD','35143','Monte Grande','(VIA)','','Padova',''),
 (30233,'PD','35141','Monte Grappa','(VIA)','','Padova',''),
 (30234,'PD','35138','Montello','(VIA)','','Padova',''),
 (30235,'PD','35143','Monte Lonzina','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30236,'PD','35143','Monte Lozzo','(VIA)','','Padova',''),
 (30237,'PD','35141','Monte Lungo','(VIA)','','Padova',''),
 (30238,'PD','35143','Monte Murale','(VIA)','','Padova',''),
 (30239,'PD','35141','Monte Nero','(VIA)','','Padova',''),
 (30240,'PD','35141','Monte Ortigara','(VIA)','','Padova',''),
 (30241,'PD','35143','Monteortone','(VIA)','','Padova',''),
 (30242,'PD','35141','Monte Pasubio','(VIA)','','Padova',''),
 (30243,'PD','35143','Monte Pertica','(VIA)','','Padova',''),
 (30244,'PD','35143','Montericco','(VIA)','','Padova',''),
 (30245,'PD','35143','Monterosso','(VIA)','','Padova',''),
 (30246,'PD','35138','Monterotondo','(VIA)','','Padova',''),
 (30247,'PD','35143','Monte Rua','(VIA)','','Padova',''),
 (30248,'PD','35141','Monte Sabotino','(VIA)','','Padova',''),
 (30249,'PD','35141','Monte Santo','(VIA)','','Padova',''),
 (30250,'PD','35143','Monte Sirottolo','(VIA)','','Padova',''),
 (30251,'PD','35141','Monte Solarolo','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30252,'PD','35138','Monte Suello','(VIA)','','Padova',''),
 (30253,'PD','35143','Monte Venda','(VIA)','','Padova',''),
 (30254,'PD','35143','Monte Ventolone','(VIA)','','Padova',''),
 (30255,'PD','35132','Monteverdi Claudio','(VIA)','','Padova',''),
 (30256,'PD','35143','Monte Versa','(VIA)','','Padova',''),
 (30257,'PD','35138','Monte Vodice','(VIA)','','Padova',''),
 (30258,'PD','35135','Monticano','(VIA)','','Padova',''),
 (30259,'PD','35122','Montini Armando','(VIA)','','Padova',''),
 (30260,'PD','35125','Monti Vincenzo','(VIA)','','Padova',''),
 (30261,'PD','35137','Montona','(VIA)','','Padova',''),
 (30262,'PD','35141','Monzambano','(VIA)','','Padova',''),
 (30263,'PD','35134','Morelli Domenico','(VIA)','','Padova',''),
 (30264,'PD','35134','Moretto Da Brescia','(VIA)','','Padova',''),
 (30265,'PD','35131','Morgagni Giambattista','(VIA)','n.dispari 3/5','Padova',''),
 (30266,'PD','35121','Morgagni Giambattista','(VIA)','n.restanti','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30267,'PD','35141','Moro Cristoforo','(VIA)','','Padova',''),
 (30268,'PD','35134','Moroni Andrea','(VIA)','','Padova',''),
 (30269,'PD','35127','Morosini Francesco','(VIA)','','Padova',''),
 (30270,'PD','35129','Morpurgo Emilio','(VIA)','','Padova',''),
 (30271,'PD','35129','Mortise','(VIA)','','Padova',''),
 (30272,'PD','35132','Mosca Giovanni Maria','(VIA)','','Padova',''),
 (30273,'PD','35127','Moschetti Andrea','(VIA)','','Padova',''),
 (30274,'PD','35133','Moschini Giacomo E Cristina','(VIA)','','Padova',''),
 (30275,'PD','35132','Mozart Volfango Amedeo','(VIA)','','Padova',''),
 (30276,'PD','35137','Mugnai','(RIVIERA DEI)','','Padova',''),
 (30277,'PD','35143','Munerati Ottavio','(VIA)','','Padova',''),
 (30278,'PD','35122','Municipio','(VIA DEL)','','Padova',''),
 (30279,'PD','35137','Muratori Ludovico Antonio','(VIA)','','Padova',''),
 (30280,'PD','35135','Musone','(VIA)','','Padova',''),
 (30281,'PD','35141','Mussato Albertino','(RIVIERA)','n.pari 18/28    n.dispari 135/165','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30282,'PD','35139','Mussato Albertino','(RIVIERA)','n.restanti','Padova',''),
 (30283,'PD','35125','Muzio Girolamo','(VIA)','','Padova',''),
 (30284,'PD','35136','Naccari Andrea','(VIA)','','Padova',''),
 (30285,'PD','35129','Nancy','(VIA)','','Padova',''),
 (30286,'PD','35127','Nani Giacomo','(VIA)','','Padova',''),
 (30287,'PD','35142','Napoli','(PIAZZA)','','Padova',''),
 (30288,'PD','35142','Narni','(VIA)','','Padova',''),
 (30289,'PD','35127','Nasini Raffaello','(VIA)','tutti n.ri pari','Padova',''),
 (30290,'PD','35126','Nasini Raffaello','(VIA)','tutti n.ri dispari','Padova',''),
 (30291,'PD','35135','Natisone','(VIA)','','Padova',''),
 (30292,'PD','35126','Navagero Andrea','(VIA)','','Padova',''),
 (30293,'PD','35129','Navigazione Interna','(VIALE DELLA)','','Padova',''),
 (30294,'PD','35128','Nazareth','(VIA)','','Padova',''),
 (30295,'PD','35141','Negrelli Luigi','(VIA)','','Padova',''),
 (30296,'PD','35125','Negri Ada','(CORTE)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30297,'PD','35133','Negroponte','(VIA)','','Padova',''),
 (30298,'PD','35141','Nervesa Della Battaglia','(VICOLO)','','Padova',''),
 (30299,'PD','35143','Newton Isacco','(VIA)','','Padova',''),
 (30300,'PD','35127','Niccodemi Dario','(VIA)','','Padova',''),
 (30301,'PD','35133','Nicolodi Aurelio','(VIA)','','Padova',''),
 (30302,'PD','35129','Nicotera Giovanni','(VIA)','','Padova',''),
 (30303,'PD','35121','Nievo Ippolito','(PIAZZETTA)','','Padova',''),
 (30304,'PD','35135','Nizza','(VIA)','','Padova',''),
 (30305,'PD','35134','Noale Antonio','(VIA)','','Padova',''),
 (30306,'PD','35136','Nobili Leopoldo','(VIA)','','Padova',''),
 (30307,'PD','35129','Nona Strada','(ZONA INDUSTRIALE)','','Padova',''),
 (30308,'PD','35127','Normandia','(VIA)','','Padova',''),
 (30309,'PD','35142','Novara','(VIA)','','Padova',''),
 (30310,'PD','35123','Nullo Francesco','(VIA)','','Padova',''),
 (30311,'PD','35127','Nuova Zelanda','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30312,'PD','35122','Oberdan Guglielmo','(VIA)','','Padova',''),
 (30313,'PD','35122','Obizzi','(VIA DEGLI)','','Padova',''),
 (30314,'PD','35129','Oblach Giuseppe','(VIA)','','Padova',''),
 (30315,'PD','35127','Odasi Tiffi','(VICOLO DEGLI)','','Padova',''),
 (30316,'PD','35142','Oderzo','(VIA)','','Padova',''),
 (30317,'PD','35131','Offreducci Giordano','(VIA)','','Padova',''),
 (30318,'PD','35129','Ognissanti','(GALLERIA)','','Padova',''),
 (30319,'PD','35129','Ognissanti','(VIA)','','Padova',''),
 (30320,'PD','35129','Ognissanti','(VICOLO)','','Padova',''),
 (30321,'PD','35129','Oirene','(VIA)','','Padova',''),
 (30322,'PD','35127','Olanda','(VIA)','','Padova',''),
 (30323,'PD','35127','Olmo Di Camin Nuovo','(VIA)','','Padova',''),
 (30324,'PD','35124','Olzignan Terenzio','(VIA)','','Padova',''),
 (30325,'PD','35141','Omboni Stefania','(VIA)','','Padova',''),
 (30326,'PD','35128','Ongarello Guglielmo','(VIA)','','Padova',''),
 (30327,'PD','35126','Ongaro Antonio','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30328,'PD','35125','Ontani','(VIA DEGLI)','','Padova',''),
 (30329,'PD','35131','Orlandini Girolamo','(VIA)','','Padova',''),
 (30330,'PD','35129','Orlando Vittorio Emanuele','(VIA)','','Padova',''),
 (30331,'PD','35128','Ormaneto Niccolo\'','(VIA)','','Padova',''),
 (30332,'PD','35124','Orna','(VIA DELL\')','n.pari 2/26    n.dispari 1/21','Padova',''),
 (30333,'PD','35125','Orna','(VIA DELL\')','n.restanti','Padova',''),
 (30334,'PD','35135','Orolo','(VIA)','','Padova',''),
 (30335,'PD','35129','Orologio Francesco Scipione','(VIA)','','Padova',''),
 (30336,'PD','35128','Orsato Sertorio','(VIA)','','Padova',''),
 (30337,'PD','35127','Orseolo Pietro','(VIA)','','Padova',''),
 (30338,'PD','35137','Orsini Niccolo\'','(VIA)','n.dispari 1/13','Padova',''),
 (30339,'PD','35139','Orsini Niccolo\'','(VIA)','n.pari 2    n.dispari 15/23','Padova',''),
 (30340,'PD','35141','Orsini Niccolo\'','(VIA)','n.restanti','Padova',''),
 (30341,'PD','35124','Ortensie','(VICOLO)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30342,'PD','35123','Orto Botanico','(VIA)','','Padova',''),
 (30343,'PD','35129','Orus Giuseppe','(VIA)','','Padova',''),
 (30344,'PD','35128','Ospedale Civile','(VIA)','n.pari 24/42    n.dispari 105','Padova',''),
 (30345,'PD','35121','Ospedale Civile','(VIA)','n.restanti','Padova',''),
 (30346,'PD','35122','Osservatorio','(VICOLO DELL\')','','Padova',''),
 (30347,'PD','35127','Osteria Vecchia','(VIA)','','Padova',''),
 (30348,'PD','35122','Otto Febbraio 1848','(VIA)','','Padova',''),
 (30349,'PD','35132','Ozanam Federico','(VIA)','','Padova',''),
 (30350,'PD','35131','Pace','(VIA DELLA)','','Padova',''),
 (30351,'PD','35136','Pacinotti Antonio','(VIA)','','Padova',''),
 (30352,'PD','35123','Padovanino','(VIA)','','Padova',''),
 (30353,'PD','35133','Padovano Annibale','(VIA)','','Padova',''),
 (30354,'PD','35128','Padrin Luigi','(VIA)','','Padova',''),
 (30355,'PD','35133','Paer Ferdinando','(VIA)','','Padova',''),
 (30356,'PD','35133','Paganini Nicolo\'','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30357,'PD','35127','Pagano Mario','(VIA)','','Padova',''),
 (30358,'PD','35122','Paglia','(VIA DELLA)','','Padova',''),
 (30359,'PD','35134','Paisiello Giovanni','(VIA)','','Padova',''),
 (30360,'PD','35133','Pajetta Pietro','(VIA)','','Padova',''),
 (30361,'PD','35141','Paleocapa','(RIVIERA)','','Padova',''),
 (30362,'PD','35142','Palermo','(VIA)','','Padova',''),
 (30363,'PD','35128','Palesa Agostino','(VIA)','','Padova',''),
 (30364,'PD','35138','Palestro','(VIA)','','Padova',''),
 (30365,'PD','35134','Palladio Andrea','(VIA)','','Padova',''),
 (30366,'PD','35142','Palmanova','(PIAZZA)','','Padova',''),
 (30367,'PD','35137','Palme','(VIA DELLE)','','Padova',''),
 (30368,'PD','35124','Palmieri Matteo','(VIA)','','Padova',''),
 (30369,'PD','35142','Paltana','(VIA)','','Padova',''),
 (30370,'PD','35127','Panama','(VIA)','','Padova',''),
 (30371,'PD','35135','Pancaldo Leon','(VIA)','','Padova',''),
 (30372,'PD','35125','Pannonio Giano','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30373,'PD','35125','Panzacchi Enrico','(VIA)','','Padova',''),
 (30374,'PD','35125','Panzini Alfredo','(VIA)','','Padova',''),
 (30375,'PD','35122','Paoli Pasquale','(VIA)','','Padova',''),
 (30376,'PD','35125','Paolo Diacono','(VIA)','','Padova',''),
 (30377,'PD','35121','Paolotti','(VIA)','','Padova',''),
 (30378,'PD','35122','Papafava','(VIA DEI)','','Padova',''),
 (30379,'PD','35129','Papa Giovanni Xxiii','(PIAZZA)','','Padova',''),
 (30380,'PD','35132','Parentino Bernardo','(VICOLO)','','Padova',''),
 (30381,'PD','35134','Parenzo','(VIA)','','Padova',''),
 (30382,'PD','35125','Parini Giuseppe','(VIA)','','Padova',''),
 (30383,'PD','35129','Parisotto Fabio','(VIA)','','Padova',''),
 (30384,'PD','35134','Parodi Filippo','(VIA)','','Padova',''),
 (30385,'PD','35133','Parpaiola Giobatta','(VIA)','','Padova',''),
 (30386,'PD','35127','Partecipazio Agnello','(VIA)','','Padova',''),
 (30387,'PD','35127','Partigiano','(VIA DEL)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30388,'PD','35126','Paruta Paolo','(VIA)','','Padova',''),
 (30389,'PD','35125','Pascarella Cesare','(VIA)','','Padova',''),
 (30390,'PD','35125','Pascoli Giovanni','(VIA)','','Padova',''),
 (30391,'PD','35136','Pasinato Giovanbattista','(VIA)','','Padova',''),
 (30392,'PD','35128','Pasta Giuditta','(VIA)','','Padova',''),
 (30393,'PD','35136','Pasteur Luigi','(VIA)','','Padova',''),
 (30394,'PD','35125','Pasto\' Lodovico','(VIA)','','Padova',''),
 (30395,'PD','35131','Pastori','(VICOLO)','','Padova',''),
 (30396,'PD','35141','Pastrengo','(VIA)','','Padova',''),
 (30397,'PD','35131','Pastro Luigi','(VIA)','','Padova',''),
 (30398,'PD','35128','Patin Carlo Guido','(VIA)','','Padova',''),
 (30399,'PD','35139','Patriarcato','(VIA)','','Padova',''),
 (30400,'PD','35142','Pavia','(VIA)','','Padova',''),
 (30401,'PD','35138','Peano Giuseppe','(VIA)','','Padova',''),
 (30402,'PD','35138','Pecori Giraldi Guglielmo','(VIA)','','Padova',''),
 (30403,'PD','35137','Pellegrino Beato','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30404,'PD','35129','Pellico Silvio','(VIA)','','Padova',''),
 (30405,'PD','35128','Pellizzo Luigi','(VIA)','','Padova',''),
 (30406,'PD','35136','Pelosa','(VIA)','n.pari 2/78    n.dispari 1/45','Padova',''),
 (30407,'PD','35143','Pelosa','(VIA)','n.restanti','Padova',''),
 (30408,'PD','35127','Pendini Fulvio','(VIA)','','Padova',''),
 (30409,'PD','35134','Penello Antonio','(VIA)','','Padova',''),
 (30410,'PD','35132','Pergolesi Giovanni Battista','(VIA)','','Padova',''),
 (30411,'PD','35132','Peri Jacopo','(VIA)','','Padova',''),
 (30412,'PD','35127','Perin Giuseppe','(VIA)','','Padova',''),
 (30413,'PD','35127','Perin Giuseppe','(VICOLO)','','Padova',''),
 (30414,'PD','35132','Perosi Lorenzo','(VIA)','','Padova',''),
 (30415,'PD','35129','Perotti Giuseppe','(VIA)','','Padova',''),
 (30416,'PD','35127','Pertile Antonio','(VIA)','','Padova',''),
 (30417,'PD','35127','Peru\'','(VIA)','','Padova',''),
 (30418,'PD','35142','Perugia','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30419,'PD','35133','Perugino','(VIA)','','Padova',''),
 (30420,'PD','35127','Pesaro Benedetto','(VIA)','','Padova',''),
 (30421,'PD','35131','Pescarotto','(VIA DEL)','','Padova',''),
 (30422,'PD','35141','Peschiera','(VIA)','','Padova',''),
 (30423,'PD','35137','Petrarca','(PIAZZA)','','Padova',''),
 (30424,'PD','35137','Petrarca','(VIA)','','Padova',''),
 (30425,'PD','35132','Petrella Enrico','(VIA)','','Padova',''),
 (30426,'PD','35129','Pettinati Luigi','(VIA)','','Padova',''),
 (30427,'PD','35135','Piacentino Domenico','(VIA)','','Padova',''),
 (30428,'PD','35133','Piaggi Giovanni','(VIA)','','Padova',''),
 (30429,'PD','35138','Piave','(VIA)','','Padova',''),
 (30430,'PD','35126','Piazza Antonio','(VIA)','','Padova',''),
 (30431,'PD','35122','Piazze','(VIA DELLE)','','Padova',''),
 (30432,'PD','35123','Picchini Gastone','(VIA)','','Padova',''),
 (30433,'PD','35132','Piccinni Nicolo\'','(VIA)','','Padova',''),
 (30434,'PD','35129','Piccio Colonnello','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30435,'PD','35123','Piccoli Francesco','(VIA)','','Padova',''),
 (30436,'PD','35124','Piccolomini Pio Ii','(VIA)','','Padova',''),
 (30437,'PD','35127','Pico Della Mirandola Giovanni','(VIA)','','Padova',''),
 (30438,'PD','35127','Piemonte','(VIA)','','Padova',''),
 (30439,'PD','35133','Pierobon Luigi','(VIA)','n.pari 2/4    n.dispari 1/17','Padova',''),
 (30440,'PD','35132','Pierobon Luigi','(VIA)','n.restanti','Padova',''),
 (30441,'PD','35139','Pietro D\'abano','(VIA)','','Padova',''),
 (30442,'PD','35121','Pieve','(VIA DELLA)','','Padova',''),
 (30443,'PD','35138','Pigafetta Francesco Antonio','(VIA)','','Padova',''),
 (30444,'PD','35122','Pighin Otello Renato','(VIA)','','Padova',''),
 (30445,'PD','35127','Pignoria Lorenzo','(VIA)','','Padova',''),
 (30446,'PD','35128','Pileo Da Prata','(VIA)','','Padova',''),
 (30447,'PD','35127','Pilo Rosolino','(VIA)','','Padova',''),
 (30448,'PD','35127','Pilotto Libero','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30449,'PD','35125','Pimbiolo Francesco','(VIA)','','Padova',''),
 (30450,'PD','35133','Pinali Vincenzo','(VIA)','','Padova',''),
 (30451,'PD','35125','Pindemonte Ippolito','(VIA)','','Padova',''),
 (30452,'PD','35124','Pinelli Vincenzo','(VIA)','','Padova',''),
 (30453,'PD','35128','Pinton Pietro','(VIA)','','Padova',''),
 (30454,'PD','35124','Pioppi','(VIA DEI)','','Padova',''),
 (30455,'PD','35136','Pioveghetto','(VIA)','','Padova',''),
 (30456,'PD','35131','Piovego','(LUNGARGINE DEL)','','Padova',''),
 (30457,'PD','35127','Piovene Cesare','(VIA)','','Padova',''),
 (30458,'PD','35126','Piovese','(VIA)','n.pari 2/64','Padova',''),
 (30459,'PD','35127','Piovese','(VIA)','n.restanti','Padova',''),
 (30460,'PD','35127','Pirandello Luigi','(VIA)','','Padova',''),
 (30461,'PD','35135','Pirano','(VIA)','','Padova',''),
 (30462,'PD','35142','Pisa','(VIA)','','Padova',''),
 (30463,'PD','35138','Pisacane Carlo','(VIA)','','Padova',''),
 (30464,'PD','35127','Pisani Vittor','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30465,'PD','35132','Pisano Giovanni','(VIA)','','Padova',''),
 (30466,'PD','35134','Pisino','(VIA)','','Padova',''),
 (30467,'PD','35143','Pistoia','(VIA)','','Padova',''),
 (30468,'PD','35136','Pitagora','(VIA)','','Padova',''),
 (30469,'PD','35127','Piva Domenico','(VIA)','','Padova',''),
 (30470,'PD','35127','Pizzamano Angelo','(VIA)','','Padova',''),
 (30471,'PD','35132','Pizzolo Niccolo\'','(VIA)','','Padova',''),
 (30472,'PD','35136','Plana Giovanni Antonio Amedeo','(VIA)','','Padova',''),
 (30473,'PD','35136','Planck Max','(VIA)','','Padova',''),
 (30474,'PD','35133','Plebiscito 1866','(VIA DEL)','','Padova',''),
 (30475,'PD','35136','Plinio Il Vecchio','(VIA)','','Padova',''),
 (30476,'PD','35135','Po','(VIA)','','Padova',''),
 (30477,'PD','35129','Podestarile','(VIA)','','Padova',''),
 (30478,'PD','35137','Poerio Alessandro','(VIA)','','Padova',''),
 (30479,'PD','35143','Poggi Tito','(VIA)','','Padova',''),
 (30480,'PD','35134','Pogliaghi Lodovico','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30481,'PD','35134','Pola','(VIA)','','Padova',''),
 (30482,'PD','35127','Polacco Vittorio','(VIA)','','Padova',''),
 (30483,'PD','35124','Polcastro Gerolamo','(VIA)','','Padova',''),
 (30484,'PD','35131','Poleni Giovanni','(VIA)','','Padova',''),
 (30485,'PD','35124','Polenton Sicco','(VIA)','','Padova',''),
 (30486,'PD','35142','Polesine','(VIA)','','Padova',''),
 (30487,'PD','35128','Poletto Giacomo','(VIA)','','Padova',''),
 (30488,'PD','35125','Poliziano','(VIA)','','Padova',''),
 (30489,'PD','35126','Pollini Cesare','(VIA)','','Padova',''),
 (30490,'PD','35123','Polo Marco','(VIA)','','Padova',''),
 (30491,'PD','35129','Polonio Ugo','(VIA)','','Padova',''),
 (30492,'PD','35142','Polveriera','(VIA)','','Padova',''),
 (30493,'PD','35124','Pomponazzi Pietro','(VIA)','','Padova',''),
 (30494,'PD','35132','Ponchielli Amilcare','(VIA)','','Padova',''),
 (30495,'PD','35125','Pontano Giovanni','(VIA)','','Padova',''),
 (30496,'PD','35121','Pontecorvo','(PIAZZALE)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30497,'PD','35121','Pontecorvo','(VICOLO)','','Padova',''),
 (30498,'PD','35142','Ponte Della Cagna','(VIA)','','Padova',''),
 (30499,'PD','35124','Pontedera Giulio','(VIA)','','Padova',''),
 (30500,'PD','35139','Ponte Molino','(VIA)','n.pari 2','Padova',''),
 (30501,'PD','35137','Ponte Molino','(VIA)','n.restanti','Padova',''),
 (30502,'PD','35137','Ponte Molino','(VICOLO)','','Padova',''),
 (30503,'PD','35129','Ponte Ognissanti','()','','Padova',''),
 (30504,'PD','35136','Ponterotto','(LUNGARGINE)','','Padova',''),
 (30505,'PD','35133','Pontevigodarzere','(VIA)','','Padova',''),
 (30506,'PD','35129','Ponticello','(VIA)','','Padova',''),
 (30507,'PD','35129','Ponti Dei Todi','()','','Padova',''),
 (30508,'PD','35121','Ponti Romani','(RIVIERA DEI)','','Padova',''),
 (30509,'PD','35131','Popolo','(CORSO DEL)','','Padova',''),
 (30510,'PD','35121','Porcilia','(VIA)','','Padova',''),
 (30511,'PD','35132','Pordenone','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30512,'PD','35132','Porpora Nicola Antonio','(VIA)','','Padova',''),
 (30513,'PD','35136','Porro Edoardo','(VIA)','','Padova',''),
 (30514,'PD','35125','Porta Carlo','(VIA)','','Padova',''),
 (30515,'PD','35141','Porta San Giovanni','(PIAZZALE DI)','','Padova',''),
 (30516,'PD','35138','Porta Savonarola','(PIAZZALE DI)','','Padova',''),
 (30517,'PD','35137','Porte Contarine','(GALLERIA DELLE)','','Padova',''),
 (30518,'PD','35137','Porte Contarine','(VIA DELLE)','','Padova',''),
 (30519,'PD','35129','Portello','(VIA DEL)','','Padova',''),
 (30520,'PD','35129','Portello','(VICOLO DEL)','','Padova',''),
 (30521,'PD','35135','Portenari Angelo','(VIA)','','Padova',''),
 (30522,'PD','35127','Portogallo','(VIA)','','Padova',''),
 (30523,'PD','35142','Portogruaro','(VIA)','','Padova',''),
 (30524,'PD','35134','Portorose','(VIA)','','Padova',''),
 (30525,'PD','35135','Postumia','(VIA)','','Padova',''),
 (30526,'PD','35124','Pozzoveggiani','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30527,'PD','35141','Pozzuolo','(VIA)','','Padova',''),
 (30528,'PD','35129','Prandina Giacomo','(VIA)','','Padova',''),
 (30529,'PD','35122','Prati Giovanni','(VIA)','','Padova',''),
 (30530,'PD','35123','Prato Della Valle','()','','Padova',''),
 (30531,'PD','35124','Premarini Ruggero','(VIA)','','Padova',''),
 (30532,'PD','35138','Premuda','(VIA)','','Padova',''),
 (30533,'PD','35129','Prestinari Marcello','(VIA)','','Padova',''),
 (30534,'PD','35129','Prima Strada','(ZONA INDUSTRIALE)','','Padova',''),
 (30535,'PD','35127','Primo Maggio','(CORSO)','','Padova',''),
 (30536,'PD','35127','Priuli Antonio','(VIA)','','Padova',''),
 (30537,'PD','35127','Progresso','(VIA DEL)','','Padova',''),
 (30538,'PD','35135','Proimboe','(VIA)','','Padova',''),
 (30539,'PD','35128','Prosdocimi Alessandro','(VIA)','','Padova',''),
 (30540,'PD','35128','Proust Marcel','(VIA)','','Padova',''),
 (30541,'PD','35127','Provenza','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30542,'PD','35132','Puccini Giacomo','(VIA)','','Padova',''),
 (30543,'PD','35129','Puchetti Guido','(VIA)','','Padova',''),
 (30544,'PD','35127','Puglie','(VIA)','','Padova',''),
 (30545,'PD','35131','Pulci Luigi','(VIA)','','Padova',''),
 (30546,'PD','35136','Pulle\' Giorgio','(VIA)','','Padova',''),
 (30547,'PD','35129','Quaranta Domenico','(VIA)','','Padova',''),
 (30548,'PD','35134','Quarnaro','(VIA)','','Padova',''),
 (30549,'PD','35129','Quarta Strada','(ZONA INDUSTRIALE)','','Padova',''),
 (30550,'PD','35138','Quarto','(VIA)','','Padova',''),
 (30551,'PD','35123','Quattro Novembre','(VIA)','','Padova',''),
 (30552,'PD','35135','Querini','(VIA)','','Padova',''),
 (30553,'PD','35129','Quinta Strada','(ZONA INDUSTRIALE)','','Padova',''),
 (30554,'PD','35129','Ragazzi Del \"99\"','(VIA)','','Padova',''),
 (30555,'PD','35129','Raggi Decio','(VIA)','','Padova',''),
 (30556,'PD','35137','Raggio Di Sole','(VIA)','','Padova',''),
 (30557,'PD','35135','Ragusa','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30558,'PD','35127','Ramazzini Bernardino','(VIA)','','Padova',''),
 (30559,'PD','35136','Ramin Padre Ezechiele','(VIA)','','Padova',''),
 (30560,'PD','35129','Rampazzo Oscar','(VIA)','','Padova',''),
 (30561,'PD','35124','Ramusio Girolamo','(VIA)','','Padova',''),
 (30562,'PD','35129','Randaccio Giovanni','(VIA)','','Padova',''),
 (30563,'PD','35132','Randi Alessandro','(VIA)','','Padova',''),
 (30564,'PD','35124','Ravanello Oreste','(VIA)','','Padova',''),
 (30565,'PD','35132','Ravel Maurizio','(VIA)','','Padova',''),
 (30566,'PD','35142','Ravenna','(VIA)','','Padova',''),
 (30567,'PD','35121','Ravignana Isabella','(VIA)','','Padova',''),
 (30568,'PD','35136','Ravizza Giuseppe','(VIA)','','Padova',''),
 (30569,'PD','35125','Redi Francesco','(VIA)','','Padova',''),
 (30570,'PD','35131','Redipuglia','(VIA)','','Padova',''),
 (30571,'PD','35127','Regione Veneto','(VIA DELLA)','','Padova',''),
 (30572,'PD','35127','Renania','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30573,'PD','35134','Reni Guido','(VIA)','n.dispari 1/77','Padova',''),
 (30574,'PD','35133','Reni Guido','(VIA)','n.restanti','Padova',''),
 (30575,'PD','35132','Respighi Ottorino','(VIA)','','Padova',''),
 (30576,'PD','35135','Retrone','(VIA)','','Padova',''),
 (30577,'PD','35131','Rezzonico Carlo','(VIA)','','Padova',''),
 (30578,'PD','35122','Rialto','(VIA)','','Padova',''),
 (30579,'PD','35129','Ricasoli Bettino','(VIA)','','Padova',''),
 (30580,'PD','35143','Riccati Jacopo','(VIA)','','Padova',''),
 (30581,'PD','35127','Ricci Curbastro Gregorio','(VIA)','','Padova',''),
 (30582,'PD','35131','Ricci Giovanni Battista','(VIA)','','Padova',''),
 (30583,'PD','35127','Riccoboni Antonio','(VIA)','','Padova',''),
 (30584,'PD','35127','Ricerca Scientifica','(VIA DELLA)','','Padova',''),
 (30585,'PD','35122','Riello Angelo','(VIA)','','Padova',''),
 (30586,'PD','35135','Rienza','(VIA)','n.pari 2/46    n.dispari 1/41','Padova',''),
 (30587,'PD','35133','Rienza','(VIA)','n.restanti','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30588,'PD','35136','Righi Augusto','(VIA)','','Padova',''),
 (30589,'PD','35142','Rimini','(VIA)','','Padova',''),
 (30590,'PD','35121','Rinaldi Rinaldo','(VIA)','','Padova',''),
 (30591,'PD','35131','Rismondo Francesco','(LARGO)','','Padova',''),
 (30592,'PD','35131','Rismondo Francesco','(VIA)','','Padova',''),
 (30593,'PD','35137','Risorgimento','(VIA DEL)','','Padova',''),
 (30594,'PD','35128','Ristori Adelaide','(VIA)','','Padova',''),
 (30595,'PD','35129','Riva Villasanta Alberto','(VIA)','','Padova',''),
 (30596,'PD','35132','Rizzato Vittorio','(VIA)','','Padova',''),
 (30597,'PD','35129','Rizzetto Guido','(VIA)','','Padova',''),
 (30598,'PD','35138','Rizzi Zannoni Giannantonio','(VIA)','','Padova',''),
 (30599,'PD','35129','Rizzo','(VIA)','','Padova',''),
 (30600,'PD','35132','Rizzoli Giuseppe','(VIA)','','Padova',''),
 (30601,'PD','35126','Robortello Francesco','(VIA)','','Padova',''),
 (30602,'PD','35127','Rocca Gino','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30603,'PD','35143','Rocca Pendice','(VIA)','','Padova',''),
 (30604,'PD','35141','Rodi','(VIA)','','Padova',''),
 (30605,'PD','35122','Rogati','(VIA DEI)','','Padova',''),
 (30606,'PD','35131','Rolandino','(VIA)','','Padova',''),
 (30607,'PD','35139','Rolando Da Piazzola','(VIA)','','Padova',''),
 (30608,'PD','35125','Rolli Paolo','(VIA)','','Padova',''),
 (30609,'PD','35122','Roma','(VIA)','','Padova',''),
 (30610,'PD','35127','Romagna','(VIA)','','Padova',''),
 (30611,'PD','35126','Romagnoli Ettore','(VIA)','','Padova',''),
 (30612,'PD','35142','Romana Aponense','(VIA)','','Padova',''),
 (30613,'PD','35133','Romano Giulio','(VIA)','','Padova',''),
 (30614,'PD','35127','Ronchi','(VIA DEI)','','Padova',''),
 (30615,'PD','35135','Ronchi Alti','(VIA)','','Padova',''),
 (30616,'PD','35135','Ronchi Bassi','(VIA)','','Padova',''),
 (30617,'PD','35127','Ronchi Oliviero','(VIA)','','Padova',''),
 (30618,'PD','35124','Roncon','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30619,'PD','35124','Ronto Matteo','(VIA)','','Padova',''),
 (30620,'PD','35124','Rose','(VIA DELLE)','n.pari 2/24    n.dispari 1/29','Padova',''),
 (30621,'PD','35126','Rose','(VIA DELLE)','n.restanti','Padova',''),
 (30622,'PD','35128','Rosmini Antonio','(VIA)','','Padova',''),
 (30623,'PD','35128','Rossato Antonio','(VIA)','','Padova',''),
 (30624,'PD','35135','Rossetti Biagio','(VIA)','','Padova',''),
 (30625,'PD','35125','Rossi Ernesto','(VIA)','','Padova',''),
 (30626,'PD','35134','Rossini Gioacchino','(VIA)','','Padova',''),
 (30627,'PD','35127','Rosso Di San Secondo Pier Maria','(VIA)','','Padova',''),
 (30628,'PD','35129','Rossoni Giordano Bruno','(VIA)','','Padova',''),
 (30629,'PD','35137','Rotonda','(VIALE DELLA)','','Padova',''),
 (30630,'PD','35142','Rovereto','(VIA)','','Padova',''),
 (30631,'PD','35127','Rovetta Girolamo','(LUNGARGINE)','','Padova',''),
 (30632,'PD','35134','Rovigno','(VIA)','','Padova',''),
 (30633,'PD','35142','Rovigo','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30634,'PD','35127','Rubicone','(VIA)','','Padova',''),
 (30635,'PD','35123','Rudena','(VIA)','','Padova',''),
 (30636,'PD','35127','Ruffina Alta','(VIA DELLA)','','Padova',''),
 (30637,'PD','35127','Ruffina Bassa','(VIA DELLA)','','Padova',''),
 (30638,'PD','35131','Ruffini Fratelli','(GALLERIA)','','Padova',''),
 (30639,'PD','35131','Ruffini Fratelli','(VIA)','','Padova',''),
 (30640,'PD','35128','Ruggeri Ruggero','(VIA)','','Padova',''),
 (30641,'PD','35124','Rusca Giovanni','(VIA)','','Padova',''),
 (30642,'PD','35138','Ruspoli Eugenio','(VIA)','','Padova',''),
 (30643,'PD','35129','Rutoli Brunello','(VIA)','','Padova',''),
 (30644,'PD','35123','Ruzante','(RIVIERA)','','Padova',''),
 (30645,'PD','35124','Sabatucci Franco','(VIA)','','Padova',''),
 (30646,'PD','35127','Sabbionari','(LUNGARGINE)','','Padova',''),
 (30647,'PD','35125','Sabbioni','(VIA)','','Padova',''),
 (30648,'PD','35123','Saccardo Pier Andrea','(VIA)','','Padova',''),
 (30649,'PD','35125','Sacchetti Franco','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30650,'PD','35138','Sacchi Maurizio','(VIA)','','Padova',''),
 (30651,'PD','35136','Sacharov Andrej Dimitrievic','(VIA)','','Padova',''),
 (30652,'PD','35135','Sacro Cuore','(VIA)','','Padova',''),
 (30653,'PD','35124','Sadoleto Jacopo','(VIA)','','Padova',''),
 (30654,'PD','35132','Saetta Vittorio','(VIA)','','Padova',''),
 (30655,'PD','35131','Saggin Mario','(SOTTOPASSAGGIO)','','Padova',''),
 (30656,'PD','35124','Sagredo Gian Francesco','(VIA)','','Padova',''),
 (30657,'PD','35129','Salandra Antonio','(VIA)','','Padova',''),
 (30658,'PD','35124','Salboro','(VIA)','','Padova',''),
 (30659,'PD','35132','Salce Giovanni','(VIA)','','Padova',''),
 (30660,'PD','35142','Salerno','(VIA)','','Padova',''),
 (30661,'PD','35125','Salgari Emilio','(VIA)','','Padova',''),
 (30662,'PD','35124','Salici','(VIA DEI)','','Padova',''),
 (30663,'PD','35132','Salieri Antonio','(VIA)','','Padova',''),
 (30664,'PD','35127','Salomonio Giacomo','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30665,'PD','35135','Salutare','(VIA DELLA)','','Padova',''),
 (30666,'PD','35124','Salutati Coluccio','(VIA)','','Padova',''),
 (30667,'PD','35131','Salvemini Gaetano','(PIAZZA)','','Padova',''),
 (30668,'PD','35133','Salviati','(VIA)','','Padova',''),
 (30669,'PD','35127','Salvini Tommaso','(VIA)','','Padova',''),
 (30670,'PD','35127','Sambonifacio Lodovico','(VIA)','','Padova',''),
 (30671,'PD','35133','Sanavio Natale','(VIA)','','Padova',''),
 (30672,'PD','35141','San Barbarigo Gregorio','(VIA)','','Padova',''),
 (30673,'PD','35126','San Bellarmino Roberto','(VIA)','','Padova',''),
 (30674,'PD','35134','San Bellino','(VIA)','','Padova',''),
 (30675,'PD','35139','San Benedetto','(RIVIERA)','','Padova',''),
 (30676,'PD','35139','San Benedetto','(VICOLO)','','Padova',''),
 (30677,'PD','35127','San Benizzi Filippo','(VIA)','','Padova',''),
 (30678,'PD','35121','San Bernardino','(GALLERIA)','','Padova',''),
 (30679,'PD','35121','San Biagio','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30680,'PD','35136','San Bortolo','(VIA)','','Padova',''),
 (30681,'PD','35128','San Camillo De Lellis','(VIA)','','Padova',''),
 (30682,'PD','35122','San Canziano','(VIA)','','Padova',''),
 (30683,'PD','35133','San Carlo','(GALLERIA)','','Padova',''),
 (30684,'PD','35129','San Carlo','(VIA)','','Padova',''),
 (30685,'PD','35139','San Clemente','(CORTE)','','Padova',''),
 (30686,'PD','35139','San Clemente','(VIA)','','Padova',''),
 (30687,'PD','35124','Sandelli Martino','(VIA)','','Padova',''),
 (30688,'PD','35137','San Fermo','(PASSAGGIO)','','Padova',''),
 (30689,'PD','35137','San Fermo','(VIA)','','Padova',''),
 (30690,'PD','35128','San Fidenzio','(VIA)','','Padova',''),
 (30691,'PD','35121','San Francesco','(VIA)','','Padova',''),
 (30692,'PD','35121','San Gaetano','(VIA)','','Padova',''),
 (30693,'PD','35124','San Giacomo','(VIA)','','Padova',''),
 (30694,'PD','35142','San Giovanni Bosco','(VIALE)','','Padova',''),
 (30695,'PD','35137','San Giovanni Da Verdara','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30696,'PD','35141','San Giovanni Delle Navi','(PONTE)','','Padova',''),
 (30697,'PD','35141','San Girolamo','(VIA)','','Padova',''),
 (30698,'PD','35141','San Giuseppe','(PIAZZALE)','','Padova',''),
 (30699,'PD','35127','San Gregorio','(LUNGARGINE)','','Padova',''),
 (30700,'PD','35127','San Lazzaro','(LUNGARGINE)','','Padova',''),
 (30701,'PD','35139','San Leonardo','(PONTE)','','Padova',''),
 (30702,'PD','35123','San Lorenzo','(SOTTOPASSAGGIO)','','Padova',''),
 (30703,'PD','35129','San Marco','(CAVALCAVIA)','','Padova',''),
 (30704,'PD','35129','San Marco','(VIA)','','Padova',''),
 (30705,'PD','35142','San Martino','(VIA)','','Padova',''),
 (30706,'PD','35122','San Martino E Solferino','(VIA)','','Padova',''),
 (30707,'PD','35129','San Massimo','(VIA)','n.dispari 137/139','Padova',''),
 (30708,'PD','35128','San Massimo','(VIA)','n.restanti','Padova',''),
 (30709,'PD','35129','San Massimo','(VICOLO)','','Padova',''),
 (30710,'PD','35121','San Mattia','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30711,'PD','35129','San Michele Arcangelo','(PIAZZA)','','Padova',''),
 (30712,'PD','35129','San Michele Arcangelo','(VIA)','','Padova',''),
 (30713,'PD','35123','Sanmicheli Michele','(VIA)','','Padova',''),
 (30714,'PD','35125','Sannazzaro Jacopo','(VIA)','','Padova',''),
 (30715,'PD','35139','San Nicolo\'','(PIAZZETTA)','','Padova',''),
 (30716,'PD','35139','San Nicolo\'','(SELCIATO)','','Padova',''),
 (30717,'PD','35139','San Nicolo\'','(VIA)','','Padova',''),
 (30718,'PD','35142','Sannio','(VIA)','','Padova',''),
 (30719,'PD','35139','San Pietro','(VIA)','','Padova',''),
 (30720,'PD','35122','San Pio X','(VIA)','n.dispari 1/7bis','Padova',''),
 (30721,'PD','35123','San Pio X','(VIA)','n.restanti','Padova',''),
 (30722,'PD','35139','San Polo','(VIA)','','Padova',''),
 (30723,'PD','35139','San Prosdocimo','(VIA)','','Padova',''),
 (30724,'PD','35127','San Salvatore','(VIA)','','Padova',''),
 (30725,'PD','35127','San Siro','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30726,'PD','35135','Sansovino Jacopo','(VIA)','','Padova',''),
 (30727,'PD','35121','Santa Caterina','(VIA)','','Padova',''),
 (30728,'PD','35123','Santa Chiara','(VIA)','','Padova',''),
 (30729,'PD','35123','Santa Croce','(PIAZZALE)','','Padova',''),
 (30730,'PD','35133','Santa Francesca Saveria Cabrini','(VIA)','','Padova',''),
 (30731,'PD','35123','Santa Giustina','(CORTE)','','Padova',''),
 (30732,'PD','35139','Sant\'agnese','(VIA)','','Padova',''),
 (30733,'PD','35141','Sant\'agostino','(PONTE)','','Padova',''),
 (30734,'PD','35122','Sant\'alberto Magno','(VIA)','','Padova',''),
 (30735,'PD','35139','Santa Lucia','(GALLERIA)','','Padova',''),
 (30736,'PD','35139','Santa Lucia','(VIA)','','Padova',''),
 (30737,'PD','35121','Santa Margherita','(VICOLO)','','Padova',''),
 (30738,'PD','35125','Santa Maria Assunta','(VIA)','','Padova',''),
 (30739,'PD','35131','Santa Maria In Conio','(VIA)','','Padova',''),
 (30740,'PD','35131','Santa Maria In Conio','(VICOLO)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30741,'PD','35123','Santa Maria In Vanzo','(VIA)','','Padova',''),
 (30742,'PD','35133','Santa Maura','(VIA)','','Padova',''),
 (30743,'PD','35139','Sant\'andrea','(VIA)','','Padova',''),
 (30744,'PD','35139','Sant\'andrea','(VICOLO)','','Padova',''),
 (30745,'PD','35126','Santa Rita','(VIA)','','Padova',''),
 (30746,'PD','35141','Santa Rosa','(VIA)','','Padova',''),
 (30747,'PD','35121','Santa Sofia','(VIA)','','Padova',''),
 (30748,'PD','35121','Sant\'eufemia','(VIA)','','Padova',''),
 (30749,'PD','35143','Santi Fabiano E Sebastiano','(VIA)','','Padova',''),
 (30750,'PD','35126','Santini Giovanni','(VIA)','','Padova',''),
 (30751,'PD','35127','Santi Pietro E Paolo','(PIAZZA)','','Padova',''),
 (30752,'PD','35135','Santissima Trinita\'','(VIALE)','','Padova',''),
 (30753,'PD','35123','Santo','(PIAZZA DEL)','','Padova',''),
 (30754,'PD','35123','Santo','(VIA DEL)','','Padova',''),
 (30755,'PD','35141','San Tomaso','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30756,'PD','35123','Santonini','(VICOLO)','n.pari 12','Padova',''),
 (30757,'PD','35121','Santonini','(VICOLO)','n.restanti','Padova',''),
 (30758,'PD','35126','Santorio Santorio','(VIA)','','Padova',''),
 (30759,'PD','35127','Sant\'orsola','(VIA NUOVA)','','Padova',''),
 (30760,'PD','35127','Sant\'orsola','(VIA VECCHIA)','','Padova',''),
 (30761,'PD','35143','Santo Stefano Re D\'ungheria','(PIAZZALE)','','Padova',''),
 (30762,'PD','35127','Sant\'osvaldo','(VIA)','','Padova',''),
 (30763,'PD','35127','Santuliana Marco Antonio','(VIA)','','Padova',''),
 (30764,'PD','35128','Sanudo Marin','(VIA)','','Padova',''),
 (30765,'PD','35133','San Vincenzo De\' Paoli','(VIA)','','Padova',''),
 (30766,'PD','35135','Sanzio Raffaello','(VIA)','','Padova',''),
 (30767,'PD','35135','Sarca','(VIA)','','Padova',''),
 (30768,'PD','35127','Sardegna','(VIA)','','Padova',''),
 (30769,'PD','35138','Sarpi Fra\' Paolo','(VIA)','','Padova',''),
 (30770,'PD','35137','Sartori Amleto','(PIAZZETTA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30771,'PD','35133','Sassoferrato','(VIA)','','Padova',''),
 (30772,'PD','35139','Sauro Nazario','(VIA)','','Padova',''),
 (30773,'PD','35129','Savelli Giovanni','(VIA)','','Padova',''),
 (30774,'PD','35142','Savona','(VIA)','','Padova',''),
 (30775,'PD','35137','Savonarola','(VIA)','','Padova',''),
 (30776,'PD','35127','Savorgnan Girolamo','(VIA)','','Padova',''),
 (30777,'PD','35128','Sberti Antonio Bonaventura','(VIA)','','Padova',''),
 (30778,'PD','35123','Scalcerle Pietro','(VIA)','','Padova',''),
 (30779,'PD','35136','Scaligero Giulio Cesare','(VIA)','','Padova',''),
 (30780,'PD','35132','Scamozzi Vincenzo','(VIA)','','Padova',''),
 (30781,'PD','35124','Scapolo Ivo','(VIA)','','Padova',''),
 (30782,'PD','35128','Scardeone Bernardino','(VIA)','','Padova',''),
 (30783,'PD','35128','Scardova Giovanni','(VIA)','','Padova',''),
 (30784,'PD','35124','Scaricatore','(LUNGARGINE)','','Padova',''),
 (30785,'PD','35132','Scarlatti Alessandro','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30786,'PD','35127','Scarsellini Angelo','(VIA)','','Padova',''),
 (30787,'PD','35136','Schiaparelli Giovanni','(VIA)','','Padova',''),
 (30788,'PD','35134','Schiavone Giorgio','(VIA)','','Padova',''),
 (30789,'PD','35142','Schio','(VIA)','','Padova',''),
 (30790,'PD','35132','Schubert Francesco','(VIA)','','Padova',''),
 (30791,'PD','35132','Schumann Roberto','(VIA)','','Padova',''),
 (30792,'PD','35131','Sciesa Antonio','(VIA)','','Padova',''),
 (30793,'PD','35124','Scintilla Gigliolo','(VIA)','','Padova',''),
 (30794,'PD','35121','Scrovegni','(GALLERIA DEGLI)','','Padova',''),
 (30795,'PD','35131','Scrovegni Enrico','(VIA)','','Padova',''),
 (30796,'PD','35125','Scuole','(VIA DELLE)','','Padova',''),
 (30797,'PD','35135','Sebenico','(VIA)','','Padova',''),
 (30798,'PD','35136','Secchi Angelo','(VIA)','','Padova',''),
 (30799,'PD','35129','Seconda Strada','(ZONA INDUSTRIALE)','','Padova',''),
 (30800,'PD','35129','Sedea Luigi','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30801,'PD','35134','Segala Francesco','(VIA)','','Padova',''),
 (30802,'PD','35134','Segantini Giovanni','(VIA)','','Padova',''),
 (30803,'PD','35129','Sella Quintino','(VIA)','','Padova',''),
 (30804,'PD','35135','Selva Giannantonio','(VIA)','','Padova',''),
 (30805,'PD','35141','Selvatico Estense','(VICOLO)','','Padova',''),
 (30806,'PD','35132','Selvatico Pietro','(VIA)','','Padova',''),
 (30807,'PD','35122','Seminario','(VIA DEL)','','Padova',''),
 (30808,'PD','35124','Serao Matilde','(VIA)','','Padova',''),
 (30809,'PD','35129','Serato Rizieri','(VIA)','','Padova',''),
 (30810,'PD','35128','Serena Sebastiano','(VIA)','','Padova',''),
 (30811,'PD','35125','Serra Renato','(VIA)','','Padova',''),
 (30812,'PD','35122','Servi','(VICOLO DEI)','','Padova',''),
 (30813,'PD','35129','Sesta Strada','(ZONA INDUSTRIALE)','','Padova',''),
 (30814,'PD','35143','Sette Martiri','(VIA)','','Padova',''),
 (30815,'PD','35127','Settembrini Luigi','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30816,'PD','35129','Settima Strada','(ZONA INDUSTRIALE)','','Padova',''),
 (30817,'PD','35126','Severi Francesco','(VIA)','','Padova',''),
 (30818,'PD','35132','Sgambati Giovanni','(VIA)','','Padova',''),
 (30819,'PD','35127','Sicilia','(VIA)','','Padova',''),
 (30820,'PD','35143','Siena','(VIA)','','Padova',''),
 (30821,'PD','35139','Signori','(PIAZZA DEI)','','Padova',''),
 (30822,'PD','35126','Signoroni Bartolomeo','(VIA)','','Padova',''),
 (30823,'PD','35135','Sile','(VIA)','','Padova',''),
 (30824,'PD','35127','Simoni Renato','(VIA)','','Padova',''),
 (30825,'PD','35142','Siracusa','(VIA)','','Padova',''),
 (30826,'PD','35142','Sirmione','(VIA)','','Padova',''),
 (30827,'PD','35129','Smania Beppino','(VIA)','','Padova',''),
 (30828,'PD','35132','Smareglia Antonio','(VIA)','','Padova',''),
 (30829,'PD','35142','Soave','(VIA)','','Padova',''),
 (30830,'PD','35136','Sobrero Ascanio','(VIA)','','Padova',''),
 (30831,'PD','35128','Sografi Antonio Simeone','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30832,'PD','35133','Solera Mantegazza Laura','(VIA)','','Padova',''),
 (30833,'PD','35127','Soler Emanuele','(VIA)','','Padova',''),
 (30834,'PD','35128','Solitro Giuseppe','(VIA)','','Padova',''),
 (30835,'PD','35141','Somalia','(VIA)','','Padova',''),
 (30836,'PD','35122','Soncin','(VIA DEI)','','Padova',''),
 (30837,'PD','35143','Sondrio','(VIA)','','Padova',''),
 (30838,'PD','35129','Sonnino Sidney','(VIA)','','Padova',''),
 (30839,'PD','35127','Soranzo Giovanni','(VIA)','','Padova',''),
 (30840,'PD','35141','Sorio','(VIA)','','Padova',''),
 (30841,'PD','35122','Sotto Il Salone','()','','Padova',''),
 (30842,'PD','35127','Spagna','(VIA)','','Padova',''),
 (30843,'PD','35135','Spalato','(VIA)','','Padova',''),
 (30844,'PD','35136','Spallanzani Lazzaro','(VIA)','','Padova',''),
 (30845,'PD','35128','Spazzarini Giovanni Domenico','(VIA)','','Padova',''),
 (30846,'PD','35141','Speri Tito','(VIA)','','Padova',''),
 (30847,'PD','35139','Speroni Sperone','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30848,'PD','35126','Spica Marcataio Pietro','(VIA)','','Padova',''),
 (30849,'PD','35132','Spontini Gaspare','(VIA)','','Padova',''),
 (30850,'PD','35122','Squarcione Francesco','(VIA)','','Padova',''),
 (30851,'PD','35123','Stampa Gaspara','(VIA)','','Padova',''),
 (30852,'PD','35128','Stanga','(PIAZZALE DELLA)','','Padova',''),
 (30853,'PD','35127','Stati Uniti','(CORSO)','','Padova',''),
 (30854,'PD','35131','Stazione','(PIAZZALE DELLA)','','Padova',''),
 (30855,'PD','35136','Stazione Campo Di Marte','(VIA)','','Padova',''),
 (30856,'PD','35133','Steer Martino','(VIA)','','Padova',''),
 (30857,'PD','35127','Stefani Aristide','(VIA)','','Padova',''),
 (30858,'PD','35136','Stefanini Luigi','(VIA)','','Padova',''),
 (30859,'PD','35124','Steiner Carlo','(VIA)','','Padova',''),
 (30860,'PD','35131','Stella Arunzio','(VIA)','','Padova',''),
 (30861,'PD','35123','Stellini Jacopo','(VIA)','','Padova',''),
 (30862,'PD','35128','Stendhal','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30863,'PD','35127','Steno Michele','(VIA)','','Padova',''),
 (30864,'PD','35136','Stoppani Antonio','(VIA)','','Padova',''),
 (30865,'PD','35126','Stoppato Alessandro','(VIA)','','Padova',''),
 (30866,'PD','35123','Storione','(GALLERIA)','','Padova',''),
 (30867,'PD','35132','Storlato Giovanni','(VIA)','','Padova',''),
 (30868,'PD','35132','Stradivari Antonio','(VIA)','','Padova',''),
 (30869,'PD','35136','Strampelli Nazzareno','(VIA)','','Padova',''),
 (30870,'PD','35131','Stratico Simone','(VIA)','','Padova',''),
 (30871,'PD','35124','Stretto Jacopo','(VIA)','','Padova',''),
 (30872,'PD','35124','Strozzi Palla','(VIA)','','Padova',''),
 (30873,'PD','35122','Stua','(SOTTOPASSAGGIO DELLA)','','Padova',''),
 (30874,'PD','35127','Sugana Luigi','(VIA)','','Padova',''),
 (30875,'PD','35125','Svevo Italo','(VIA)','','Padova',''),
 (30876,'PD','35127','Svizzera','(VIA)','','Padova',''),
 (30877,'PD','35122','Tabacco','(VICOLO)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30878,'PD','35139','Tadi','(VIA DEI)','','Padova',''),
 (30879,'PD','35135','Tagliamento','(VIA)','','Padova',''),
 (30880,'PD','35128','Taine Ippolito','(VIA)','','Padova',''),
 (30881,'PD','35136','Talete','(VIA)','','Padova',''),
 (30882,'PD','35135','Talvera','(VIA)','','Padova',''),
 (30883,'PD','35127','Tamassia Nino','(VIA)','','Padova',''),
 (30884,'PD','35136','Tartaglia Nicolo\'','(VIA)','','Padova',''),
 (30885,'PD','35128','Tartini Giuseppe','(VIA)','','Padova',''),
 (30886,'PD','35136','Tassinari Giuseppe','(VIA)','','Padova',''),
 (30887,'PD','35125','Tassoni Alessandro','(VIA)','','Padova',''),
 (30888,'PD','35137','Tasso Torquato','(VIA)','','Padova',''),
 (30889,'PD','35136','Tazzoli Enrico','(VIA)','','Padova',''),
 (30890,'PD','35133','Tedeschi Vitale','(VIA)','','Padova',''),
 (30891,'PD','35124','Telesio Bernardino','(VIA)','','Padova',''),
 (30892,'PD','35134','Temanza Tommaso','(VIA)','','Padova',''),
 (30893,'PD','35141','Tembien','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30894,'PD','35124','Tempesta Guglielmino','(VIA)','','Padova',''),
 (30895,'PD','35133','Tenedo','(VIA)','','Padova',''),
 (30896,'PD','35135','Tergola','(VIA)','','Padova',''),
 (30897,'PD','35127','Terranegra','(LUNGARGINE)','','Padova',''),
 (30898,'PD','35129','Terza Strada','(ZONA INDUSTRIALE)','','Padova',''),
 (30899,'PD','35135','Tesina','(VIA)','','Padova',''),
 (30900,'PD','35128','Testa Annibale','(VIA)','','Padova',''),
 (30901,'PD','35125','Testi Fulvio','(VIA)','','Padova',''),
 (30902,'PD','35135','Tevere','(VIA)','','Padova',''),
 (30903,'PD','35128','Teza Emilio','(VIA)','','Padova',''),
 (30904,'PD','35122','Thaon Di Revel Paolo','(VIA)','','Padova',''),
 (30905,'PD','35142','Thiene','(VIA)','','Padova',''),
 (30906,'PD','35135','Ticino','(VIA)','','Padova',''),
 (30907,'PD','35129','Tiepolo Giovanni Battista','(VIA)','','Padova',''),
 (30908,'PD','35125','Tigli','(VIA DEI)','','Padova',''),
 (30909,'PD','35135','Timavo','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30910,'PD','35135','Tintoretto','(VIA)','','Padova',''),
 (30911,'PD','35135','Tione','(VIA)','','Padova',''),
 (30912,'PD','35138','Tirana','(VIA)','','Padova',''),
 (30913,'PD','35123','Tito Livio','(GALLERIA)','','Padova',''),
 (30914,'PD','35123','Tito Livio','(PASSAGGIO)','','Padova',''),
 (30915,'PD','35123','Tito Livio','(RIVIERA)','','Padova',''),
 (30916,'PD','35128','Tivaroni Carlo','(VIA)','','Padova',''),
 (30917,'PD','35136','Toaldo Giuseppe','(VIA)','','Padova',''),
 (30918,'PD','35142','Toblino','(VIA)','','Padova',''),
 (30919,'PD','35126','Todesco Mario','(VIA)','','Padova',''),
 (30920,'PD','35135','Tolmino','(VIA)','','Padova',''),
 (30921,'PD','35139','Tolomei Antonio','(VIA)','','Padova',''),
 (30922,'PD','35127','Tomasini Jacopo Filippo','(VIA)','','Padova',''),
 (30923,'PD','35129','Tombolan Fava Ottorino','(VIA)','','Padova',''),
 (30924,'PD','35124','Tomitano Bernardino','(VIA)','','Padova',''),
 (30925,'PD','35131','Tommaseo Niccolo\'','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30926,'PD','35128','Toniolo Giuseppe','(VIA)','','Padova',''),
 (30927,'PD','35127','Tono Zancanaro','(VIA)','','Padova',''),
 (30928,'PD','35129','Tonzig Antonio','(VIA)','','Padova',''),
 (30929,'PD','35142','Torino','(VIA)','','Padova',''),
 (30930,'PD','35129','Torre','(VIA)','','Padova',''),
 (30931,'PD','35122','Torresino','(VIA DEL)','','Padova',''),
 (30932,'PD','35136','Torricelli Evangelista','(VIA)','','Padova',''),
 (30933,'PD','35127','Toscana','(VIA)','','Padova',''),
 (30934,'PD','35136','Toscanelli Paolo','(VIA)','','Padova',''),
 (30935,'PD','35132','Toscanini Arturo','(VIA)','','Padova',''),
 (30936,'PD','35138','Toselli Pietro','(PIAZZA)','','Padova',''),
 (30937,'PD','35138','Toselli Pietro','(VIA)','','Padova',''),
 (30938,'PD','35135','Toti Enrico','(VIA)','','Padova',''),
 (30939,'PD','35129','Transalgardo Gauslino','(VIA)','','Padova',''),
 (30940,'PD','35131','Trasea','(VIA)','','Padova',''),
 (30941,'PD','35135','Trau\'','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30942,'PD','35127','Traversi Giannino Antona','(VIA)','','Padova',''),
 (30943,'PD','35124','Tre Garofani','(VIA)','','Padova',''),
 (30944,'PD','35127','Trentino','(VIA DEL)','','Padova',''),
 (30945,'PD','35136','Tre Ponti','(VIA)','','Padova',''),
 (30946,'PD','35143','Trevisan Bernardo','(VIA)','','Padova',''),
 (30947,'PD','35127','Tribuno Pietro','(VIA)','','Padova',''),
 (30948,'PD','35121','Trieste','(GALLERIA)','','Padova',''),
 (30949,'PD','35121','Trieste','(VIA)','','Padova',''),
 (30950,'PD','35125','Trilussa','(VIA)','','Padova',''),
 (30951,'PD','35141','Tripoli','(VIA)','','Padova',''),
 (30952,'PD','35125','Trissino Giangiorgio','(VIA)','','Padova',''),
 (30953,'PD','35135','Tunisi','(VIA)','','Padova',''),
 (30954,'PD','35133','Tura Cosme\'','(VIA)','','Padova',''),
 (30955,'PD','35131','Turati Filippo','(PIAZZETTA)','','Padova',''),
 (30956,'PD','35128','Turazza Domenico','(VIA)','','Padova',''),
 (30957,'PD','35133','Turchi Alessandro','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30958,'PD','35138','Turr Stefano','(VIA)','','Padova',''),
 (30959,'PD','35127','Ubaldini Giovanni','(VIA DEGLI)','','Padova',''),
 (30960,'PD','35142','Udine','(VIA)','','Padova',''),
 (30961,'PD','35129','Ugolini Augusto','(VIA)','','Padova',''),
 (30962,'PD','35135','Umago','(VIA)','','Padova',''),
 (30963,'PD','35122','Umberto I','(VIA)','','Padova',''),
 (30964,'PD','35127','Umbria','(VIA)','','Padova',''),
 (30965,'PD','35129','Undicesima Strada','(ZONA INDUSTRIALE)','','Padova',''),
 (30966,'PD','35142','Urbino','(VIA)','','Padova',''),
 (30967,'PD','35127','Uruguay','(VIA)','','Padova',''),
 (30968,'PD','35136','Usodimare Antoniotto','(VIA)','','Padova',''),
 (30969,'PD','35121','Usuelli Ruzza Enrichetta','(VICOLO)','','Padova',''),
 (30970,'PD','35138','Vaccari Giuseppe','(VIA)','','Padova',''),
 (30971,'PD','35142','Valdagno','(VIA)','','Padova',''),
 (30972,'PD','35142','Valdobbiadene','(VIA)','','Padova',''),
 (30973,'PD','35141','Valeggio','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30974,'PD','35131','Valeri Diego','(VIA)','','Padova',''),
 (30975,'PD','35125','Valgimigli Manara','(VIA)','','Padova',''),
 (30976,'PD','35124','Valla Lorenzo','(VIA)','','Padova',''),
 (30977,'PD','35127','Valli','(VIA DELLE)','','Padova',''),
 (30978,'PD','35124','Vallisnieri Antonio','(VIA)','','Padova',''),
 (30979,'PD','35132','Vallotti Francesco Antonio','(VIA)','','Padova',''),
 (30980,'PD','35133','Valmarana Elena','(VIA)','','Padova',''),
 (30981,'PD','35143','Valsanzibio','(VIA)','','Padova',''),
 (30982,'PD','35124','Valvasori Gio Batta','(VIA)','','Padova',''),
 (30983,'PD','35141','Vandelli Domenico','(VIA)','','Padova',''),
 (30984,'PD','35135','Vandura','(VIA)','','Padova',''),
 (30985,'PD','35131','Vannozzo Francesco','(VIA)','','Padova',''),
 (30986,'PD','35131','Vanzetti Tito','(VIA)','','Padova',''),
 (30987,'PD','35138','Varese','(VIA)','','Padova',''),
 (30988,'PD','35135','Varno','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (30989,'PD','35132','Varotari Dario','(VIA)','','Padova',''),
 (30990,'PD','35127','Vasco Rainiero','(VIA)','','Padova',''),
 (30991,'PD','35127','Vecchia','(VIA)','','Padova',''),
 (30992,'PD','35123','Vecchio','(VICOLO)','','Padova',''),
 (30993,'PD','35131','Vecchio Gasometro','(VIA)','','Padova',''),
 (30994,'PD','35132','Vecellio Tiziano','(VIA)','','Padova',''),
 (30995,'PD','35134','Veglia','(VIA)','','Padova',''),
 (30996,'PD','35134','Vela Vincenzo','(VIA)','','Padova',''),
 (30997,'PD','35143','Vendevolo','(VIA)','','Padova',''),
 (30998,'PD','35137','Vendramini Suor Elisabetta','(VIA)','','Padova',''),
 (30999,'PD','35131','Venezia','(VIA)','n.pari 2/50    n.dispari 1/37','Padova',''),
 (31000,'PD','35128','Venezia','(VIA)','n.dispari 41/53','Padova',''),
 (31001,'PD','35129','Venezia','(VIA)','n.restanti','Padova',''),
 (31002,'PD','35129','Venezian Giacomo','(VIA)','','Padova',''),
 (31003,'PD','35127','Venezuela','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31004,'PD','35127','Venier Sebastiano','(VIA)','','Padova',''),
 (31005,'PD','35127','Venti Aprile','(VIA)','','Padova',''),
 (31006,'PD','35122','Venti Settembre','(VIA)','','Padova',''),
 (31007,'PD','35128','Venturato Stefano','(VIA)','','Padova',''),
 (31008,'PD','35142','Venzone','(VIA)','','Padova',''),
 (31009,'PD','35124','Verbene','(VICOLO DELLE)','','Padova',''),
 (31010,'PD','35142','Vercelli','(VIA)','','Padova',''),
 (31011,'PD','35128','Verci Giambattista','(VIA)','','Padova',''),
 (31012,'PD','35139','Verdi Giuseppe','(VIA)','','Padova',''),
 (31013,'PD','35125','Verga Giovanni','(VIA)','','Padova',''),
 (31014,'PD','35126','Vergerio Pierpaolo','(VIA)','','Padova',''),
 (31015,'PD','35131','Verita\' Don Giovanni','(VIA)','','Padova',''),
 (31016,'PD','35126','Veronese Giuseppe','(VIA)','','Padova',''),
 (31017,'PD','35125','Verri Pietro','(VIA)','','Padova',''),
 (31018,'PD','35133','Verrocchio Andrea','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31019,'PD','35142','Versilia','(VIA)','','Padova',''),
 (31020,'PD','35121','Vesalio Andrea','(VIA)','','Padova',''),
 (31021,'PD','35141','Vescovado','(VIA DEL)','','Padova',''),
 (31022,'PD','35123','Vespucci Amerigo','(VIA)','','Padova',''),
 (31023,'PD','35136','Vicentini Giuseppe','(VIA)','','Padova',''),
 (31024,'PD','35138','Vicenza','(VIA)','','Padova',''),
 (31025,'PD','35124','Vico Giambattista','(VIA)','','Padova',''),
 (31026,'PD','35127','Vigonovese','(VIA)','','Padova',''),
 (31027,'PD','35133','Villa Laura','(VIA)','','Padova',''),
 (31028,'PD','35127','Villa Ruffina','(VIA)','','Padova',''),
 (31029,'PD','35129','Vinciguerra Salvatore','(VIA)','','Padova',''),
 (31030,'PD','35132','Viotti Giovanni Battista','(VIA)','','Padova',''),
 (31031,'PD','35135','Vipacco','(VIA)','','Padova',''),
 (31032,'PD','35124','Visconti Grimerio','(VIA)','','Padova',''),
 (31033,'PD','35129','Visentin Primo','(VIA)','','Padova',''),
 (31034,'PD','35125','Vittorelli Jacopo','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31035,'PD','35133','Vittoria Alessandro','(VIA)','','Padova',''),
 (31036,'PD','35126','Vittorino Da Feltre','(VIA)','','Padova',''),
 (31037,'PD','35123','Vittorio Emanuele Ii','(CORSO)','','Padova',''),
 (31038,'PD','35142','Vittorio Veneto','(VIA)','','Padova',''),
 (31039,'PD','35132','Vivaldi Antonio','(VIA)','','Padova',''),
 (31040,'PD','35124','Vivanti Annie','(VIA)','','Padova',''),
 (31041,'PD','35133','Vivarini','(VIA DEI)','','Padova',''),
 (31042,'PD','35126','Vlacovich Giampaolo','(VIA)','','Padova',''),
 (31043,'PD','35126','Volpi Gian Antonio','(VIA)','','Padova',''),
 (31044,'PD','35136','Volta Alessandro','(VIA)','','Padova',''),
 (31045,'PD','35127','Voltabarozzo','(VIA)','','Padova',''),
 (31046,'PD','35127','Voltabarozzo','(VICOLO)','','Padova',''),
 (31047,'PD','35143','Volterra Vito','(VIA)','','Padova',''),
 (31048,'PD','35122','Volto Della Corda','()','','Padova',''),
 (31049,'PD','35138','Volturno','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31050,'PD','35132','Wagner Riccardo','(VIA)','','Padova',''),
 (31051,'PD','35132','Weber Carlo Maria','(VIA)','','Padova',''),
 (31052,'PD','35137','Wiel Isidoro','(VIA)','','Padova',''),
 (31053,'PD','35126','Wirsung Giovanni Giorgio','(VIA)','','Padova',''),
 (31054,'PD','35133','Wolf Ferrari Ermanno','(VIA)','','Padova',''),
 (31055,'PD','35121','Zabarella','(GALLERIA DEGLI)','','Padova',''),
 (31056,'PD','35121','Zabarella','(VIA DEGLI)','','Padova',''),
 (31057,'PD','35127','Zacco Antonio','(VIA)','','Padova',''),
 (31058,'PD','35128','Zacconi Brunetta','(VIA)','','Padova',''),
 (31059,'PD','35128','Zacconi Ermete','(VIA)','','Padova',''),
 (31060,'PD','35128','Zago Emilio','(VIA)','','Padova',''),
 (31061,'PD','35134','Zais Giuseppe','(VIA)','','Padova',''),
 (31062,'PD','35127','Zambaldi Silvio','(VIA)','','Padova',''),
 (31063,'PD','35131','Zamboni Adolfo','(VIA)','','Padova',''),
 (31064,'PD','35129','Zanardelli Giuseppe','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31065,'PD','35133','Zanchi Antonio','(VIA)','','Padova',''),
 (31066,'PD','35132','Zandonai Riccardo','(VIA)','','Padova',''),
 (31067,'PD','35132','Zanella Giacomo','(VIA)','','Padova',''),
 (31068,'PD','35131','Zanellato Giacomo','(PIAZZA)','','Padova',''),
 (31069,'PD','35138','Zanibon Vittorino','(VIA)','','Padova',''),
 (31070,'PD','35133','Zanon Giulio','(VIA)','n.pari 2/130    n.dispari 3/7a','Padova',''),
 (31071,'PD','35129','Zanon Giulio','(VIA)','n.restanti','Padova',''),
 (31072,'PD','35133','Zante','(VIA)','','Padova',''),
 (31073,'PD','35134','Zara','(VIA)','','Padova',''),
 (31074,'PD','35129','Zatti Pietro','(VIA)','','Padova',''),
 (31075,'PD','35135','Zellina','(VIA)','','Padova',''),
 (31076,'PD','35132','Zelotti Giambattista','(VIA)','','Padova',''),
 (31077,'PD','35127','Zeno Carlo','(VIA)','','Padova',''),
 (31078,'PD','35127','Ziani Sebastiano','(LUNGARGINE)','','Padova',''),
 (31079,'PD','35134','Zize Leonardo','(VIA)','','Padova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31080,'PD','35132','Zonaro Fausto','(VIA)','','Padova',''),
 (31081,'PD','35128','Zonta Gasparo','(VIA)','','Padova',''),
 (31082,'PD','35134','Zoppo Marco','(VIA)','','Padova',''),
 (31083,'PD','35134','Zugno Francesco','(VIA)','','Padova',''),
 (31084,'PA','90135','A.','(CORTILE)','','Palermo',''),
 (31085,'PA','90135','A.003','(VIA)','','Palermo',''),
 (31086,'PA','90136','A.019','(VIA)','','Palermo',''),
 (31087,'PA','90135','A.045','(VIA)','','Palermo',''),
 (31088,'PA','90137','A.053','(VIA)','','Palermo',''),
 (31089,'PA','90135','A.057','(VIA)','','Palermo',''),
 (31090,'PA','90135','A.058','(VIA)','','Palermo',''),
 (31091,'PA','90136','A.073','(VIA)','','Palermo',''),
 (31092,'PA','90135','A.074','(VIA)','','Palermo',''),
 (31093,'PA','90135','A.080','(VIA)','','Palermo',''),
 (31094,'PA','90136','A.081','(VIA)','','Palermo',''),
 (31095,'PA','90136','A.082','(VIA)','','Palermo',''),
 (31096,'PA','90137','A.083','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31097,'PA','90135','A.085','(VIA)','','Palermo',''),
 (31098,'PA','90135','A.086','(VIA)','','Palermo',''),
 (31099,'PA','90135','A.087','(VIA)','','Palermo',''),
 (31100,'PA','90134','A.b.','(VIA)','','Palermo',''),
 (31101,'PA','90135','A.l.001','(VIA)','','Palermo',''),
 (31102,'PA','90135','A.l.002','(VIA)','','Palermo',''),
 (31103,'PA','90135','A.l.003','(VIA)','','Palermo',''),
 (31104,'PA','90135','A.l.004','(VIA)','','Palermo',''),
 (31105,'PA','90134','A.p.','(VIA)','','Palermo',''),
 (31106,'PA','90142','A.v.001','(CORTILE)','','Palermo',''),
 (31107,'PA','90142','A.v.001','(VIA)','','Palermo',''),
 (31108,'PA','90142','A.v.002','(VIA)','','Palermo',''),
 (31109,'PA','90142','A.v.005','(VIA)','','Palermo',''),
 (31110,'PA','90149','Abate Palmerio','(VIA)','','Palermo',''),
 (31111,'PA','90145','Abba Cesare','(VIA)','','Palermo',''),
 (31112,'PA','90134','Abbadia','(VICOLO DELL\')','','Palermo',''),
 (31113,'PA','90122','Abbate','(CORTILE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31114,'PA','90141','Abela','(VICOLO)','','Palermo',''),
 (31115,'PA','90141','Abela Gaetano','(VIA)','','Palermo',''),
 (31116,'PA','90141','Abeti','(LARGO DEGLI)','','Palermo',''),
 (31117,'PA','90144','Abruzzi','(VIA)','','Palermo',''),
 (31118,'PA','90129','Acacia','(VIA DELL\')','','Palermo',''),
 (31119,'PA','90145','Accardo Mariano','(LARGO)','','Palermo',''),
 (31120,'PA','90145','Accardo Mariano','(VIA)','','Palermo',''),
 (31121,'PA','90126','Accascina Maria','(VIA)','','Palermo',''),
 (31122,'PA','90145','Aci','(VIA)','','Palermo',''),
 (31123,'PA','90135','Acireale','(VIA)','','Palermo',''),
 (31124,'PA','90142','Acquasanta','(CORTILE)','','Palermo',''),
 (31125,'PA','90142','Acquasanta','(PIAZZA)','','Palermo',''),
 (31126,'PA','90142','Acquasanta','(PIAZZETTA)','','Palermo',''),
 (31127,'PA','90122','Acrone','(VIA)','','Palermo',''),
 (31128,'PA','90149','Addaura','(VIA)','','Palermo',''),
 (31129,'PA','90133','Addolorata','(VICOLO DELL\')','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31130,'PA','90138','Adelasia Contessa','(VIA)','','Palermo',''),
 (31131,'PA','90149','Adone','(VIA)','','Palermo',''),
 (31132,'PA','90128','Adorno Luigi','(VIA)','','Palermo',''),
 (31133,'PA','90123','Adorno Mario','(VIA)','','Palermo',''),
 (31134,'PA','90145','Adria Gian Giacomo','(VIA)','','Palermo',''),
 (31135,'PA','90135','Adua','(VIA)','','Palermo',''),
 (31136,'PA','90146','Africa','(VIA)','','Palermo',''),
 (31137,'PA','90126','Africa A Villagrazia','(VIA)','','Palermo',''),
 (31138,'PA','90149','Afrodite','(VIA)','','Palermo',''),
 (31139,'PA','90134','Agalbato','(VICOLO)','','Palermo',''),
 (31140,'PA','90151','Agamennone','(VIA)','','Palermo',''),
 (31141,'PA','90151','Agenore','(VIA)','','Palermo',''),
 (31142,'PA','90151','Aglaia','(VIA)','','Palermo',''),
 (31143,'PA','90129','Agnelli Salvatore','(VIA)','','Palermo',''),
 (31144,'PA','90142','Agnello Parroco Francesco','(VICOLO)','','Palermo',''),
 (31145,'PA','90126','Agnetta','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31146,'PA','90134','Agnetta','(VICOLO)','','Palermo',''),
 (31147,'PA','90133','Agonizzanti','(VICOLO DEGLI)','','Palermo',''),
 (31148,'PA','90135','Agordat','(VIA)','','Palermo',''),
 (31149,'PA','90141','Agrigento','(VIA)','','Palermo',''),
 (31150,'PA','90151','Aiace','(VIA)','','Palermo',''),
 (31151,'PA','90127','Aiello Abele','(VIA)','','Palermo',''),
 (31152,'PA','90142','Airoldi Cesare','(VIA)','','Palermo',''),
 (31153,'PA','90125','Airone','(VIA DELL\')','','Palermo',''),
 (31154,'PA','90151','Aiutamicristo Elisabetta','(VIA)','','Palermo',''),
 (31155,'PA','90124','Ajello Rosario','(VIA)','','Palermo',''),
 (31156,'PA','90124','Ajovalasit Vincenzo','(VIA)','','Palermo',''),
 (31157,'PA','90125','Akragas','(VIA)','','Palermo',''),
 (31158,'PA','90123','Alagna Giacomo','(VIA)','','Palermo',''),
 (31159,'PA','90135','Alaimo','(BAGLIO)','','Palermo',''),
 (31160,'PA','90151','Alaimo','(CORTILE)','','Palermo',''),
 (31161,'PA','90124','Alaimo Marcantonio','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31162,'PA','90124','Alamanni Luigi','(PIAZZETTA)','','Palermo',''),
 (31163,'PA','90126','Alaniello Carlo','(VICOLO)','','Palermo',''),
 (31164,'PA','90121','Albanese','(CORTILE)','','Palermo',''),
 (31165,'PA','90124','Albanese A Falsomiele','(BAGLIO)','','Palermo',''),
 (31166,'PA','90123','Albanese All\'immacolatella','(CORTILE)','','Palermo',''),
 (31167,'PA','90139','Albanese Enrico','(VIA)','','Palermo',''),
 (31168,'PA','90145','Albania','(LARGO)','','Palermo',''),
 (31169,'PA','90146','Albeggiani Ferdinando','(VIA)','','Palermo',''),
 (31170,'PA','90134','Albergheria','(VIA)','','Palermo',''),
 (31171,'PA','90135','Alberti Leandro','(VIA)','','Palermo',''),
 (31172,'PA','90134','Alberto Amedeo','(CORSO)','n.pari 2/48    n.dispari 1/9','Palermo',''),
 (31173,'PA','90138','Alberto Amedeo','(CORSO)','n.restanti','Palermo',''),
 (31174,'PA','90138','Alberto Amedeo','(LARGO)','','Palermo',''),
 (31175,'PA','90123','Alberto Mario','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31176,'PA','90138','Albimonte Guglielmo','(VIA)','','Palermo',''),
 (31177,'PA','90134','Albina Giuseppe','(VIA)','','Palermo',''),
 (31178,'PA','90125','Albiri','(VIA)','','Palermo',''),
 (31179,'PA','90123','Albricci Generale Alberigo','(VIA)','','Palermo',''),
 (31180,'PA','90134','Alcamo','(VIA)','','Palermo',''),
 (31181,'PA','90135','Alcantara','(VIA)','','Palermo',''),
 (31182,'PA','90149','Alcesti','(VIA)','','Palermo',''),
 (31183,'PA','90125','Alcione','(VIA)','','Palermo',''),
 (31184,'PA','90146','Aldisio Salvatore','(VIA)','','Palermo',''),
 (31185,'PA','90145','Aleardi Aleardo','(VIA)','','Palermo',''),
 (31186,'PA','90128','Alessi Antonio','(VIA)','','Palermo',''),
 (31187,'PA','90151','Alete','(VIA)','','Palermo',''),
 (31188,'PA','90124','Alfano A Brancaccio','(FONDO)','','Palermo',''),
 (31189,'PA','90124','Alfano A Brancaccio','(VICOLO)','','Palermo',''),
 (31190,'PA','90124','Alfano A Buonriposo','(FONDO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31191,'PA','90146','Alfano Antonino','(VIA)','','Palermo',''),
 (31192,'PA','90123','Alfano Arcivescovo','(VIA)','','Palermo',''),
 (31193,'PA','90123','Alfano Arcivescovo','(VIA)','','Palermo',''),
 (31194,'PA','90123','Alfano A Tiro A Segno','(FONDO)','','Palermo',''),
 (31195,'PA','90139','Alfano Edoardo','(LARGO)','','Palermo',''),
 (31196,'PA','90144','Alfieri Vittorio','(VIA)','','Palermo',''),
 (31197,'PA','90127','Alfonso Il Magnanimo','(VIA)','','Palermo',''),
 (31198,'PA','90135','Alia','(VIA)','','Palermo',''),
 (31199,'PA','90145','Alias Francesco Maria','(VIA)','','Palermo',''),
 (31200,'PA','90145','Alibrandi Girolamo','(VIA)','','Palermo',''),
 (31201,'PA','90135','Aliotta Antonio','(VIA)','','Palermo',''),
 (31202,'PA','90123','Allegra Carmelo','(VIA)','','Palermo',''),
 (31203,'PA','90125','Allodola','(VIA DELL\')','','Palermo',''),
 (31204,'PA','90133','Alloro','(VIA)','','Palermo',''),
 (31205,'PA','90141','Almeyda Damiani','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31206,'PA','90125','Aloi','(CORTILE)','','Palermo',''),
 (31207,'PA','90125','Aloi','(SALITA)','','Palermo',''),
 (31208,'PA','90125','Aloi','(VIA)','','Palermo',''),
 (31209,'PA','90125','Aloi','(VICOLO I,II)','','Palermo',''),
 (31210,'PA','90124','Alongi','(VIA)','','Palermo',''),
 (31211,'PA','90144','Alpi','(VIALE DELLE)','','Palermo',''),
 (31212,'PA','90143','Alpini','(VIA DEGLI)','','Palermo',''),
 (31213,'PA','90134','Altare','(VIA DELL\')','','Palermo',''),
 (31214,'PA','90138','Altare','(VICOLO DELL\')','','Palermo',''),
 (31215,'PA','90135','Altarello','(VIA)','','Palermo',''),
 (31216,'PA','90142','Altavilla','(CORTILE)','','Palermo',''),
 (31217,'PA','90142','Altavilla','(PIAZZETTA)','','Palermo',''),
 (31218,'PA','90142','Altavilla','(VIA)','','Palermo',''),
 (31219,'PA','90129','Altofonte','(VIA)','n.pari 2/120    n.dispari 1/215a','Palermo',''),
 (31220,'PA','90126','Altofonte','(VIA)','n.restanti','Palermo',''),
 (31221,'PA','90126','Aluzzo','(FONDO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31222,'PA','90147','Amari','(FONDO)','','Palermo',''),
 (31223,'PA','90147','Amari','(VILLA)','','Palermo',''),
 (31224,'PA','90139','Amari Emerico','(VIA)','','Palermo',''),
 (31225,'PA','90151','Amarilli','(VIA)','','Palermo',''),
 (31226,'PA','90148','Amari Maggiore','(PROPRIETA\')','','Palermo',''),
 (31227,'PA','90129','Amari Maggiore Giuseppe','(VIA)','','Palermo',''),
 (31228,'PA','90139','Amari Michele','(VIA)','','Palermo',''),
 (31229,'PA','90143','Amato','(CORTILE I,II)','','Palermo',''),
 (31230,'PA','90138','Amato Paolo','(VIA)','','Palermo',''),
 (31231,'PA','90124','Amato Pojero Giuseppe','(VIA)','','Palermo',''),
 (31232,'PA','90129','Amba Alagi','(VIA)','','Palermo',''),
 (31233,'PA','90126','Ambleri','(VIA)','','Palermo',''),
 (31234,'PA','90133','Ambra','(VIA)','','Palermo',''),
 (31235,'PA','90121','Ambrosoli Giorgio','(VIA)','','Palermo',''),
 (31236,'PA','90128','Ameglio Generale Giovanni','(VIA)','','Palermo',''),
 (31237,'PA','90141','Amendola Giovanni','(PIAZZA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31238,'PA','90127','Amico Antonio','(VIA)','','Palermo',''),
 (31239,'PA','90134','Amico Ugo Antonio','(VIA)','','Palermo',''),
 (31240,'PA','90134','Amodei Pietro','(VIA)','','Palermo',''),
 (31241,'PA','90135','Amore Carlo','(VIA)','','Palermo',''),
 (31242,'PA','90145','Amorelli Alfonso','(VIA)','','Palermo',''),
 (31243,'PA','90148','Amorello','(VIA)','','Palermo',''),
 (31244,'PA','90127','Amoroso','(BAGLIO)','','Palermo',''),
 (31245,'PA','90134','Amoroso','(CORTILE)','','Palermo',''),
 (31246,'PA','90127','Amoroso','(VICOLO)','','Palermo',''),
 (31247,'PA','90128','Amoroso Gaetano','(VIA)','','Palermo',''),
 (31248,'PA','90151','Anadiomene','(VIA)','','Palermo',''),
 (31249,'PA','90135','Anapo','(VIA)','','Palermo',''),
 (31250,'PA','90146','Anca','(VILLA)','','Palermo',''),
 (31251,'PA','90142','Ancora','(VIA DELL\')','','Palermo',''),
 (31252,'PA','90134','Ando\' Flavio','(VIA)','','Palermo',''),
 (31253,'PA','90135','Andolina','(FONDO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31254,'PA','90124','Andromeda','(VIA)','','Palermo',''),
 (31255,'PA','90134','Anelli Alla Zisa','(CORTILE)','','Palermo',''),
 (31256,'PA','90128','Anelli Tenente Giuseppe','(PIAZZALE)','','Palermo',''),
 (31257,'PA','90134','Anello','(CORTILE DELL\')','','Palermo',''),
 (31258,'PA','90134','Anello','(VICOLO DELL\')','','Palermo',''),
 (31259,'PA','90135','Anello A Mezzo Monreale','(FONDO)','','Palermo',''),
 (31260,'PA','90138','Anemone','(CORTILE DELL\')','','Palermo',''),
 (31261,'PA','90135','Anfuso Andrea','(VIA)','','Palermo',''),
 (31262,'PA','90146','Anfuso Marchese','(CASE)','','Palermo',''),
 (31263,'PA','90133','Angelini','(PIAZZETTA DEGLI)','','Palermo',''),
 (31264,'PA','90141','Angelini Tommaso','(VIA)','','Palermo',''),
 (31265,'PA','90142','Angelino Francesco','(VIA)','','Palermo',''),
 (31266,'PA','90145','Angelitti Francesco','(VIA)','','Palermo',''),
 (31267,'PA','90137','Angelo Padre','(CORTILE)','','Palermo',''),
 (31268,'PA','90124','Angelotti','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31269,'PA','90142','Angio\'','(VIA)','','Palermo',''),
 (31270,'PA','90139','Anime Sante A Molo','(CORTILE)','','Palermo',''),
 (31271,'PA','90139','Anime Sante A Molo','(VIA)','','Palermo',''),
 (31272,'PA','90125','Anitra','(LARGO DELL\')','','Palermo',''),
 (31273,'PA','90149','Annibale','(VIA)','','Palermo',''),
 (31274,'PA','90149','Annone','(VIA)','','Palermo',''),
 (31275,'PA','90134','Annunziata','(CORTILE DELL\')','','Palermo',''),
 (31276,'PA','90134','Annunziata','(SALITA DELL\')','','Palermo',''),
 (31277,'PA','90135','Anselmi Rosina','(VIA)','','Palermo',''),
 (31278,'PA','90151','Anteo','(VIA)','','Palermo',''),
 (31279,'PA','90121','Anticchia Roberto','(VIA)','','Palermo',''),
 (31280,'PA','90149','Antigone','(VIA)','','Palermo',''),
 (31281,'PA','90129','Antille','(VIA DELLE)','','Palermo',''),
 (31282,'PA','90125','Antilope','(VIA DELL\')','','Palermo',''),
 (31283,'PA','90138','Antinori Orazio','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31284,'PA','90134','Antiocheno Ammiraglio','(VIA)','','Palermo',''),
 (31285,'PA','90123','Antiochia Roberto','(VIA)','','Palermo',''),
 (31286,'PA','90134','Antonello','(CORTILE)','','Palermo',''),
 (31287,'PA','90134','Antonello','(VICOLO)','','Palermo',''),
 (31288,'PA','90142','Antonello Da Messina','(VIA)','','Palermo',''),
 (31289,'PA','90123','Antonio Di Rudini','(VIA)','','Palermo',''),
 (31290,'PA','90134','Api','(PIAZZETTA DELLE)','','Palermo',''),
 (31291,'PA','90134','Api','(VICOLO DELLE)','','Palermo',''),
 (31292,'PA','90151','Apollo','(VIA)','','Palermo',''),
 (31293,'PA','90133','Appalto','(PIAZZETTA)','','Palermo',''),
 (31294,'PA','90133','Appalto','(VICOLO I,II)','','Palermo',''),
 (31295,'PA','90125','Aquila','(LARGO DELL\')','','Palermo',''),
 (31296,'PA','90144','Aquileia','(VIA)','','Palermo',''),
 (31297,'PA','90151','Aracne','(VIA)','','Palermo',''),
 (31298,'PA','90133','Aragona','(PIAZZA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31299,'PA','90133','Aragona','(VIA)','','Palermo',''),
 (31300,'PA','90134','Aragonesi','(PIAZZA DEGLI)','','Palermo',''),
 (31301,'PA','90148','Arancio','(VIA DELL\')','','Palermo',''),
 (31302,'PA','90147','Arceri','(VIA)','','Palermo',''),
 (31303,'PA','90124','Arceri Padre','(VIA)','','Palermo',''),
 (31304,'PA','90139','Archimede','(VIA)','','Palermo',''),
 (31305,'PA','90123','Archirafi','(VIA)','','Palermo',''),
 (31306,'PA','90125','Arco','(CORTILE DELL\')','','Palermo',''),
 (31307,'PA','90142','Arco A Molo','(VIA DELL\')','','Palermo',''),
 (31308,'PA','90135','Arco A Passo Di Rigano','(CORTILE DELL\')','','Palermo',''),
 (31309,'PA','90151','Arcoleo','(VIA)','','Palermo',''),
 (31310,'PA','90127','Arcoleo Giorgio','(VIA)','','Palermo',''),
 (31311,'PA','90129','Arcoleo Giuseppe','(VIA)','','Palermo',''),
 (31312,'PA','90135','Arculeo Ettore','(VIA)','','Palermo',''),
 (31313,'PA','90135','Arcuri Di Marco Luigi','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31314,'PA','90127','Ardizzone Girolamo','(VIA)','','Palermo',''),
 (31315,'PA','90134','Arena','(VICOLO)','','Palermo',''),
 (31316,'PA','90134','Arena A Palazzo Reale','(CORTILE)','','Palermo',''),
 (31317,'PA','90134','Arena A Palazzo Reale','(VICOLO)','','Palermo',''),
 (31318,'PA','90138','Arena A Zisa','(CORTILE)','','Palermo',''),
 (31319,'PA','90142','Arena Oreste','(VIA)','','Palermo',''),
 (31320,'PA','90142','Arenella','(SCALO DELL\')','','Palermo',''),
 (31321,'PA','90142','Arenella','(VIA DELL\')','','Palermo',''),
 (31322,'PA','90147','Aretusa','(VIA)','','Palermo',''),
 (31323,'PA','90133','Arezzo Marchese','(PIAZZETTA)','','Palermo',''),
 (31324,'PA','90135','Arezzo Mario','(VIA)','','Palermo',''),
 (31325,'PA','90133','Argenteria','(VIA)','','Palermo',''),
 (31326,'PA','90133','Argenteria Vecchia','(VIA)','','Palermo',''),
 (31327,'PA','90142','Argentieri','(VIA)','','Palermo',''),
 (31328,'PA','90128','Argento Giovanni','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31329,'PA','90149','Argonauti','(VIA)','','Palermo',''),
 (31330,'PA','90149','Arianna','(VIA)','','Palermo',''),
 (31331,'PA','90145','Arico\' Giacomo','(VIA)','','Palermo',''),
 (31332,'PA','90143','Arimondi Generale Giuseppe','(VIA)','','Palermo',''),
 (31333,'PA','90144','Ariosto Ludovico','(VIA)','','Palermo',''),
 (31334,'PA','90135','Aristippo Enrico','(LARGO)','','Palermo',''),
 (31335,'PA','90135','Aristippo Enrico','(VIA)','','Palermo',''),
 (31336,'PA','90145','Armaforte Emanuele','(VIA)','','Palermo',''),
 (31337,'PA','90135','Armi','(PIAZZA D\')','','Palermo',''),
 (31338,'PA','90151','Armida','(VIA)','','Palermo',''),
 (31339,'PA','90127','Armo\'','(VIA)','','Palermo',''),
 (31340,'PA','90129','Arnone Gioacchino','(VIA)','','Palermo',''),
 (31341,'PA','90142','Arsenale','(VICOLO DELL\')','','Palermo',''),
 (31342,'PA','90134','Artale','(SALITA)','','Palermo',''),
 (31343,'PA','90134','Artale','(VICOLO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31344,'PA','90128','Artale Generale Vito','(VIA)','','Palermo',''),
 (31345,'PA','90151','Artemide','(VIA)','','Palermo',''),
 (31346,'PA','90143','Artigliere','(VIA DELL\')','','Palermo',''),
 (31347,'PA','90151','Ascanio','(VIA)','','Palermo',''),
 (31348,'PA','90121','Ascione Ernesto','(VIA)','','Palermo',''),
 (31349,'PA','90127','Ascoli Maurizio','(VIA)','','Palermo',''),
 (31350,'PA','90147','Asilo Infantile','(VIA)','','Palermo',''),
 (31351,'PA','90151','Asilo Infantile Sella','(VIA)','','Palermo',''),
 (31352,'PA','90135','Asmara','(VIA)','','Palermo',''),
 (31353,'PA','90144','Aspromonte','(VIA)','','Palermo',''),
 (31354,'PA','90135','Assoro','(VIA)','','Palermo',''),
 (31355,'PA','90151','Asterope','(VIA)','','Palermo',''),
 (31356,'PA','90146','Astorino Gerardo','(VIA)','','Palermo',''),
 (31357,'PA','90145','Atenasio','(FONDO)','','Palermo',''),
 (31358,'PA','90146','Atenasio','(VIA)','','Palermo',''),
 (31359,'PA','90151','Atlante','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31360,'PA','90139','Auferi','(CORTILE)','','Palermo',''),
 (31361,'PA','90139','Auferi','(VIA)','','Palermo',''),
 (31362,'PA','90139','Auferi','(VICOLO)','','Palermo',''),
 (31363,'PA','90135','Augusta','(VIA)','','Palermo',''),
 (31364,'PA','90145','Auria Vincenzo','(VIA)','','Palermo',''),
 (31365,'PA','90145','Aurispa Giovanni','(VIA)','','Palermo',''),
 (31366,'PA','90124','Aurora','(PIAZZALE)','','Palermo',''),
 (31367,'PA','90144','Ausonia','(VIA)','n.pari 2/90    n.dispari 1/67','Palermo',''),
 (31368,'PA','90146','Ausonia','(VIA)','n.restanti','Palermo',''),
 (31369,'PA','90129','Auteri Salvatore','(VIA)','','Palermo',''),
 (31370,'PA','90143','Autonomia Siciliana','(VIA DELL\')','','Palermo',''),
 (31371,'PA','90134','Averna','(VICOLO)','','Palermo',''),
 (31372,'PA','90124','Averroe\'','(VIA)','','Palermo',''),
 (31373,'PA','90145','Aversa Tommaso','(VIA)','','Palermo',''),
 (31374,'PA','90124','Avicenna','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31375,'PA','90134','Avolio Corrado','(VIA)','','Palermo',''),
 (31376,'PA','90129','Azzorre','(VIA DELLE)','','Palermo',''),
 (31377,'PA','90124','B.c.001','(VIA)','','Palermo',''),
 (31378,'PA','90124','B.c.002','(VIA)','','Palermo',''),
 (31379,'PA','90124','B.c.003','(VIA)','','Palermo',''),
 (31380,'PA','90124','B.c.004','(VIA)','','Palermo',''),
 (31381,'PA','90124','B.c.005','(VIA)','','Palermo',''),
 (31382,'PA','90124','B.c.006','(VIA)','','Palermo',''),
 (31383,'PA','90124','B.c.007','(VIA)','','Palermo',''),
 (31384,'PA','90124','B.c.015','(VIA)','','Palermo',''),
 (31385,'PA','90124','B.c.020','(VIA)','','Palermo',''),
 (31386,'PA','90121','B.c.021','(VIA)','','Palermo',''),
 (31387,'PA','90124','B.c.022','(VIA)','','Palermo',''),
 (31388,'PA','90121','B.c.023','(VIA)','','Palermo',''),
 (31389,'PA','90121','B.c.024','(VIA)','','Palermo',''),
 (31390,'PA','90136','B.f.001','(VIA)','','Palermo',''),
 (31391,'PA','90136','B.f.002','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31392,'PA','90136','B.f.003','(VIA)','','Palermo',''),
 (31393,'PA','90136','B.f.004','(VIA)','','Palermo',''),
 (31394,'PA','90137','B.f.006','(VIA)','','Palermo',''),
 (31395,'PA','90149','B.m.002','(BELVEDERE)','','Palermo',''),
 (31396,'PA','90135','B.n.017','(VIA)','','Palermo',''),
 (31397,'PA','90135','B.n.019','(VIA)','','Palermo',''),
 (31398,'PA','90124','B.r.','(PIAZZA)','','Palermo',''),
 (31399,'PA','90124','B.r.001','(PIAZZA)','','Palermo',''),
 (31400,'PA','90124','B.r.003','(LARGO)','','Palermo',''),
 (31401,'PA','90124','B.r.013','(VIA)','','Palermo',''),
 (31402,'PA','90124','B.r.014','(VIA)','','Palermo',''),
 (31403,'PA','90124','B.r.020','(VIA)','','Palermo',''),
 (31404,'PA','90124','B.r.025','(VIA)','','Palermo',''),
 (31405,'PA','90124','B.r.036','(VIA)','','Palermo',''),
 (31406,'PA','90124','B.r.037','(VIA)','','Palermo',''),
 (31407,'PA','90124','B.r.038','(VIA)','','Palermo',''),
 (31408,'PA','90124','B.r.040','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31409,'PA','90124','B.r.041','(VIA)','','Palermo',''),
 (31410,'PA','90124','B.r.042','(VIA)','','Palermo',''),
 (31411,'PA','90124','B.r.043','(VIA)','','Palermo',''),
 (31412,'PA','90124','B.r.050','(VIA)','','Palermo',''),
 (31413,'PA','90124','B.r.051','(VIA)','','Palermo',''),
 (31414,'PA','90124','B.r.052','(VIA)','','Palermo',''),
 (31415,'PA','90124','B.r.053','(VIA)','','Palermo',''),
 (31416,'PA','90124','B.r.054','(VIA)','','Palermo',''),
 (31417,'PA','90124','B.r.055','(VIA)','','Palermo',''),
 (31418,'PA','90124','B.r.056','(VIA)','','Palermo',''),
 (31419,'PA','90124','B.r.057','(VIA)','','Palermo',''),
 (31420,'PA','90124','B.r.058','(VIA)','','Palermo',''),
 (31421,'PA','90146','Bacchi','(FONDO)','','Palermo',''),
 (31422,'PA','90123','Bacile Giovanni','(VIA)','','Palermo',''),
 (31423,'PA','90123','Badalamenti','(CORTILE)','','Palermo',''),
 (31424,'PA','90129','Badame','(STRADA VICINALE)','','Palermo',''),
 (31425,'PA','90145','Badia','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31426,'PA','90135','Bagheria','(LARGO)','','Palermo',''),
 (31427,'PA','90135','Bagheria','(VIA)','','Palermo',''),
 (31428,'PA','90148','Baglicello','(PIAZZETTA)','','Palermo',''),
 (31429,'PA','90148','Baglicello','(VICOLO I,II)','','Palermo',''),
 (31430,'PA','90125','Bagnara','(BAGLIO)','','Palermo',''),
 (31431,'PA','90125','Bagnara','(FONDO)','','Palermo',''),
 (31432,'PA','90125','Bagnara','(SALITA)','','Palermo',''),
 (31433,'PA','90125','Bagnara','(STRADA VICINALE)','','Palermo',''),
 (31434,'PA','90141','Bagnasco Francesco','(PIAZZETTA)','','Palermo',''),
 (31435,'PA','90125','Bagnera Giuseppe','(VIA)','','Palermo',''),
 (31436,'PA','90142','Bagni Minerali','(CORTILE)','','Palermo',''),
 (31437,'PA','90142','Bagolino Sebastiano','(VIA)','','Palermo',''),
 (31438,'PA','90122','Baiamonte','(BAGLIO)','','Palermo',''),
 (31439,'PA','90123','Baiamonte All\'immacolatella','(CORTILE)','','Palermo',''),
 (31440,'PA','90123','Baiamonte All\'immacolatella','(FONDO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31441,'PA','90123','Baiamonte All\'immacolatella','(VICOLO)','','Palermo',''),
 (31442,'PA','90134','Baiamonte A Zisa','(VICOLO)','','Palermo',''),
 (31443,'PA','90129','Baiardi Francesco','(VIA)','','Palermo',''),
 (31444,'PA','90136','Baida','(PIAZZA)','','Palermo',''),
 (31445,'PA','90137','Baida','(VIA)','','Palermo',''),
 (31446,'PA','90144','Bainsizza','(VIA)','','Palermo',''),
 (31447,'PA','90134','Balate','(CORTILE)','','Palermo',''),
 (31448,'PA','90134','Balate','(PIAZZETTA DELLE)','','Palermo',''),
 (31449,'PA','90134','Balate','(SALITA DELLE)','','Palermo',''),
 (31450,'PA','90134','Balate','(VIA)','','Palermo',''),
 (31451,'PA','90121','Balate','(VICOLO)','','Palermo',''),
 (31452,'PA','90145','Balcescu Nicola','(VIA)','','Palermo',''),
 (31453,'PA','90129','Baldi Benedetto','(VIA)','','Palermo',''),
 (31454,'PA','90143','Baldissera Generale Antonio','(VIA)','','Palermo',''),
 (31455,'PA','90129','Baleari','(VIA DELLE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31456,'PA','90135','Balestrate','(VIA)','','Palermo',''),
 (31457,'PA','90122','Balistreri Vincenzo','(LARGO)','','Palermo',''),
 (31458,'PA','90134','Ballaro\'','(PIAZZA)','','Palermo',''),
 (31459,'PA','90134','Ballaro\'','(PIAZZETTA)','','Palermo',''),
 (31460,'PA','90145','Ballo Tommaso','(VIA)','','Palermo',''),
 (31461,'PA','90123','Balsamo Paolo','(VIA)','','Palermo',''),
 (31462,'PA','90138','Balsamo Salesio','(VIA)','','Palermo',''),
 (31463,'PA','90133','Bambinai','(VIA DEI)','','Palermo',''),
 (31464,'PA','90134','Bambino','(CORTILE DEL)','','Palermo',''),
 (31465,'PA','90133','Bandiera','(DISCESA)','','Palermo',''),
 (31466,'PA','90133','Bandiera','(VIA)','','Palermo',''),
 (31467,'PA','90121','Bandita','(CORTILE)','','Palermo',''),
 (31468,'PA','90121','Bandita','(VIA)','','Palermo',''),
 (31469,'PA','90134','Banditore','(SALITA DEL)','','Palermo',''),
 (31470,'PA','90133','Bara All\'olivella','(VIA)','','Palermo',''),
 (31471,'PA','90137','Baracca Francesco','(VIA)','n.pari 2/36','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31472,'PA','90136','Baracca Francesco','(VIA)','n.restanti','Palermo',''),
 (31473,'PA','90133','Bara Sulle Mura Dell\'itria','(VICOLO)','','Palermo',''),
 (31474,'PA','90124','Barbagallo Corrado','(VIA)','','Palermo',''),
 (31475,'PA','90145','Barba Luigi','(VIA)','','Palermo',''),
 (31476,'PA','90134','Barbaraci','(VIA)','','Palermo',''),
 (31477,'PA','90149','Barbarigo Agostino','(VIA)','','Palermo',''),
 (31478,'PA','90129','Barbarino Costanzo','(PIAZZA)','','Palermo',''),
 (31479,'PA','90123','Barbata Antonino','(VIA)','','Palermo',''),
 (31480,'PA','90123','Barbato Nicola','(PASSAGGIO)','','Palermo',''),
 (31481,'PA','90145','Barbazza Andrea','(VIA)','','Palermo',''),
 (31482,'PA','90146','Barbera','(FONDO)','','Palermo',''),
 (31483,'PA','90135','Barbera Attilio','(VIA)','','Palermo',''),
 (31484,'PA','90135','Barbera Giovanni','(VIA)','','Palermo',''),
 (31485,'PA','90144','Barbera Vincenzo','(VIA)','','Palermo',''),
 (31486,'PA','90134','Barbieri Gian Luca','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31487,'PA','90142','Barca','(VIA DELLA)','','Palermo',''),
 (31488,'PA','90142','Barca Amilcare','(VIA)','','Palermo',''),
 (31489,'PA','90148','Barcaiuoli','(VIA DEI)','','Palermo',''),
 (31490,'PA','90148','Barcarello','(VIA)','','Palermo',''),
 (31491,'PA','90146','Barcellona','(BAGLIO)','','Palermo',''),
 (31492,'PA','90138','Barcellona','(CORTILE)','','Palermo',''),
 (31493,'PA','90133','Bari','(VIA)','','Palermo',''),
 (31494,'PA','90146','Barisano Da Trani','(VIA)','','Palermo',''),
 (31495,'PA','90127','Barone Bivona','(VIA)','','Palermo',''),
 (31496,'PA','90126','Barone Della Scala','(BAGLIO)','','Palermo',''),
 (31497,'PA','90126','Barone Della Scala','(VIA)','','Palermo',''),
 (31498,'PA','90124','Barone Eutichio','(VIA)','','Palermo',''),
 (31499,'PA','90137','Barone Turrisi','(PIAZZA)','','Palermo',''),
 (31500,'PA','90128','Barone Vincenzo','(VIA)','','Palermo',''),
 (31501,'PA','90134','Baronio Manfredi Francesco','(PIAZZA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31502,'PA','90142','Barraco','(CORTILE)','','Palermo',''),
 (31503,'PA','90124','Barresi','(BAGLIO)','','Palermo',''),
 (31504,'PA','90124','Barresi','(VIA)','','Palermo',''),
 (31505,'PA','90133','Barrilaio','(VICOLO DEL)','','Palermo',''),
 (31506,'PA','90133','Barrilaio Agli Spersi','(CORTILE DEL)','','Palermo',''),
 (31507,'PA','90133','Barrilaio Agli Spersi','(VIA DEL)','','Palermo',''),
 (31508,'PA','90129','Barrile','(VICOLO)','','Palermo',''),
 (31509,'PA','90146','Bartolino Filippo','(VIA)','','Palermo',''),
 (31510,'PA','90131','Basile','(CORTILE)','','Palermo',''),
 (31511,'PA','90126','Basile','(VIA)','','Palermo',''),
 (31512,'PA','90146','Basilea','(VIA)','','Palermo',''),
 (31513,'PA','90128','Basile Ernesto','(VIA)','','Palermo',''),
 (31514,'PA','90141','Basile Giovan Battista Filippo','(VIA)','','Palermo',''),
 (31515,'PA','90127','Basile Giuseppe','(VIA)','','Palermo',''),
 (31516,'PA','90134','Basile Nino','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31517,'PA','90129','Bassi Livio','(VIA)','','Palermo',''),
 (31518,'PA','90139','Bassi Ugo','(VIA)','','Palermo',''),
 (31519,'PA','90139','Basso','(VICOLO)','','Palermo',''),
 (31520,'PA','90125','Bassotto','(VIA DEL)','','Palermo',''),
 (31521,'PA','90134','Bastione','(VIA DEL)','','Palermo',''),
 (31522,'PA','90134','Battaglia','(CORTILE)','','Palermo',''),
 (31523,'PA','90121','Battaglia','(FONDO)','','Palermo',''),
 (31524,'PA','90134','Battisti Cesare','(VIA)','','Palermo',''),
 (31525,'PA','90135','Baviera Giovanni','(VIA)','','Palermo',''),
 (31526,'PA','90123','Bazzano Domenico','(VIA)','','Palermo',''),
 (31527,'PA','90134','Beati Paoli','(PIAZZA)','','Palermo',''),
 (31528,'PA','90134','Beati Paoli','(VIA)','','Palermo',''),
 (31529,'PA','90145','Beato Angelico','(VIA)','','Palermo',''),
 (31530,'PA','90148','Beato Riccardo','(LARGO)','','Palermo',''),
 (31531,'PA','90148','Beccadelli Antonio','(PIAZZA)','','Palermo',''),
 (31532,'PA','90146','Beccaria Cesare','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31533,'PA','90144','Beethoven','(VIA)','','Palermo',''),
 (31534,'PA','90146','Belgio','(VIA)','','Palermo',''),
 (31535,'PA','90133','Bella','(CORTILE DELLA)','','Palermo',''),
 (31536,'PA','90126','Bell\'alba','(PIAZZALE)','','Palermo',''),
 (31537,'PA','90134','Bellamonte','(VICOLO)','','Palermo',''),
 (31538,'PA','90142','Bellante Scalici','(CORTILE)','','Palermo',''),
 (31539,'PA','90126','Bellaria','(PIAZZALE)','','Palermo',''),
 (31540,'PA','90136','Bella Vista','(VIA)','','Palermo',''),
 (31541,'PA','90124','Bellina','(VILLA)','','Palermo',''),
 (31542,'PA','90134','Bellina Castagna','(CORTILE)','','Palermo',''),
 (31543,'PA','90133','Bellini','(PIAZZA)','','Palermo',''),
 (31544,'PA','90146','Bellinzona','(VIA)','','Palermo',''),
 (31545,'PA','90146','Bellissima Giovanni','(PIAZZA)','','Palermo',''),
 (31546,'PA','90142','Belmonte','(SALITA)','','Palermo',''),
 (31547,'PA','90142','Belmonte','(VIA)','','Palermo',''),
 (31548,'PA','90124','Belmonte Chiavelli','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31549,'PA','90136','Belsito','(VIA)','','Palermo',''),
 (31550,'PA','90146','Beltrami Michele','(VIA)','','Palermo',''),
 (31551,'PA','90124','Belvedere','(SALITA)','','Palermo',''),
 (31552,'PA','90135','Belvedere','(VIA)','','Palermo',''),
 (31553,'PA','90134','Benedettini','(VIA DEI)','','Palermo',''),
 (31554,'PA','90134','Benedettini','(VICOLO DEI)','','Palermo',''),
 (31555,'PA','90146','Benelli Tonino','(VIA)','','Palermo',''),
 (31556,'PA','90124','Benfante','(CORTILE)','','Palermo',''),
 (31557,'PA','90124','Benfante','(VICOLO)','','Palermo',''),
 (31558,'PA','90134','Benfratelli A Palazzo Reale','(VIA)','','Palermo',''),
 (31559,'PA','90123','Benfratello All\'immacolatella','(VICOLO)','','Palermo',''),
 (31560,'PA','90123','Benfratello A Settecannoli','(CORTILE)','','Palermo',''),
 (31561,'PA','90124','Benfratello Salvatore','(VIA)','','Palermo',''),
 (31562,'PA','90135','Bengasi','(VIA)','','Palermo',''),
 (31563,'PA','90123','Bennici Giuseppe','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31564,'PA','90134','Bensa','(CORTILE)','','Palermo',''),
 (31565,'PA','90141','Benso','(CORTILE)','','Palermo',''),
 (31566,'PA','90123','Benso Mario','(VIA)','','Palermo',''),
 (31567,'PA','90139','Bentivegna Francesco','(VIA)','','Palermo',''),
 (31568,'PA','90139','Bentley','(CORTILE)','','Palermo',''),
 (31569,'PA','90128','Bergamini Ammiraglio Carlo','(VIA)','','Palermo',''),
 (31570,'PA','90124','Bergamini Domenico','(VIA)','','Palermo',''),
 (31571,'PA','90127','Bergamo','(VIA)','','Palermo',''),
 (31572,'PA','90147','Bergamotto','(VIA)','','Palermo',''),
 (31573,'PA','90129','Bergonzoli Generale','(VIA)','','Palermo',''),
 (31574,'PA','90145','Bernabei Ercole','(VIA)','','Palermo',''),
 (31575,'PA','90127','Bernardino D\'ucria','(VIA)','','Palermo',''),
 (31576,'PA','90138','Bernava','(VICOLO)','','Palermo',''),
 (31577,'PA','90145','Bernini Gian Lorenzo','(VIA)','','Palermo',''),
 (31578,'PA','90145','Berrettaro Bartolomeo','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31579,'PA','90143','Bersagliere','(VIA DEL)','','Palermo',''),
 (31580,'PA','90129','Bertani Agostino','(VIA)','','Palermo',''),
 (31581,'PA','90121','Bertett Generale Luigi','(VIA)','','Palermo',''),
 (31582,'PA','90129','Bertini Salvatore','(VIA)','','Palermo',''),
 (31583,'PA','90127','Bertolami Michele','(PIAZZETTA)','','Palermo',''),
 (31584,'PA','90145','Besio Giovanni','(VIA)','','Palermo',''),
 (31585,'PA','90147','Besta Fabio','(VIA)','','Palermo',''),
 (31586,'PA','90147','Betti Ugo','(VIA)','','Palermo',''),
 (31587,'PA','90142','Bettolo Ammiraglio Giovanni','(VIA)','','Palermo',''),
 (31588,'PA','90145','Bevignani Enrico','(VIA)','','Palermo',''),
 (31589,'PA','90139','Biagio Rosso','(VICOLO)','','Palermo',''),
 (31590,'PA','90147','Bianca','(VIA)','','Palermo',''),
 (31591,'PA','90133','Bianchi','(DISCESA DEI)','','Palermo',''),
 (31592,'PA','90133','Bianchi','(PIAZZETTA DEI)','','Palermo',''),
 (31593,'PA','90129','Bianchi Leonardo','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31594,'PA','90146','Bianchini Ludovico','(VIA)','','Palermo',''),
 (31595,'PA','90135','Biglia Fratelli','(VIA)','','Palermo',''),
 (31596,'PA','90151','Bignardelli','(CORTILE)','','Palermo',''),
 (31597,'PA','90128','Bilardello Stefano','(VIA)','','Palermo',''),
 (31598,'PA','90126','Biodolillo','(CORTILE I,II)','','Palermo',''),
 (31599,'PA','90124','Biondo Andrea','(VIA)','','Palermo',''),
 (31600,'PA','90131','Biondo In Via Saitta Longhi','(CORTILE)','','Palermo',''),
 (31601,'PA','90131','Biondo In Via Saitta Longhi','(FONDO)','','Palermo',''),
 (31602,'PA','90131','Biondo In Via Villa Maio','(FONDO)','','Palermo',''),
 (31603,'PA','90131','Biondo Maio','(VIA)','','Palermo',''),
 (31604,'PA','90123','Bione Cesare','(VIA)','','Palermo',''),
 (31605,'PA','90134','Birago Dalmazio','(VIA)','','Palermo',''),
 (31606,'PA','90134','Bisacce','(CORTILE DELLE)','','Palermo',''),
 (31607,'PA','90135','Bisacquino','(LARGO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31608,'PA','90145','Bisazza Felice','(VIA)','','Palermo',''),
 (31609,'PA','90134','Biscottari','(VIA DEI)','','Palermo',''),
 (31610,'PA','90133','Bivona Gaspare','(VIA)','','Palermo',''),
 (31611,'PA','90145','Bixio Nino','(VIA)','','Palermo',''),
 (31612,'PA','90146','Blandi','(FONDO)','','Palermo',''),
 (31613,'PA','90142','Blasco D\'alagona','(VIA)','','Palermo',''),
 (31614,'PA','90145','Blasco Michele','(LARGO)','','Palermo',''),
 (31615,'PA','90144','Bligny','(VIA)','','Palermo',''),
 (31616,'PA','90144','Boccaccio Giovanni','(PIAZZA)','','Palermo',''),
 (31617,'PA','90137','Boccadifalco','(VIA)','','Palermo',''),
 (31618,'PA','90124','Bocchieri Giovanni','(VIA)','','Palermo',''),
 (31619,'PA','90127','Boccone Silvio','(VIA)','','Palermo',''),
 (31620,'PA','90134','Boglino Luigi','(PIAZZETTA)','','Palermo',''),
 (31621,'PA','90144','Boiardo Matteo Maria','(PIAZZA)','','Palermo',''),
 (31622,'PA','90145','Boito Arrigo','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31623,'PA','90147','Bolivar Simon','(PIAZZA)','','Palermo',''),
 (31624,'PA','90133','Bologna','(VIA)','','Palermo',''),
 (31625,'PA','90134','Bologni','(PIAZZA)','','Palermo',''),
 (31626,'PA','90136','Bologni','(VIA)','','Palermo',''),
 (31627,'PA','90138','Bombara','(CORTILE)','','Palermo',''),
 (31628,'PA','90121','Bonaccorso','(VIA)','','Palermo',''),
 (31629,'PA','90123','Bonadonna Vito Sacerdote','(VIA)','','Palermo',''),
 (31630,'PA','90125','Bonagia','(VIA)','','Palermo',''),
 (31631,'PA','90145','Bonaiuto Bernardo','(VIA)','','Palermo',''),
 (31632,'PA','90143','Bonanno Giovanni','(VIA)','','Palermo',''),
 (31633,'PA','90151','Bonanno Marta','(VIA)','','Palermo',''),
 (31634,'PA','90142','Bonanno Pietro','(VIA)','','Palermo',''),
 (31635,'PA','90135','Bonanno Salvatore','(VIA)','','Palermo',''),
 (31636,'PA','90133','Bondi\'','(ARCO)','','Palermo',''),
 (31637,'PA','90133','Bondi\'','(CORTILE)','','Palermo',''),
 (31638,'PA','90133','Bondi\'','(VICOLO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31639,'PA','90133','Bondio','(VICOLO I,II)','','Palermo',''),
 (31640,'PA','90134','Bonello Matteo','(VIA)','','Palermo',''),
 (31641,'PA','90151','Bonfiglio','(PIAZZETTA)','','Palermo',''),
 (31642,'PA','90141','Bonfiglio Costanzo Giuseppe','(VIA)','','Palermo',''),
 (31643,'PA','90146','Bongiovanni Giacomo','(LARGO)','','Palermo',''),
 (31644,'PA','90145','Bonincontro Mariano','(VIA)','','Palermo',''),
 (31645,'PA','90139','Bonomo Gabriele','(VIA)','','Palermo',''),
 (31646,'PA','90143','Bono Salvatore','(VIA)','','Palermo',''),
 (31647,'PA','90128','Bonsignore Antonino','(VIA)','','Palermo',''),
 (31648,'PA','90135','Bonsignore Giovanni','(VIA)','','Palermo',''),
 (31649,'PA','90145','Bonta\'','(BAGLIO)','','Palermo',''),
 (31650,'PA','90139','Bonta\'','(CORTILE)','','Palermo',''),
 (31651,'PA','90139','Bonta\'','(VIA)','','Palermo',''),
 (31652,'PA','90125','Bonta\' A Villagrazia','(BAGLIO)','','Palermo',''),
 (31653,'PA','90145','Bonura','(CORTILE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31654,'PA','90142','Bordonaro','(PIAZZA)','','Palermo',''),
 (31655,'PA','90142','Bordonaro','(VIA)','','Palermo',''),
 (31656,'PA','90133','Borgese Giovanni','(PIAZZA)','','Palermo',''),
 (31657,'PA','90144','Borghi Giuseppe','(VIA)','','Palermo',''),
 (31658,'PA','90139','Borgo Nuovo','(VIA)','','Palermo',''),
 (31659,'PA','90121','Boris Giuliano','(VIA)','','Palermo',''),
 (31660,'PA','90139','Borrelli Alfonso','(VIA)','','Palermo',''),
 (31661,'PA','90146','Borrello Luigi','(VIA)','','Palermo',''),
 (31662,'PA','90145','Borremans Guglielmo','(VIA)','','Palermo',''),
 (31663,'PA','90142','Borromeo Cardinale','(VIA)','','Palermo',''),
 (31664,'PA','90135','Borromini Francesco','(VIA)','','Palermo',''),
 (31665,'PA','90135','Borsellino','(FONDO)','','Palermo',''),
 (31666,'PA','90135','Borsellino','(PIAZZA)','','Palermo',''),
 (31667,'PA','90135','Borsellino','(VIA)','','Palermo',''),
 (31668,'PA','90133','Borzi\' Antonio','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31669,'PA','90134','Bosco','(VIA DEL)','','Palermo',''),
 (31670,'PA','90134','Bosco','(VICOLO DEL)','','Palermo',''),
 (31671,'PA','90133','Botta Carlo','(VIA)','','Palermo',''),
 (31672,'PA','90133','Bottai','(VIA)','','Palermo',''),
 (31673,'PA','90133','Bottego Vittorio','(PIAZZA)','','Palermo',''),
 (31674,'PA','90144','Botticelli Sandro','(VIA)','','Palermo',''),
 (31675,'PA','90145','Bova Antonino','(VIA)','','Palermo',''),
 (31676,'PA','90146','Bovari','(CORTILE DEI)','','Palermo',''),
 (31677,'PA','90146','Bovari','(PIAZZETTA DEI)','','Palermo',''),
 (31678,'PA','90124','Bozzo Stefano Vittorio','(VIA)','','Palermo',''),
 (31679,'PA','90121','Br.039','(VIA)','','Palermo',''),
 (31680,'PA','90121','Br.044','(VIA)','','Palermo',''),
 (31681,'PA','90121','Br.045','(VIA)','','Palermo',''),
 (31682,'PA','90121','Br.046','(VIA)','','Palermo',''),
 (31683,'PA','90121','Br.047','(VIA)','','Palermo',''),
 (31684,'PA','90121','Br.048','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31685,'PA','90121','Br.049','(VIA)','','Palermo',''),
 (31686,'PA','90146','Bracco','(CORTILE)','','Palermo',''),
 (31687,'PA','90135','Bragaglia Marinella','(VIA)','','Palermo',''),
 (31688,'PA','90146','Braglia Alberto','(VIA)','','Palermo',''),
 (31689,'PA','90145','Brahms Giovanni','(VIA)','','Palermo',''),
 (31690,'PA','90145','Bramante Donato','(VIA)','','Palermo',''),
 (31691,'PA','90124','Brancaccio','(VIA)','','Palermo',''),
 (31692,'PA','90129','Branciforti Vincenzo','(VIA)','','Palermo',''),
 (31693,'PA','90145','Branci Geronimo','(VIA)','','Palermo',''),
 (31694,'PA','90128','Brasa','(VIA)','','Palermo',''),
 (31695,'PA','90124','Brasca','(FONDO)','','Palermo',''),
 (31696,'PA','90124','Brasca','(VIA)','','Palermo',''),
 (31697,'PA','90142','Brigata Aosta','(VIA)','','Palermo',''),
 (31698,'PA','90144','Brigata Verona','(VIA)','','Palermo',''),
 (31699,'PA','90146','Briuccia','(VIA)','','Palermo',''),
 (31700,'PA','90142','Broggi Giuseppe','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31701,'PA','90135','Bronte','(VIA)','','Palermo',''),
 (31702,'PA','90132','Bronzetti','(PIAZZETTA)','','Palermo',''),
 (31703,'PA','90134','Brugno\'','(CORTILE)','','Palermo',''),
 (31704,'PA','90134','Brugno\'','(VICOLO)','','Palermo',''),
 (31705,'PA','90134','Brunaccini Lucrezia','(PIAZZETTA)','','Palermo',''),
 (31706,'PA','90145','Brunelleschi Filippo','(VIA)','','Palermo',''),
 (31707,'PA','90145','Brunetto Filippo','(VIA)','','Palermo',''),
 (31708,'PA','90137','Bruno Giovanni','(VIA)','','Palermo',''),
 (31709,'PA','90124','Bruno Lizio Letterio','(VIA)','','Palermo',''),
 (31710,'PA','90126','Buccheri','(FONDO)','','Palermo',''),
 (31711,'PA','90123','Buccheri La Ferla Anna','(VIA)','','Palermo',''),
 (31712,'PA','90127','Buccola Gabriele','(VIA)','','Palermo',''),
 (31713,'PA','90124','Buffa','(BAGLIO)','','Palermo',''),
 (31714,'PA','90149','Buffa','(CASALE)','','Palermo',''),
 (31715,'PA','90146','Buffa','(CASE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31716,'PA','90151','Buffa','(VICOLO)','','Palermo',''),
 (31717,'PA','90146','Buglio Ludovico','(VIA)','','Palermo',''),
 (31718,'PA','90124','Buonafede','(VICOLO)','','Palermo',''),
 (31719,'PA','90145','Buonfornello','(VIA)','','Palermo',''),
 (31720,'PA','90145','Buonincontro','(VIA)','','Palermo',''),
 (31721,'PA','90133','Buon Pastore','(VIA)','','Palermo',''),
 (31722,'PA','90127','Buonpensiero','(CORTILE)','','Palermo',''),
 (31723,'PA','90127','Buonpensiero','(VIA)','','Palermo',''),
 (31724,'PA','90124','Buonriposo','(VIA)','','Palermo',''),
 (31725,'PA','90123','Buozzi Bruno','(LARGO)','','Palermo',''),
 (31726,'PA','90135','Burgio','(STRADELLA)','','Palermo',''),
 (31727,'PA','90145','Busacca Raffaele','(PIAZZA)','','Palermo',''),
 (31728,'PA','90151','Busalacchi','(BAGLIO)','','Palermo',''),
 (31729,'PA','90151','Busalacchi','(CORTILE)','','Palermo',''),
 (31730,'PA','90134','Busari','(VIA)','','Palermo',''),
 (31731,'PA','90134','Busari','(VICOLO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31732,'PA','90145','Buscemi Nicolo\'','(VIA)','','Palermo',''),
 (31733,'PA','90133','Butera','(VIA)','','Palermo',''),
 (31734,'PA','90145','Buzzanca','(VIA)','','Palermo',''),
 (31735,'PA','90129','C.','(PASSAGGIO)','','Palermo',''),
 (31736,'PA','90127','C.031','(VIA)','','Palermo',''),
 (31737,'PA','90128','C.058','(VIA)','','Palermo',''),
 (31738,'PA','90128','C.077','(VIA)','','Palermo',''),
 (31739,'PA','90128','C.078','(VIA)','','Palermo',''),
 (31740,'PA','90138','C.c.006','(VIA)','','Palermo',''),
 (31741,'PA','90146','C.l.001','(VIA)','','Palermo',''),
 (31742,'PA','90145','C.l.002','(VIA)','','Palermo',''),
 (31743,'PA','90145','C.l.003','(VIA)','','Palermo',''),
 (31744,'PA','90146','C.l.026','(VIA)','','Palermo',''),
 (31745,'PA','90146','C.l.028','(VIA)','','Palermo',''),
 (31746,'PA','90145','C.l.029','(VIA)','','Palermo',''),
 (31747,'PA','90145','C.l.030','(VIA)','','Palermo',''),
 (31748,'PA','90145','C.l.031','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31749,'PA','90145','C.l.032','(VIA)','','Palermo',''),
 (31750,'PA','90145','C.l.033','(VIA)','','Palermo',''),
 (31751,'PA','90145','C.l.034','(VIA)','','Palermo',''),
 (31752,'PA','90145','C.l.035','(VIA)','','Palermo',''),
 (31753,'PA','90133','C.m.','(LARGO)','','Palermo',''),
 (31754,'PA','90133','C.m.001','(PIAZZA)','','Palermo',''),
 (31755,'PA','90133','C.m.002','(VIA)','','Palermo',''),
 (31756,'PA','90133','C.m.003','(VIA)','','Palermo',''),
 (31757,'PA','90133','C.m.008','(VIA)','','Palermo',''),
 (31758,'PA','90146','C.r.','(LARGO)','','Palermo',''),
 (31759,'PA','90145','C.r.','(PASSAGGIO)','','Palermo',''),
 (31760,'PA','90145','C.r.001','(LARGO)','','Palermo',''),
 (31761,'PA','90145','C.r.002','(PASSAGGIO)','','Palermo',''),
 (31762,'PA','90144','C.r.002','(PIAZZA)','','Palermo',''),
 (31763,'PA','90145','C.r.003','(PASSAGGIO)','','Palermo',''),
 (31764,'PA','90144','C.r.003','(PIAZZA)','','Palermo',''),
 (31765,'PA','90145','C.r.004','(PASSAGGIO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31766,'PA','90145','C.r.021','(VIA)','','Palermo',''),
 (31767,'PA','90146','C.r.034','(VIA)','','Palermo',''),
 (31768,'PA','90146','C.r.035','(VIA)','','Palermo',''),
 (31769,'PA','90145','C.r.042','(VIA)','','Palermo',''),
 (31770,'PA','90145','C.r.043','(VIA)','','Palermo',''),
 (31771,'PA','90146','C.r.048','(VIA)','','Palermo',''),
 (31772,'PA','90146','C.r.049','(VIA)','','Palermo',''),
 (31773,'PA','90146','C.r.050','(VIA)','','Palermo',''),
 (31774,'PA','90149','Caboto','(PIAZZA)','','Palermo',''),
 (31775,'PA','90134','Cabrera Bernardo','(VIA)','','Palermo',''),
 (31776,'PA','90134','Caccami','(CORTILE DEI)','','Palermo',''),
 (31777,'PA','90133','Caccamo Alla Bara','(VICOLO I DEL)','','Palermo',''),
 (31778,'PA','90133','Caccamo Alla Bara','(VICOLO II DEL)','','Palermo',''),
 (31779,'PA','90133','Caccamo All\'alloro','(VICOLO)','','Palermo',''),
 (31780,'PA','90133','Caccamo A Tribunali','(CORTILE DEL)','','Palermo',''),
 (31781,'PA','90138','Caccamo A Zisa','(VICOLO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31782,'PA','90133','Cacciatore','(VICOLO)','','Palermo',''),
 (31783,'PA','90124','Cacciatore Gaetano','(VIA)','','Palermo',''),
 (31784,'PA','90142','Cacciatore Nicolo\'','(VIA)','','Palermo',''),
 (31785,'PA','90133','Cacioppo Leonardo','(VIA)','','Palermo',''),
 (31786,'PA','90149','Ca\'da Mosto Alvise','(VIA)','','Palermo',''),
 (31787,'PA','90134','Cadorna Generale Luigi','(VIA)','','Palermo',''),
 (31788,'PA','90148','Caduti Sul Lavoro','(VIA)','','Palermo',''),
 (31789,'PA','90134','Cafisari','(VICOLO)','','Palermo',''),
 (31790,'PA','90135','Caggio Paolo','(VIA)','','Palermo',''),
 (31791,'PA','90133','Cagliari','(VIA)','','Palermo',''),
 (31792,'PA','90136','Cagli Corrado','(VIA)','','Palermo',''),
 (31793,'PA','90134','Cagliostro Conte','(VICOLO)','','Palermo',''),
 (31794,'PA','90146','Cagni Ammiraglio Umberto','(VIA)','','Palermo',''),
 (31795,'PA','90123','Cairoli Benedetto','(PIAZZETTA)','','Palermo',''),
 (31796,'PA','90133','Cala','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31797,'PA','90124','Calabrese','(CORTILE)','','Palermo',''),
 (31798,'PA','90123','Calabrese','(FONDO)','','Palermo',''),
 (31799,'PA','90144','Calabria','(VIA)','','Palermo',''),
 (31800,'PA','90128','Calabro\' Giovanni','(VIA)','','Palermo',''),
 (31801,'PA','90146','Calandra Eduardo','(VIA)','','Palermo',''),
 (31802,'PA','90134','Calandra Gaetano','(VIA)','','Palermo',''),
 (31803,'PA','90145','Calandrucci Giacinto','(VIA)','','Palermo',''),
 (31804,'PA','90133','Calascibetta','(VIA)','','Palermo',''),
 (31805,'PA','90129','Calatafimi','(CORSO)','n.pari 2/836    n.dispari 1/1031','Palermo',''),
 (31806,'PA','90132','Calatafimi','(CORSO)','n.restanti','Palermo',''),
 (31807,'PA','90129','Calatafimi','(LARGO)','','Palermo',''),
 (31808,'PA','90147','Calcante','(VIA)','','Palermo',''),
 (31809,'PA','90127','Calcara Pietro','(VIA)','','Palermo',''),
 (31810,'PA','90133','Calderai','(VIA DEI)','','Palermo',''),
 (31811,'PA','90134','Caldomai','(CORTILE DEI)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31812,'PA','90134','Caldomai','(PIAZZETTA DEI)','','Palermo',''),
 (31813,'PA','90134','Caldomai','(VICOLO DEI)','','Palermo',''),
 (31814,'PA','90128','Cali\' Francesco','(LARGO)','','Palermo',''),
 (31815,'PA','90151','Calipso','(VIA)','','Palermo',''),
 (31816,'PA','90128','Callea Antonio','(VIA)','','Palermo',''),
 (31817,'PA','90151','Callia','(VIA)','','Palermo',''),
 (31818,'PA','90145','Callimaco Angelo','(VIA)','','Palermo',''),
 (31819,'PA','90149','Calliope','(VIA)','','Palermo',''),
 (31820,'PA','90131','Calo\'','(VICOLO)','','Palermo',''),
 (31821,'PA','90135','Calojra Tommaso','(VIA)','','Palermo',''),
 (31822,'PA','90123','Calona Ignazio','(VIA)','','Palermo',''),
 (31823,'PA','90151','Calpurnio','(VIA)','','Palermo',''),
 (31824,'PA','90135','Caltabellotta','(LARGO)','','Palermo',''),
 (31825,'PA','90135','Caltagirone','(VIALE)','','Palermo',''),
 (31826,'PA','90141','Caltanissetta','(VIA)','','Palermo',''),
 (31827,'PA','90135','Caltavuturo','(LARGO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31828,'PA','90146','Calvello','(FONDO)','','Palermo',''),
 (31829,'PA','90139','Calvi Pasquale','(VIA)','','Palermo',''),
 (31830,'PA','90133','Calzonai','(VICOLO DEI)','','Palermo',''),
 (31831,'PA','90135','Camarda Demetrio','(VIA)','','Palermo',''),
 (31832,'PA','90146','Camarina','(VIA)','','Palermo',''),
 (31833,'PA','90134','Camarrone Sebastiano','(VIA)','','Palermo',''),
 (31834,'PA','90135','Camastra','(LARGO)','','Palermo',''),
 (31835,'PA','90125','Camico','(VIA)','','Palermo',''),
 (31836,'PA','90145','Camilliani Camillo','(VIA)','','Palermo',''),
 (31837,'PA','90145','Caminneci','(FONDO)','','Palermo',''),
 (31838,'PA','90134','Camiolo','(VICOLO)','','Palermo',''),
 (31839,'PA','90145','Cammarano Giuseppe','(VIA)','','Palermo',''),
 (31840,'PA','90123','Cammareri Scurti Salvatore','(LARGO)','','Palermo',''),
 (31841,'PA','90126','Cammuca','(VICOLO)','','Palermo',''),
 (31842,'PA','90125','Camoscio','(VIA DEL)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31843,'PA','90139','Campailla Tommaso','(VIA)','','Palermo',''),
 (31844,'PA','90133','Campana','(LARGO)','','Palermo',''),
 (31845,'PA','90123','Campanello Antonino','(PASSAGGIO)','','Palermo',''),
 (31846,'PA','90144','Campania','(VIALE)','','Palermo',''),
 (31847,'PA','90124','Campini Archimede','(VIA)','','Palermo',''),
 (31848,'PA','90146','Campioni Ammiraglio Inigo','(VIA)','','Palermo',''),
 (31849,'PA','90151','Campisi','(CORTILE)','','Palermo',''),
 (31850,'PA','90124','Campisi Giovanni','(VIA)','','Palermo',''),
 (31851,'PA','90142','Campofelice','(CORTILE)','','Palermo',''),
 (31852,'PA','90135','Campofiorito','(LARGO)','','Palermo',''),
 (31853,'PA','90123','Campo Fratelli','(VIA)','','Palermo',''),
 (31854,'PA','90145','Campolo Giovanni','(VIA)','','Palermo',''),
 (31855,'PA','90121','Camporeale','(CORTILE)','','Palermo',''),
 (31856,'PA','90129','Canarie','(VIA)','','Palermo',''),
 (31857,'PA','90137','Cancanella','(CORTILE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31858,'PA','90134','Cancello Alla Gioiamia','(VIA)','','Palermo',''),
 (31859,'PA','90134','Cancello Alla Gioiamia','(VICOLO)','','Palermo',''),
 (31860,'PA','90134','Cancello Al Monte','(VICOLO)','','Palermo',''),
 (31861,'PA','90134','Candelai','(DISCESA DEI)','','Palermo',''),
 (31862,'PA','90134','Candelai','(VIA DEI)','','Palermo',''),
 (31863,'PA','90146','Candela Niccolo\'','(VIA)','','Palermo',''),
 (31864,'PA','90139','Caneba','(CORTILE)','','Palermo',''),
 (31865,'PA','90148','Canepa','(STRADELLA)','','Palermo',''),
 (31866,'PA','90142','Canevari Ammiraglio Paolo','(VIA)','','Palermo',''),
 (31867,'PA','90134','Cangemi Padre','(VIA)','','Palermo',''),
 (31868,'PA','90136','Cangiamila Francesco Emanuele','(VIA)','','Palermo',''),
 (31869,'PA','90134','Canna','(CORTILE DELLA)','','Palermo',''),
 (31870,'PA','90134','Canna','(PIAZZETTA DELLA)','','Palermo',''),
 (31871,'PA','90146','Cannarozzo Salvatore','(VIA)','','Palermo',''),
 (31872,'PA','90134','Cannata','(CORTILE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31873,'PA','90134','Cannata','(VICOLO)','','Palermo',''),
 (31874,'PA','90134','Cannatello','(VIA)','','Palermo',''),
 (31875,'PA','90133','Cannella','(VIA DELLA)','','Palermo',''),
 (31876,'PA','90127','Cannizzaro Stanislao','(VIA)','','Palermo',''),
 (31877,'PA','90132','Cannizzo','(FONDO)','','Palermo',''),
 (31878,'PA','90131','Cannolicchio','(VIA)','','Palermo',''),
 (31879,'PA','90123','Cannonito','(FONDO)','','Palermo',''),
 (31880,'PA','90123','Canonico Carella','(VIA)','','Palermo',''),
 (31881,'PA','90146','Canonico Di Francia','(LARGO)','','Palermo',''),
 (31882,'PA','90143','Canonico Rotolo','(VIA)','','Palermo',''),
 (31883,'PA','90133','Cantavespri Vincenzo','(VIA)','','Palermo',''),
 (31884,'PA','90142','Cantieri','(VIA DEI)','','Palermo',''),
 (31885,'PA','90145','Cantieri Finocchiaro','(VIA)','','Palermo',''),
 (31886,'PA','90141','Cantore Generale Antonino','(VIA)','','Palermo',''),
 (31887,'PA','90138','Cantu\' Cesare','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31888,'PA','90123','Canzio Stefano','(VIA)','','Palermo',''),
 (31889,'PA','90126','Canzoneri','(VIA)','','Palermo',''),
 (31890,'PA','90135','Capaci','(VIA)','','Palermo',''),
 (31891,'PA','90125','Capinera','(VIA DELLA)','','Palermo',''),
 (31892,'PA','90133','Capitaneria Di Porto','(PIAZZA)','','Palermo',''),
 (31893,'PA','90123','Capitummino','(CORTILE)','','Palermo',''),
 (31894,'PA','90146','Capizzi Venerabile Ignazio','(VIA)','','Palermo',''),
 (31895,'PA','90134','Capo','(PIAZZA DEL)','','Palermo',''),
 (31896,'PA','90151','Capo Gallo','(VIA)','','Palermo',''),
 (31897,'PA','90138','Capo Maestro','(VIA)','','Palermo',''),
 (31898,'PA','90133','Cappa','(CORTILE DELLA)','','Palermo',''),
 (31899,'PA','90146','Capparozzo Giuseppe','(VIA)','','Palermo',''),
 (31900,'PA','90134','Cappellaio','(CORTILE DEL)','','Palermo',''),
 (31901,'PA','90133','Cappellieri','(VICOLO)','','Palermo',''),
 (31902,'PA','90135','Cappello','(BAGLIO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31903,'PA','90126','Cappello','(VIA)','','Palermo',''),
 (31904,'PA','90123','Cappello In Corso Dei Mille','(VICOLO)','','Palermo',''),
 (31905,'PA','90124','Cappello In Via Cirincione Giuseppe','(FONDO)','','Palermo',''),
 (31906,'PA','90121','Cappello In Via Messina Marine','(FONDO)','','Palermo',''),
 (31907,'PA','90123','Cappello Salvatore','(VIA)','','Palermo',''),
 (31908,'PA','90123','Cappello Salvatore','(VICOLO)','','Palermo',''),
 (31909,'PA','90134','Cappuccinelli','(VIA)','n.pari 2/78    n.dispari 1/105','Palermo',''),
 (31910,'PA','90138','Cappuccinelli','(VIA)','n.restanti','Palermo',''),
 (31911,'PA','90129','Cappuccini','(PIAZZA DEI)','','Palermo',''),
 (31912,'PA','90129','Cappuccini','(VIA DEI)','','Palermo',''),
 (31913,'PA','90133','Capraio','(CORTILE DEL)','','Palermo',''),
 (31914,'PA','90133','Capraio','(VIALE DEL)','','Palermo',''),
 (31915,'PA','90134','Capre','(DISCESA DELLE)','','Palermo',''),
 (31916,'PA','90125','Capricorno','(VIA DEL)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31917,'PA','90142','Capuana Luigi','(VIA)','','Palermo',''),
 (31918,'PA','90137','Caputo','(SALITA)','','Palermo',''),
 (31919,'PA','90138','Caputo Villa','(VIA)','','Palermo',''),
 (31920,'PA','90146','Carabiniere','(VIA DEL)','','Palermo',''),
 (31921,'PA','90123','Caracausi','(VICOLO)','','Palermo',''),
 (31922,'PA','90133','Caracciolo','(PIAZZA)','','Palermo',''),
 (31923,'PA','90133','Caracciolo Vicere\'','(DISCESA)','','Palermo',''),
 (31924,'PA','90129','Carapelle Eduardo','(VIA)','','Palermo',''),
 (31925,'PA','90145','Caravaggio','(VIA)','','Palermo',''),
 (31926,'PA','90142','Caravelle','(VIA DELLE)','','Palermo',''),
 (31927,'PA','90143','Caravello','(CORTILE)','','Palermo',''),
 (31928,'PA','90151','Carbone','(BAGLIO)','','Palermo',''),
 (31929,'PA','90151','Carbone','(CORTILE I,II)','','Palermo',''),
 (31930,'PA','90121','Carbone','(VIA)','','Palermo',''),
 (31931,'PA','90133','Cardillo','(CORTILE)','','Palermo',''),
 (31932,'PA','90147','Cardillo','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31933,'PA','90147','Cardillo','(VILLA)','','Palermo',''),
 (31934,'PA','90124','Cardinale','(CORTILE)','','Palermo',''),
 (31935,'PA','90141','Carducci Giosue\'','(VIA)','','Palermo',''),
 (31936,'PA','90139','Carella A Molo','(VIA)','','Palermo',''),
 (31937,'PA','90123','Carella Canonico','(VIA)','','Palermo',''),
 (31938,'PA','90135','Carini','(SCALA DI)','','Palermo',''),
 (31939,'PA','90138','Carini','(VIA)','','Palermo',''),
 (31940,'PA','90134','Carini','(VICOLO)','','Palermo',''),
 (31941,'PA','90144','Carini Giacinto','(VIA)','','Palermo',''),
 (31942,'PA','90139','Carini Isidoro','(VIA)','','Palermo',''),
 (31943,'PA','90145','Cariolato Domenico','(VIA)','','Palermo',''),
 (31944,'PA','90144','Carissimi Gian Giacomo','(LARGO)','','Palermo',''),
 (31945,'PA','90123','Carlotto Ermanno','(VIA)','','Palermo',''),
 (31946,'PA','90134','Carmelo','(VICOLO DEL)','','Palermo',''),
 (31947,'PA','90121','Carmine','(CONTRADA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31948,'PA','90134','Carmine','(PIAZZA DEL)','','Palermo',''),
 (31949,'PA','90121','Carmine','(STRADA VICINALE)','','Palermo',''),
 (31950,'PA','90121','Carmine Alla Figurella','(CORTILE DEL)','','Palermo',''),
 (31951,'PA','90121','Carmine Alla Figurella','(PIAZZA DEL)','','Palermo',''),
 (31952,'PA','90121','Carmine Alla Figurella','(VIA DEL)','','Palermo',''),
 (31953,'PA','90138','Carnalivari Matteo','(VIA)','','Palermo',''),
 (31954,'PA','90146','Carnera Primo','(VIA)','','Palermo',''),
 (31955,'PA','90145','Carnevale Emanuele','(VIA)','','Palermo',''),
 (31956,'PA','90145','Carollo','(CORTILE)','','Palermo',''),
 (31957,'PA','90145','Carollo','(PIAZZETTA)','','Palermo',''),
 (31958,'PA','90145','Carollo','(VICOLO)','','Palermo',''),
 (31959,'PA','90142','Caronia','(LARGO)','','Palermo',''),
 (31960,'PA','90146','Carosio Nicolo\'','(VIA)','','Palermo',''),
 (31961,'PA','90127','Carrabia','(VIA)','','Palermo',''),
 (31962,'PA','90124','Carraffa','(CORTILE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31963,'PA','90145','Carramusa In Via Crociferi','(CORTILE)','','Palermo',''),
 (31964,'PA','90134','Carramusa In Vicolo Zisa','(CORTILE)','','Palermo',''),
 (31965,'PA','90127','Carratello','(CORTILE)','','Palermo',''),
 (31966,'PA','90145','Carreca Andrea','(VIA)','','Palermo',''),
 (31967,'PA','90134','Carrettieri','(VIA DEI)','','Palermo',''),
 (31968,'PA','90123','Carri','(CORTILE DEI)','','Palermo',''),
 (31969,'PA','90121','Carrieri Raffaele','(VIA)','','Palermo',''),
 (31970,'PA','90139','Carrozze','(VIA DELLE)','','Palermo',''),
 (31971,'PA','90124','Carrubella','(FONDO)','','Palermo',''),
 (31972,'PA','90146','Carrubo','(VIA DEL)','','Palermo',''),
 (31973,'PA','90135','Cartagine','(VIA)','','Palermo',''),
 (31974,'PA','90146','Carta Giuseppe','(VIA)','','Palermo',''),
 (31975,'PA','90133','Cartari','(ARCO DEI)','','Palermo',''),
 (31976,'PA','90133','Cartari','(VIA DEI)','','Palermo',''),
 (31977,'PA','90126','Carte','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31978,'PA','90126','Cartiera','(VIA)','','Palermo',''),
 (31979,'PA','90142','Caruso','(CORTILE I,II)','','Palermo',''),
 (31980,'PA','90142','Caruso','(FONDO)','','Palermo',''),
 (31981,'PA','90142','Caruso','(PIAZZETTA)','','Palermo',''),
 (31982,'PA','90142','Caruso','(VICOLO)','','Palermo',''),
 (31983,'PA','90134','Caruso A Palazzo Reale','(CORTILE)','','Palermo',''),
 (31984,'PA','90146','Caruso Enrico','(VIA)','','Palermo',''),
 (31985,'PA','90141','Caruso Giovan Battista','(VIA)','','Palermo',''),
 (31986,'PA','90136','Casa Del Sole','(VIA)','','Palermo',''),
 (31987,'PA','90129','Casalaina Riccardo','(VIA)','','Palermo',''),
 (31988,'PA','90133','Casale','(CORTILE)','','Palermo',''),
 (31989,'PA','90125','Casale Aloi','(VIA AL)','','Palermo',''),
 (31990,'PA','90124','Casale Settimo','(VIA AL)','','Palermo',''),
 (31991,'PA','90125','Casale Teresi','(VICOLO AL)','','Palermo',''),
 (31992,'PA','90135','Casalini','(CORTILE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (31993,'PA','90135','Casalini','(VIA)','','Palermo',''),
 (31994,'PA','90135','Casamicciola','(VIA)','','Palermo',''),
 (31995,'PA','90134','Casamirra','(CORTILE)','','Palermo',''),
 (31996,'PA','90134','Casamirra','(VIA)','','Palermo',''),
 (31997,'PA','90134','Casa Professa','(PIAZZA)','','Palermo',''),
 (31998,'PA','90134','Casa Professa','(VIA)','','Palermo',''),
 (31999,'PA','90134','Casa Professa','(VICOLO)','','Palermo',''),
 (32000,'PA','90142','Cascino Generale Antonino','(PIAZZA)','','Palermo',''),
 (32001,'PA','90128','Cascino Generale Antonino','(VIA)','','Palermo',''),
 (32002,'PA','90151','Casciotto','(CORTILE)','','Palermo',''),
 (32003,'PA','90134','Case Di Troia','(VICOLO)','','Palermo',''),
 (32004,'PA','90145','Casella Alfredo','(VIA)','','Palermo',''),
 (32005,'PA','90147','Casello','(PIAZZETTA DEL)','','Palermo',''),
 (32006,'PA','90124','Casello Ferroviario Palermo-messina','()','km 1,385','Palermo',''),
 (32007,'PA','90121','Casello Ferroviario Palermo-messina','()','km 3,800    km 4,721    km 6,693','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32008,'PA','90145','Casello Ferroviario Palermo-trapani','()','km 1,028','Palermo',''),
 (32009,'PA','90124','Casello Ferroviario Palermo-trapani','()','km 1,391','Palermo',''),
 (32010,'PA','90134','Case Nuove','(VIA DELLE)','','Palermo',''),
 (32011,'PA','90129','Casermaggio','(CORTILE)','','Palermo',''),
 (32012,'PA','90143','Casiglia','(FONDO)','','Palermo',''),
 (32013,'PA','90135','Casilini','(VIA)','','Palermo',''),
 (32014,'PA','90146','Casino Grande','(VIA)','','Palermo',''),
 (32015,'PA','90133','Cassa Di Risparmio','(PIAZZA)','','Palermo',''),
 (32016,'PA','90131','Cassara\'','(FONDO)','','Palermo',''),
 (32017,'PA','90133','Cassarelli','(PIAZZA)','','Palermo',''),
 (32018,'PA','90133','Cassarelli','(VICOLO)','','Palermo',''),
 (32019,'PA','90133','Cassari','(VIA DEI)','','Palermo',''),
 (32020,'PA','90135','Cassarino Antonio','(VIA)','','Palermo',''),
 (32021,'PA','90124','Cassaro','(VIA)','','Palermo',''),
 (32022,'PA','90134','Cassetta','(CORTILE DELLA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32023,'PA','90134','Cassetta','(VICOLO DELLA)','','Palermo',''),
 (32024,'PA','90149','Cassiopea','(VIA)','','Palermo',''),
 (32025,'PA','90135','Castelbuono','(LARGO)','','Palermo',''),
 (32026,'PA','90135','Casteldaccia','(VIA)','','Palermo',''),
 (32027,'PA','90149','Castelforte','(PIAZZA)','','Palermo',''),
 (32028,'PA','90146','Castelforte','(VIA)','n.pari 2/98a    n.dispari 1/103','Palermo',''),
 (32029,'PA','90149','Castelforte','(VIA)','n.restanti','Palermo',''),
 (32030,'PA','90124','Castellaccio','(PIAZZETTA)','','Palermo',''),
 (32031,'PA','90124','Castellaccio','(VICOLO)','','Palermo',''),
 (32032,'PA','90142','Castellana','(CORTILE)','','Palermo',''),
 (32033,'PA','90133','Castellana','(SALITA)','','Palermo',''),
 (32034,'PA','90142','Castellana','(VICOLO)','','Palermo',''),
 (32035,'PA','90135','Castellana A Passo Di Rigano','(FONDO)','','Palermo',''),
 (32036,'PA','90135','Castellana A Passo Di Rigano','(VIA)','','Palermo',''),
 (32037,'PA','90142','Castellana Bandiera','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32038,'PA','90127','Castelli Pietro','(VIA)','','Palermo',''),
 (32039,'PA','90133','Castello','(VIA)','','Palermo',''),
 (32040,'PA','90133','Castello','(VIA I)','','Palermo',''),
 (32041,'PA','90133','Castello','(VIA II)','','Palermo',''),
 (32042,'PA','90146','Castellotti Eugenio','(VIA)','','Palermo',''),
 (32043,'PA','90149','Castellucci Giovanni','(VIA)','','Palermo',''),
 (32044,'PA','90141','Castelnuovo','(PIAZZA)','','Palermo',''),
 (32045,'PA','90134','Castelnuovo','(PIAZZETTA)','','Palermo',''),
 (32046,'PA','90134','Castelnuovo','(VICOLO)','','Palermo',''),
 (32047,'PA','90135','Casteltermini','(LARGO)','','Palermo',''),
 (32048,'PA','90141','Castiglia Benedetto','(VIA)','','Palermo',''),
 (32049,'PA','90135','Castiglia Luigi','(VIALE)','','Palermo',''),
 (32050,'PA','90151','Castore','(VIA)','','Palermo',''),
 (32051,'PA','90125','Castoro','(VIA)','','Palermo',''),
 (32052,'PA','90139','Castriota Giorgio','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32053,'PA','90134','Castro','(VIA PORTA DI)','','Palermo',''),
 (32054,'PA','90133','Castrofilippo','(VIA)','','Palermo',''),
 (32055,'PA','90128','Castrogiovanni Ignazio','(VIA)','','Palermo',''),
 (32056,'PA','90136','Castro Leo','(VIA)','','Palermo',''),
 (32057,'PA','90135','Castronovo','(PIAZZALE)','','Palermo',''),
 (32058,'PA','90135','Casuzze Ad Altarello','(VIA)','','Palermo',''),
 (32059,'PA','90142','Casuzze A Falde','(CORTILE)','','Palermo',''),
 (32060,'PA','90146','Casuzze All\'inserra','(VIA)','','Palermo',''),
 (32061,'PA','90125','Casuzze A Villagrazia','(CASALE)','','Palermo',''),
 (32062,'PA','90125','Casuzze A Villagrazia','(VIA)','','Palermo',''),
 (32063,'PA','90145','Catalani Alfredo','(VIA)','','Palermo',''),
 (32064,'PA','90151','Catalano','(VIA)','','Palermo',''),
 (32065,'PA','90129','Catalano Agostino','(VIA)','','Palermo',''),
 (32066,'PA','90134','Catalano A Monte Di Pieta\'','(CORTILE)','','Palermo',''),
 (32067,'PA','90134','Catalano A Monte Di Pieta\'','(VICOLO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32068,'PA','90151','Catalano A Partanna Mondello','(CORTILE)','','Palermo',''),
 (32069,'PA','90122','Catalano A Roccella Guarnaschelli','(CORTILE)','','Palermo',''),
 (32070,'PA','90142','Catania','(CORTILE)','','Palermo',''),
 (32071,'PA','90145','Catania','(PIAZZA)','','Palermo',''),
 (32072,'PA','90141','Catania','(VIA)','','Palermo',''),
 (32073,'PA','90134','Cataro','(CORTILE)','','Palermo',''),
 (32074,'PA','90133','Catena','(CORTILE DELLA)','','Palermo',''),
 (32075,'PA','90149','Catinella Giuseppe','(VIA)','','Palermo',''),
 (32076,'PA','90121','Cattafi Bartolo','(VIA)','','Palermo',''),
 (32077,'PA','90142','Catti Michele','(VIA)','','Palermo',''),
 (32078,'PA','90133','Cattolica','(PIAZZA)','','Palermo',''),
 (32079,'PA','90148','Catullo','(VIA)','','Palermo',''),
 (32080,'PA','90128','Cau Lussorio','(VIA)','','Palermo',''),
 (32081,'PA','90145','Cavalcanti Guido','(VIA)','','Palermo',''),
 (32082,'PA','90146','Cavalieri Del Lavoro','(LARGO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32083,'PA','90133','Cavalieri Del Santo Sepolcro','(LARGO DEI)','','Palermo',''),
 (32084,'PA','90133','Cavalieri Di Malta','(LARGO)','','Palermo',''),
 (32085,'PA','90135','Cavallacci Monreale','(VIA)','','Palermo',''),
 (32086,'PA','90141','Cavallari Saverio','(VIA)','','Palermo',''),
 (32087,'PA','90121','Cavallaro','(VICOLO)','','Palermo',''),
 (32088,'PA','90148','Cavallo','(VIA)','','Palermo',''),
 (32089,'PA','90123','Cavallotti Felice','(VIA)','','Palermo',''),
 (32090,'PA','90142','Cavarretta','(CORTILE)','','Palermo',''),
 (32091,'PA','90146','Cavarretta','(PIAZZA)','','Palermo',''),
 (32092,'PA','90151','Cavarretta','(VIALE)','','Palermo',''),
 (32093,'PA','90143','Caviglia Maresciallo','(VIA)','','Palermo',''),
 (32094,'PA','90133','Cavour','(VIA)','','Palermo',''),
 (32095,'PA','90147','Cedis','(STRADELLA)','','Palermo',''),
 (32096,'PA','90148','Cedro','(VIA DEL)','','Palermo',''),
 (32097,'PA','90133','Cefala\'','(VICOLO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32098,'PA','90129','Cefalonia','(VIA)','','Palermo',''),
 (32099,'PA','90135','Cefalu\'','(LARGO)','','Palermo',''),
 (32100,'PA','90134','Celesia Cardinale Michelangelo','(VIA)','','Palermo',''),
 (32101,'PA','90147','Celeste','(VIA)','','Palermo',''),
 (32102,'PA','90133','Celi','(CORTILE)','','Palermo',''),
 (32103,'PA','90145','Cellini Benvenuto','(PIAZZA)','','Palermo',''),
 (32104,'PA','90135','Celona','(CORTILE)','','Palermo',''),
 (32105,'PA','90145','Celona','(FONDO)','','Palermo',''),
 (32106,'PA','90145','Celona','(MULATTIERA)','','Palermo',''),
 (32107,'PA','90145','Celona','(VIA)','','Palermo',''),
 (32108,'PA','90134','Celso','(VIA DEL)','','Palermo',''),
 (32109,'PA','90139','Celso','(VICOLO DEL)','','Palermo',''),
 (32110,'PA','90135','Cento Niccolo\'','(VIA)','','Palermo',''),
 (32111,'PA','90145','Centorbe','(PIAZZETTA)','','Palermo',''),
 (32112,'PA','90145','Centorbe','(VIA)','','Palermo',''),
 (32113,'PA','90125','Centrale Elettrica','(VIA ALLA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32114,'PA','90135','Centuripe','(VIA)','','Palermo',''),
 (32115,'PA','90139','Cera','(CORTILE I DELLA)','','Palermo',''),
 (32116,'PA','90139','Cera','(VIA DELLA)','','Palermo',''),
 (32117,'PA','90133','Cera A Tribunali','(CORTILE DELLA)','','Palermo',''),
 (32118,'PA','90135','Cerami','(VIA)','','Palermo',''),
 (32119,'PA','90146','Cerboni Giuseppe','(VIA)','','Palermo',''),
 (32120,'PA','90139','Cerda','(VIA)','','Palermo',''),
 (32121,'PA','90149','Cerere','(VIALE)','','Palermo',''),
 (32122,'PA','90147','Cerinaio','(CORTILE DEL)','','Palermo',''),
 (32123,'PA','90133','Cervello Niccolo\'','(VIA)','','Palermo',''),
 (32124,'PA','90146','Cervello Vincenzo','(VIA)','','Palermo',''),
 (32125,'PA','90128','Cesalpino Andrea','(VIA)','','Palermo',''),
 (32126,'PA','90127','Cesare Giulio','(PIAZZA)','','Palermo',''),
 (32127,'PA','90144','Cesareo Giovanni Alfredo','(VIA)','','Palermo',''),
 (32128,'PA','90146','Cesenatico','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32129,'PA','90148','Checchina','(VILLINO)','','Palermo',''),
 (32130,'PA','90135','Cheren','(VIA)','','Palermo',''),
 (32131,'PA','90144','Cherubini Luigi','(LARGO)','','Palermo',''),
 (32132,'PA','90146','Chianazzo','(FONDO)','','Palermo',''),
 (32133,'PA','90134','Chianche','(VICOLO)','','Palermo',''),
 (32134,'PA','90134','Chiappara Al Carmine','(VIA)','','Palermo',''),
 (32135,'PA','90127','Chiaramonte Andrea','(VIA)','','Palermo',''),
 (32136,'PA','90127','Chiaramonte Andrea','(VICOLO)','','Palermo',''),
 (32137,'PA','90134','Chiaramonte Giovanni','(VIA)','','Palermo',''),
 (32138,'PA','90125','Chiaranda\'','(FONDO)','','Palermo',''),
 (32139,'PA','90125','Chiaranda\'','(VIA)','','Palermo',''),
 (32140,'PA','90134','Chiaranda\'','(VICOLO)','','Palermo',''),
 (32141,'PA','90122','Chiaravelli','(VIA)','','Palermo',''),
 (32142,'PA','90124','Chiavelli','(CORTILE)','','Palermo',''),
 (32143,'PA','90133','Chiavettieri','(VIA DEI)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32144,'PA','90124','Chiazzese','(VICOLO)','','Palermo',''),
 (32145,'PA','90123','Chiazzese All\'immacolatella','(CORTILE)','','Palermo',''),
 (32146,'PA','90143','Chiazzese Lauro','(VIA)','','Palermo',''),
 (32147,'PA','90124','Chiesa Ai Chiavelli','(CORTILE DELLA)','','Palermo',''),
 (32148,'PA','90146','Chiesa Ai Leoni','(CORTILE DELLA)','','Palermo',''),
 (32149,'PA','90145','Chiesa A Uditore','(VIA I DELLA)','','Palermo',''),
 (32150,'PA','90145','Chiesa A Uditore','(VIA II DELLA)','','Palermo',''),
 (32151,'PA','90134','Chiesa A Zisa','(PIAZZETTA DELLA)','','Palermo',''),
 (32152,'PA','90133','Chiesa Dei Cocchieri','(PIAZZETTA)','','Palermo',''),
 (32153,'PA','90125','Chiesa Di San Filippo','(PIAZZETTA)','','Palermo',''),
 (32154,'PA','90146','Chiesa Di Santa Croce','(VIA DELLA)','','Palermo',''),
 (32155,'PA','90134','Chiesa Di Sant\'orsola','(VICOLO DELLA)','','Palermo',''),
 (32156,'PA','90145','Chiesa Sant\'alfonso De\' Liguori','(PIAZZA DELLA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32157,'PA','90135','Chiesi Gustavo','(VIA)','','Palermo',''),
 (32158,'PA','90151','Chimera','(VIA)','','Palermo',''),
 (32159,'PA','90129','Chinnici Domenico','(VIA)','','Palermo',''),
 (32160,'PA','90145','Chinnici Rocco','(PIAZZA)','','Palermo',''),
 (32161,'PA','90124','Chiovara','(CORTILE)','','Palermo',''),
 (32162,'PA','90145','Chiovaro','(FONDO)','','Palermo',''),
 (32163,'PA','90149','Chirone','(VIA)','','Palermo',''),
 (32164,'PA','90134','Chiusa Dei Bianchi','(CORTILE)','','Palermo',''),
 (32165,'PA','90146','Chiusa Grande','(FONDO)','','Palermo',''),
 (32166,'PA','90144','Chopin Federico','(PIAZZA)','','Palermo',''),
 (32167,'PA','90143','Ciaccio Francesco Paolo','(VIA)','','Palermo',''),
 (32168,'PA','90124','Ciaculli','(VIA)','n.pari 2/242    n.dispari 1/403a','Palermo',''),
 (32169,'PA','90121','Ciaculli','(VIA)','n.restanti','Palermo',''),
 (32170,'PA','90145','Ciaikowski Piotor Ilvic','(PASSAGGIO)','','Palermo',''),
 (32171,'PA','90125','Ciambre','(VIA DELLE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32172,'PA','90133','Cianciolo Fratelli','(VIA)','','Palermo',''),
 (32173,'PA','90149','Ciane','(VIA)','','Palermo',''),
 (32174,'PA','90134','Ciantia','(CORTILE)','','Palermo',''),
 (32175,'PA','90129','Ciaula Mauro','(LARGO)','','Palermo',''),
 (32176,'PA','90129','Ciaula Mauro','(VIA)','','Palermo',''),
 (32177,'PA','90149','Cibele','(VIA)','','Palermo',''),
 (32178,'PA','90134','Cicala Antonino','(VICOLO)','','Palermo',''),
 (32179,'PA','90142','Ciche\' Giuseppe','(VIA)','','Palermo',''),
 (32180,'PA','90149','Ciclope','(VIALE DEL)','','Palermo',''),
 (32181,'PA','90125','Cigno','(VIA DEL)','','Palermo',''),
 (32182,'PA','90144','Cilea Francesco','(VIA)','','Palermo',''),
 (32183,'PA','90147','Ciliegio','(VIA DEL)','','Palermo',''),
 (32184,'PA','90126','Cilio','(VICOLO)','','Palermo',''),
 (32185,'PA','90122','Cilluffo','(PIAZZETTA)','','Palermo',''),
 (32186,'PA','90122','Cilluffo','(VIA)','','Palermo',''),
 (32187,'PA','90145','Cimabue Giovanni','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32188,'PA','90145','Cimarosa Domenico','(VIA)','','Palermo',''),
 (32189,'PA','90142','Cimbali Giuseppe','(VIA)','','Palermo',''),
 (32190,'PA','90135','Ciminna','(VIA)','','Palermo',''),
 (32191,'PA','90134','Ciminnita','(VICOLO)','','Palermo',''),
 (32192,'PA','90146','Cina\'','(BAGLIO)','','Palermo',''),
 (32193,'PA','90146','Cina\'','(CORTILE)','','Palermo',''),
 (32194,'PA','90146','Cina\'','(FONDO)','','Palermo',''),
 (32195,'PA','90121','Cina\'','(PIAZZETTA)','','Palermo',''),
 (32196,'PA','90125','Cingallegra','(VIA)','','Palermo',''),
 (32197,'PA','90123','Cipolla Michele','(VIA)','','Palermo',''),
 (32198,'PA','90134','Cipressi','(VIA)','','Palermo',''),
 (32199,'PA','90145','Cipriani','(CORTILE)','','Palermo',''),
 (32200,'PA','90124','Cipri Gaspare','(VIA)','','Palermo',''),
 (32201,'PA','90126','Ciraulo','(VIA)','','Palermo',''),
 (32202,'PA','90151','Circe','(VIA)','','Palermo',''),
 (32203,'PA','90138','Cirene','(LARGO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32204,'PA','90124','Cirincione Giuseppe','(VIA)','','Palermo',''),
 (32205,'PA','90133','Cirino Natale','(VICOLO)','','Palermo',''),
 (32206,'PA','90143','Cirrincione Andrea','(LARGO)','','Palermo',''),
 (32207,'PA','90143','Cirrincione Andrea','(VIA)','','Palermo',''),
 (32208,'PA','90128','Citarella Carlo','(VIA)','','Palermo',''),
 (32209,'PA','90142','Ciulla','(CORTILE)','','Palermo',''),
 (32210,'PA','90142','Ciulla','(FONDO)','','Palermo',''),
 (32211,'PA','90143','Ciullo D\'alcamo','(VIA)','','Palermo',''),
 (32212,'PA','90127','Civiletti','(VICOLO)','','Palermo',''),
 (32213,'PA','90141','Civiletti Benedetto','(VIA)','','Palermo',''),
 (32214,'PA','90121','Clemente','(FONDO)','','Palermo',''),
 (32215,'PA','90124','Clemente A Brancaccio','(CORTILE)','','Palermo',''),
 (32216,'PA','90127','Cliniche','(PIAZZA DELLE)','','Palermo',''),
 (32217,'PA','90127','Cliniche','(VIA DELLE)','','Palermo',''),
 (32218,'PA','90149','Clio','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32219,'PA','90149','Cloe','(VIALE)','','Palermo',''),
 (32220,'PA','90138','Cluverio','(VIA)','','Palermo',''),
 (32221,'PA','90145','Coco Vito','(VIA)','','Palermo',''),
 (32222,'PA','90124','Coffaro Andrea','(VIA)','','Palermo',''),
 (32223,'PA','90122','Coglitore','(CORTILE)','','Palermo',''),
 (32224,'PA','90123','Coglitore','(VICOLO)','','Palermo',''),
 (32225,'PA','90134','Colajanni Napoleone','(PIAZZA)','','Palermo',''),
 (32226,'PA','90149','Colapesce','(VIALE)','','Palermo',''),
 (32227,'PA','90144','Col Della Berretta','(VIA)','','Palermo',''),
 (32228,'PA','90146','Colella Rosolino','(VIA)','','Palermo',''),
 (32229,'PA','90133','Collegio Della Sapienza','(VIA)','','Palermo',''),
 (32230,'PA','90139','Collegio Di Maria Al Borgo','(CORTILE)','','Palermo',''),
 (32231,'PA','90139','Collegio Di Maria Al Borgo','(VIA)','','Palermo',''),
 (32232,'PA','90134','Collegio Di Maria Al Capo','(VICOLO)','','Palermo',''),
 (32233,'PA','90134','Collegio Di Maria Al Carmine','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32234,'PA','90134','Collegio Giusino','(VIA)','','Palermo',''),
 (32235,'PA','90145','Collegio Romano A Uditore','(PIAZZA)','','Palermo',''),
 (32236,'PA','90145','Collegio Romano A Uditore','(VIA)','','Palermo',''),
 (32237,'PA','90135','Collesano','(LARGO)','','Palermo',''),
 (32238,'PA','90135','Colletta Pietro','(VIA)','','Palermo',''),
 (32239,'PA','90149','Collotti Vincenzo','(VIA)','','Palermo',''),
 (32240,'PA','90121','Colluzio A Croceverde','(VICOLO)','','Palermo',''),
 (32241,'PA','90134','Colluzio All\'albergheria','(VICOLO)','','Palermo',''),
 (32242,'PA','90136','Colnago','(CASE)','','Palermo',''),
 (32243,'PA','90124','Colnago','(CORTILE)','','Palermo',''),
 (32244,'PA','90127','Colomba','(VIA)','','Palermo',''),
 (32245,'PA','90134','Colomba','(VICOLO DELLA)','','Palermo',''),
 (32246,'PA','90142','Colombo Cristoforo','(LUNGOMARE)','n.pari 2/3076    n.dispari 1/3081','Palermo',''),
 (32247,'PA','90149','Colombo Cristoforo','(LUNGOMARE)','n.restanti','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32248,'PA','90142','Colombo Cristoforo','(VIA)','','Palermo',''),
 (32249,'PA','90135','Colombo Valentino','(VIA)','','Palermo',''),
 (32250,'PA','90149','Colonia Marina','(VIALE)','','Palermo',''),
 (32251,'PA','90133','Colonna','(PIAZZA)','','Palermo',''),
 (32252,'PA','90142','Colonna Marcantonio','(VIA)','','Palermo',''),
 (32253,'PA','90134','Colonna Rotta','(VIA)','','Palermo',''),
 (32254,'PA','90133','Coltellieri','(VIA DEI)','','Palermo',''),
 (32255,'PA','90145','Columba Gaetano Mario','(VIA)','','Palermo',''),
 (32256,'PA','90124','Columella','(VIA)','','Palermo',''),
 (32257,'PA','90146','Comboni Monsignor Daniele','(VICOLO)','','Palermo',''),
 (32258,'PA','90135','Comella Clemente','(VIA)','','Palermo',''),
 (32259,'PA','90139','Commercio','(VIA DEL)','','Palermo',''),
 (32260,'PA','90121','Compagnone','(CORTILE)','','Palermo',''),
 (32261,'PA','90134','Conca','(CORTILE)','','Palermo',''),
 (32262,'PA','90137','Conca D\'oro','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32263,'PA','90142','Conceria','(LARGO)','','Palermo',''),
 (32264,'PA','90145','Conceria','(VIA)','','Palermo',''),
 (32265,'PA','90134','Concezione','(CORTILE DELLA)','','Palermo',''),
 (32266,'PA','90134','Concezione','(PIAZZA DELLA)','','Palermo',''),
 (32267,'PA','90134','Concezione','(VIA DELLA)','','Palermo',''),
 (32268,'PA','90124','Conciliazione','(VIA DELLA)','','Palermo',''),
 (32269,'PA','90124','Concordia','(VIA DELLA)','','Palermo',''),
 (32270,'PA','90134','Congregazione Del Venerdi','(CORTILE DELLA)','','Palermo',''),
 (32271,'PA','90121','Conigliaro Ai Corsari','(CORTILE)','','Palermo',''),
 (32272,'PA','90146','Conigliaro A Resuttana','(CORTILE)','','Palermo',''),
 (32273,'PA','90134','Conte Cagliostro','(VICOLO)','','Palermo',''),
 (32274,'PA','90124','Conte Federico','(VIA)','n.pari 2/268    n.dispari 1/267','Palermo',''),
 (32275,'PA','90121','Conte Federico','(VIA)','n.restanti','Palermo',''),
 (32276,'PA','90124','Conte Federico A Brancaccio','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32277,'PA','90124','Conte Federico A Brancaccio','(VICOLO)','','Palermo',''),
 (32278,'PA','90134','Conte Federico A Palazzo Reale','(PIAZZA)','','Palermo',''),
 (32279,'PA','90134','Conte Federico A Palazzo Reale','(VICOLO)','','Palermo',''),
 (32280,'PA','90139','Conte Ruggero','(VIA)','','Palermo',''),
 (32281,'PA','90138','Contessa Adelasia','(VIA)','','Palermo',''),
 (32282,'PA','90135','Contessa Entellina','(VIA)','','Palermo',''),
 (32283,'PA','90138','Contessa Giuditta','(VIA)','','Palermo',''),
 (32284,'PA','90146','Conti Generale Amerigo','(VIA)','','Palermo',''),
 (32285,'PA','90133','Convento','(CORTILE DEL)','','Palermo',''),
 (32286,'PA','90132','Convento','(PIAZZA DEL)','','Palermo',''),
 (32287,'PA','90132','Convento','(SALITA DEL)','','Palermo',''),
 (32288,'PA','90136','Convento Di Baida','(VIA AL)','','Palermo',''),
 (32289,'PA','90146','Coppi Fausto','(VIA)','','Palermo',''),
 (32290,'PA','90129','Coppola Alfredo','(PIAZZETTA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32291,'PA','90123','Coppola Giuseppe','(VIA)','','Palermo',''),
 (32292,'PA','90127','Corazza Filippo','(VIA)','','Palermo',''),
 (32293,'PA','90133','Cordaro','(CORTILE)','','Palermo',''),
 (32294,'PA','90143','Cordova Filippo','(VIA)','','Palermo',''),
 (32295,'PA','90144','Corelli Arcangelo','(VIA)','','Palermo',''),
 (32296,'PA','90135','Corleone','(LARGO)','','Palermo',''),
 (32297,'PA','90124','Corleone Salvatore','(VIA)','','Palermo',''),
 (32298,'PA','90139','Corleo Simeone','(VIA)','','Palermo',''),
 (32299,'PA','90133','Corpora','(VICOLO)','','Palermo',''),
 (32300,'PA','90142','Corradini Pietro Marcellino','(VIA)','','Palermo',''),
 (32301,'PA','90134','Corradino Di Svezia','(VIA)','','Palermo',''),
 (32302,'PA','90138','Corrao','(CORTILE)','','Palermo',''),
 (32303,'PA','90123','Corrao Giovanni','(VIA)','','Palermo',''),
 (32304,'PA','90123','Correnti','(BAGLIO)','','Palermo',''),
 (32305,'PA','90133','Correria','(CORTILE DELLA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32306,'PA','90133','Corrieri','(VICOLO DEI)','','Palermo',''),
 (32307,'PA','90121','Corselli Ai Corsari','(FONDO)','','Palermo',''),
 (32308,'PA','90121','Corselli Ai Corsari','(VIA)','','Palermo',''),
 (32309,'PA','90139','Corselli A Molo','(VIA)','','Palermo',''),
 (32310,'PA','90123','Corselli Generale Rodolfo','(VIA)','','Palermo',''),
 (32311,'PA','90145','Corsetto Pietro','(VIA)','','Palermo',''),
 (32312,'PA','90146','Corsica','(VIA)','','Palermo',''),
 (32313,'PA','90124','Corsini','(CORTILE)','','Palermo',''),
 (32314,'PA','90149','Cortes Fernando','(VIA)','','Palermo',''),
 (32315,'PA','90135','Cortigiani','(VIA)','','Palermo',''),
 (32316,'PA','90145','Cosentino Giuseppe','(VIA)','','Palermo',''),
 (32317,'PA','90145','Cosenza','(VIA)','','Palermo',''),
 (32318,'PA','90123','Cosenz Enrico','(PIAZZALE)','','Palermo',''),
 (32319,'PA','90129','Cosina Eddy Walter','(LARGO)','','Palermo',''),
 (32320,'PA','90142','Costa A Falde','(VICOLO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32321,'PA','90126','Costa A Villagrazia','(FONDO)','','Palermo',''),
 (32322,'PA','90126','Costa A Villagrazia','(VICOLO I)','','Palermo',''),
 (32323,'PA','90142','Costa Giuseppe','(VIA)','','Palermo',''),
 (32324,'PA','90142','Costamante','(FONDO)','','Palermo',''),
 (32325,'PA','90147','Costantino','(VIA)','','Palermo',''),
 (32326,'PA','90141','Costantino Domenico','(VIA)','','Palermo',''),
 (32327,'PA','90142','Costanzo Aurelio','(VIA)','','Palermo',''),
 (32328,'PA','90125','Costellazione','(PIAZZALE DELLA)','','Palermo',''),
 (32329,'PA','90146','Cotrugli Benedetto','(LARGO)','','Palermo',''),
 (32330,'PA','90146','Cottolengo','(VIALE)','','Palermo',''),
 (32331,'PA','90121','Covella','(VICOLO)','','Palermo',''),
 (32332,'PA','90139','Cozzo Narciso','(VIA)','','Palermo',''),
 (32333,'PA','90143','Cracolici','(CORTILE)','','Palermo',''),
 (32334,'PA','90133','Credenzieri','(VIA DEI)','','Palermo',''),
 (32335,'PA','90142','Crescenzio Antonio','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32336,'PA','90129','Crescione','(CORTILE)','','Palermo',''),
 (32337,'PA','90142','Cricchio','(CORTILE)','','Palermo',''),
 (32338,'PA','90126','Crimi','(VIA)','','Palermo',''),
 (32339,'PA','90128','Crisafulli Elia','(VIA)','','Palermo',''),
 (32340,'PA','90139','Crispi Francesco','(PIAZZA)','','Palermo',''),
 (32341,'PA','90133','Crispi Francesco','(VIA)','n.pari 2/48    tutti n.ri dispari','Palermo',''),
 (32342,'PA','90139','Crispi Francesco','(VIA)','n.restanti','Palermo',''),
 (32343,'PA','90145','Crispi Giuseppe','(VIA)','','Palermo',''),
 (32344,'PA','90121','Cristodulo Ammiraglio','(VIA)','','Palermo',''),
 (32345,'PA','90146','Cristofaro','(CORTILE)','','Palermo',''),
 (32346,'PA','90134','Crivellaro','(VICOLO DEL)','','Palermo',''),
 (32347,'PA','90124','Croce Alla Guadagna','(PIAZZETTA)','','Palermo',''),
 (32348,'PA','90135','Croce Benedetto','(VIA)','','Palermo',''),
 (32349,'PA','90133','Croce Dei Vespri','(PIAZZA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32350,'PA','90144','Croce Rossa','(VIALE)','n.pari 2/56    n.dispari 1/41','Palermo',''),
 (32351,'PA','90146','Croce Rossa','(VIALE)','n.restanti','Palermo',''),
 (32352,'PA','90147','Crocetta','(VIA)','','Palermo',''),
 (32353,'PA','90139','Croci','(VIA DELLE)','','Palermo',''),
 (32354,'PA','90145','Crociferi','(PIAZZA)','','Palermo',''),
 (32355,'PA','90145','Crociferi','(VIA DEI)','','Palermo',''),
 (32356,'PA','90133','Crociferi','(VICOLO I DEI)','','Palermo',''),
 (32357,'PA','90133','Crociferi','(VICOLO II DEI)','','Palermo',''),
 (32358,'PA','90133','Crociferi A Tribunale','(CORTILE)','','Palermo',''),
 (32359,'PA','90134','Crocifissari','(VICOLO DEI)','','Palermo',''),
 (32360,'PA','90133','Crocifisso','(LARGO)','','Palermo',''),
 (32361,'PA','90135','Crocifisso A Pietratagliata','(VIA)','','Palermo',''),
 (32362,'PA','90133','Crocifisso A Tribunali','(VICOLO DEL)','','Palermo',''),
 (32363,'PA','90146','Cruillas','(ARCO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32364,'PA','90146','Cruillas','(PIAZZA)','','Palermo',''),
 (32365,'PA','90146','Cruillas','(VIA)','','Palermo',''),
 (32366,'PA','90123','Cruti Francesco','(PASSAGGIO)','','Palermo',''),
 (32367,'PA','90129','Cuba','(VIA)','','Palermo',''),
 (32368,'PA','90144','Cuccia Simone','(VIA)','','Palermo',''),
 (32369,'PA','90124','Cuccio','(FONDO)','','Palermo',''),
 (32370,'PA','90145','Cucco Alfredo','(PIAZZALE)','','Palermo',''),
 (32371,'PA','90146','Cucina','(BAGLIO)','','Palermo',''),
 (32372,'PA','90135','Cuffaro Silvestre','(VIA)','','Palermo',''),
 (32373,'PA','90127','Cupani Francesco','(PIAZZA)','','Palermo',''),
 (32374,'PA','90149','Cupido','(VIA)','','Palermo',''),
 (32375,'PA','90128','Cusa Salvatore','(VIA)','','Palermo',''),
 (32376,'PA','90129','Cuscina\' Alfredo','(VIA)','','Palermo',''),
 (32377,'PA','90139','Cusimano','(VIA)','','Palermo',''),
 (32378,'PA','90139','Cusimano','(VICOLO)','','Palermo',''),
 (32379,'PA','90146','Cusimano A Pallavicino','(CASE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32380,'PA','90149','Cusimano A Partanna Mondello','(CORTILE)','','Palermo',''),
 (32381,'PA','90145','Cusimano A Uditore','(CORTILE)','','Palermo',''),
 (32382,'PA','90141','Cusmano Giacomo','(VIA)','','Palermo',''),
 (32383,'PA','90138','Cutelli Mario','(VIA)','','Palermo',''),
 (32384,'PA','90128','Cutello Salvatore','(VIA)','','Palermo',''),
 (32385,'PA','90138','D\'abbene','(CORTILE)','','Palermo',''),
 (32386,'PA','90137','Da Burgio Andrea','(VIA)','','Palermo',''),
 (32387,'PA','90149','Da Caltagirone Gualtiero','(VIA)','','Palermo',''),
 (32388,'PA','90141','D\'acquisto Benedetto','(VIA)','','Palermo',''),
 (32389,'PA','90146','D\'acquisto Salvo','(VIA)','','Palermo',''),
 (32390,'PA','90133','Dadi','(VICOLO)','','Palermo',''),
 (32391,'PA','90145','Da Eboli Pietro','(VIA)','','Palermo',''),
 (32392,'PA','90149','Dafne','(VIA)','','Palermo',''),
 (32393,'PA','90124','Da Girgenti Beato Matteo','(VIA)','','Palermo',''),
 (32394,'PA','90144','Daidone','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32395,'PA','90125','Daino','(LARGO DEL)','','Palermo',''),
 (32396,'PA','90139','Daita Gaetano','(VIA)','','Palermo',''),
 (32397,'PA','90134','D\'ajello Matteo','(VIA)','','Palermo',''),
 (32398,'PA','90142','D\'alagona Blasco','(VIA)','','Palermo',''),
 (32399,'PA','90142','Da Lentini Alaimo','(VIA)','','Palermo',''),
 (32400,'PA','90135','Da Lentini Gorgia','(VIA)','','Palermo',''),
 (32401,'PA','90129','D\'aleo Francesco','(VIA)','','Palermo',''),
 (32402,'PA','90121','D\'alessandro','(CORTILE)','','Palermo',''),
 (32403,'PA','90134','D\'alessi Giuseppe','(VIA)','','Palermo',''),
 (32404,'PA','90139','Dalia','(VIA)','','Palermo',''),
 (32405,'PA','90122','D\'ali Giuseppe','(VIA)','','Palermo',''),
 (32406,'PA','90143','Dalla Chiesa Generale Carlo Alberto','(VIA)','','Palermo',''),
 (32407,'PA','90144','Dalmazia','(VIA)','','Palermo',''),
 (32408,'PA','90146','D\'alvise Pietro','(VIA)','','Palermo',''),
 (32409,'PA','90143','D\'amelio Mariano','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32410,'PA','90142','Da Messina Bartolomeo','(PIAZZA)','','Palermo',''),
 (32411,'PA','90141','Damiani Almeyda','(VIA)','','Palermo',''),
 (32412,'PA','90128','D\'amico Diego','(VIA)','','Palermo',''),
 (32413,'PA','90148','Dammuso','(PIAZZA)','','Palermo',''),
 (32414,'PA','90148','Dammuso','(VIA)','','Palermo',''),
 (32415,'PA','90149','Danae','(VIA)','','Palermo',''),
 (32416,'PA','90145','Dandolo Enrico','(VIA)','','Palermo',''),
 (32417,'PA','90142','Daneu Antonio','(VIA)','','Palermo',''),
 (32418,'PA','90146','D\'angelo','(FONDO)','','Palermo',''),
 (32419,'PA','90128','D\'angelo Emilio','(VIA)','','Palermo',''),
 (32420,'PA','90146','Danimarca','(VIA)','','Palermo',''),
 (32421,'PA','90134','Danisinni','(PIAZZA)','','Palermo',''),
 (32422,'PA','90134','Danisinni','(VIA)','','Palermo',''),
 (32423,'PA','90142','D\'anna','(FONDO)','','Palermo',''),
 (32424,'PA','90138','D\'anna Vito','(VIA)','','Palermo',''),
 (32425,'PA','90144','D\'annunzio Gabriele','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32426,'PA','90141','Dante','(VIA)','','Palermo',''),
 (32427,'PA','90142','D\'antiochia Giorgio','(VIA)','','Palermo',''),
 (32428,'PA','90123','D\'aosta Amedeo','(VIALE)','','Palermo',''),
 (32429,'PA','90145','D\'aosta Anselmo','(VIA)','','Palermo',''),
 (32430,'PA','90144','Da Palestrina Pier Luigi','(VIA)','','Palermo',''),
 (32431,'PA','90146','Da Partanna Padre Rosario','(VIA)','','Palermo',''),
 (32432,'PA','90146','Da Petralia Frate Umile','(VIA)','','Palermo',''),
 (32433,'PA','90136','Da Picciano Francesco','(VIA)','','Palermo',''),
 (32434,'PA','90138','D\'aprile Carlo','(VIA)','','Palermo',''),
 (32435,'PA','90135','D\'aquino Rinaldo','(VIA)','','Palermo',''),
 (32436,'PA','90129','Dara Gabriello','(VIA)','','Palermo',''),
 (32437,'PA','90139','D\'aragona Ottavio','(VIA)','','Palermo',''),
 (32438,'PA','90127','D\'aragona Pietro','(VIA)','','Palermo',''),
 (32439,'PA','90144','D\'arezzo Guido','(VIA)','','Palermo',''),
 (32440,'PA','90144','D\'arpa','(FONDO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32441,'PA','90135','D\'arpa','(VICOLO)','','Palermo',''),
 (32442,'PA','90145','Da San Germano Riccardo','(VIA)','','Palermo',''),
 (32443,'PA','90138','D\'asaro Pietro','(VIA)','','Palermo',''),
 (32444,'PA','90146','Da Siracusa Agesia','(VIA)','','Palermo',''),
 (32445,'PA','90134','Da Siracusa Alcadino','(VICOLO)','','Palermo',''),
 (32446,'PA','90124','Da Siracusa Filistone','(VIA)','','Palermo',''),
 (32447,'PA','90129','D\'astorga Emanuele','(VIA)','','Palermo',''),
 (32448,'PA','90143','D\'azeglio Massimo','(VIA)','','Palermo',''),
 (32449,'PA','90149','De Agostini Alberto','(VIA)','','Palermo',''),
 (32450,'PA','90143','De Amicis Edmondo','(VIA)','','Palermo',''),
 (32451,'PA','90133','De Benedetto Fratelli','(VIA)','','Palermo',''),
 (32452,'PA','90127','De Borch','(VIA)','','Palermo',''),
 (32453,'PA','90141','De Calboli Paolucci Fulceri','(VIA)','','Palermo',''),
 (32454,'PA','90131','Decano','(STRADELLA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32455,'PA','90135','De Caro','(FONDO)','','Palermo',''),
 (32456,'PA','90124','De Caro Ai Chiavelli','(CORTILE)','','Palermo',''),
 (32457,'PA','90123','De Caro A Oreto','(CORTILE)','','Palermo',''),
 (32458,'PA','90123','De Carolis Generale Ugo','(VIA)','','Palermo',''),
 (32459,'PA','90147','De Castro','(FONDO)','','Palermo',''),
 (32460,'PA','90123','Decollati','(PIAZZA DEI)','','Palermo',''),
 (32461,'PA','90124','Decollati','(VIA DEI)','','Palermo',''),
 (32462,'PA','90143','De Cosmi Giovanni Agostino','(VIA)','','Palermo',''),
 (32463,'PA','90143','De Cristoforis Maggiore Tommaso','(VIA)','','Palermo',''),
 (32464,'PA','90149','Dedalo','(VIA)','','Palermo',''),
 (32465,'PA','90121','De Felice Giuffrida Giuseppe','(PASSAGGIO)','','Palermo',''),
 (32466,'PA','90142','De Filippo Edmondo','(PIAZZALE)','','Palermo',''),
 (32467,'PA','90149','De Filippo Eduardo','(BELVEDERE)','','Palermo',''),
 (32468,'PA','90135','De Filippo Titina','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32469,'PA','90133','De Franchi','(CORTILE)','','Palermo',''),
 (32470,'PA','90134','De Franchis','(VIA)','','Palermo',''),
 (32471,'PA','90133','De Francisci','(ARCO)','','Palermo',''),
 (32472,'PA','90133','De Francisci','(VICOLO)','','Palermo',''),
 (32473,'PA','90136','De Francisco Pietro','(VIA)','','Palermo',''),
 (32474,'PA','90134','De Franco','(VICOLO)','','Palermo',''),
 (32475,'PA','90146','De Gasperi Alcide','(VIA)','','Palermo',''),
 (32476,'PA','90146','De Gobbis Francesco','(VIA)','','Palermo',''),
 (32477,'PA','90143','De Gregorio Antonio','(VIA)','','Palermo',''),
 (32478,'PA','90135','De Grossis Carlo','(VIA)','','Palermo',''),
 (32479,'PA','90149','De Guevara Pietro','(VIA)','','Palermo',''),
 (32480,'PA','90147','Del Bono','(PIAZZA)','','Palermo',''),
 (32481,'PA','90147','Del Bono','(VIA)','','Palermo',''),
 (32482,'PA','90139','Del Bono Michele','(VIA)','','Palermo',''),
 (32483,'PA','90134','Del Bosco','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32484,'PA','90134','Del Bosco','(VICOLO)','','Palermo',''),
 (32485,'PA','90138','Del Duca Giacomo','(VIA)','','Palermo',''),
 (32486,'PA','90151','Delfini','(VIA)','','Palermo',''),
 (32487,'PA','90134','Del Giudice Michele','(VIA)','','Palermo',''),
 (32488,'PA','90145','De Lignamine Filippo','(VIA)','','Palermo',''),
 (32489,'PA','90145','De Lignamine Filippo','(VIA)','','Palermo',''),
 (32490,'PA','90133','De Lisi Benedetto','(VIA)','','Palermo',''),
 (32491,'PA','90123','Della Plata Salvatore','(PASSAGGIO)','','Palermo',''),
 (32492,'PA','90145','Dell\'aquila Pietro','(VIA)','','Palermo',''),
 (32493,'PA','90134','Della Rovere Antonio','(VIA)','','Palermo',''),
 (32494,'PA','90135','Del Prete Carlo','(VIA)','','Palermo',''),
 (32495,'PA','90137','De Marco Giuseppe','(VIA)','','Palermo',''),
 (32496,'PA','90139','De Maria Ettore Bergler','(VIA)','','Palermo',''),
 (32497,'PA','90129','De Maria Federico','(VIA)','','Palermo',''),
 (32498,'PA','90149','De Metra','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32499,'PA','90135','Denaro','(FONDO)','','Palermo',''),
 (32500,'PA','90142','Denti Di Piraino Ammiraglio Salvatore','(VIA)','','Palermo',''),
 (32501,'PA','90128','Deodato Pier Luigi','(VIA)','','Palermo',''),
 (32502,'PA','90134','De Perche Stefano','(VIA)','','Palermo',''),
 (32503,'PA','90137','De Pinedo Francesco','(VIA)','','Palermo',''),
 (32504,'PA','90124','Deposito Locomotive','(CORTILE)','','Palermo',''),
 (32505,'PA','90135','Derna','(VIA)','','Palermo',''),
 (32506,'PA','90145','De Saliba Antonio','(VIA)','','Palermo',''),
 (32507,'PA','90145','De Santis Francesco','(VIA)','','Palermo',''),
 (32508,'PA','90124','De Simone','(FONDO)','','Palermo',''),
 (32509,'PA','90141','De Spuches Giuseppe','(VIA)','','Palermo',''),
 (32510,'PA','90146','De Stefano Antonino','(VIA)','','Palermo',''),
 (32511,'PA','90151','Deucalione','(VIA)','','Palermo',''),
 (32512,'PA','90134','De Vigilia Tommaso','(VIA)','','Palermo',''),
 (32513,'PA','90146','De Vio Michele','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32514,'PA','90146','Diana','(CASE)','','Palermo',''),
 (32515,'PA','90151','Diana','(VIA)','','Palermo',''),
 (32516,'PA','90146','Diana','(VIALE)','','Palermo',''),
 (32517,'PA','90123','Diaz Maresciallo Armando','(VIA)','','Palermo',''),
 (32518,'PA','90147','Di Barca Luigi','(VIA)','','Palermo',''),
 (32519,'PA','90128','Di Bartolo Giuseppe','(LARGO)','','Palermo',''),
 (32520,'PA','90128','Di Bartolo Giuseppe','(VIA)','','Palermo',''),
 (32521,'PA','90145','Di Bartolomeo Leonardo','(VICOLO)','','Palermo',''),
 (32522,'PA','90142','Di Bartolo Vincenzo','(VIA)','','Palermo',''),
 (32523,'PA','90139','Di Bella','(CORTILE)','','Palermo',''),
 (32524,'PA','90135','Di Bella Aurelio','(VIA)','n.pari 2/926    n.dispari 1/925','Palermo',''),
 (32525,'PA','90132','Di Bella Aurelio','(VIA)','n.restanti','Palermo',''),
 (32526,'PA','90147','Di Benedetto','(FONDO)','','Palermo',''),
 (32527,'PA','90147','Di Benedetto','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32528,'PA','90135','Di Benedetto Falco','(VIA)','','Palermo',''),
 (32529,'PA','90133','Di Benedetto Fratelli','(VIA)','','Palermo',''),
 (32530,'PA','90133','Di Blasi','(VICOLO)','','Palermo',''),
 (32531,'PA','90144','Di Blasi Francesco Paolo','(VIA)','','Palermo',''),
 (32532,'PA','90135','Di Blasi Giovanni Evangelista','(VIA)','','Palermo',''),
 (32533,'PA','90124','Di Carlo','(FONDO)','','Palermo',''),
 (32534,'PA','90142','Di Carlo Niccolo\'','(VIA)','','Palermo',''),
 (32535,'PA','90134','Di Castro Scipione','(VIA)','','Palermo',''),
 (32536,'PA','90127','Di Chiara','(CORTILE)','','Palermo',''),
 (32537,'PA','90142','Di Chiara Stefano','(VIA)','','Palermo',''),
 (32538,'PA','90129','Dicillo Rocco','(VIA)','','Palermo',''),
 (32539,'PA','90135','Di Cristina Ad Altarello','(FONDO)','','Palermo',''),
 (32540,'PA','90134','Di Cristina A Zisa','(FONDO)','','Palermo',''),
 (32541,'PA','90134','Di Cristina Giovanni','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32542,'PA','90142','Di Cristofalo','(CORTILE I,II)','','Palermo',''),
 (32543,'PA','90142','Di Cristofalo','(PIAZZETTA)','','Palermo',''),
 (32544,'PA','90142','Di Cristofalo','(VIA)','','Palermo',''),
 (32545,'PA','90146','Di Cristofaro','(VICOLO)','','Palermo',''),
 (32546,'PA','90143','Di Dio Alfredo Ed Antonio','(VIA)','','Palermo',''),
 (32547,'PA','90146','Dietro La Parrocchia','(VIA)','','Palermo',''),
 (32548,'PA','90146','Di Francia Canonico Annibale Maria','(LARGO)','','Palermo',''),
 (32549,'PA','90123','Di Francia Padre Annibale Maria','(VIA)','','Palermo',''),
 (32550,'PA','90124','Di Franco','(FONDO)','','Palermo',''),
 (32551,'PA','90124','Di Franco','(PIAZZETTA)','','Palermo',''),
 (32552,'PA','90121','Di Fresco','(CORTILE)','','Palermo',''),
 (32553,'PA','90145','Di Giorgi Ferdinando','(VIA)','','Palermo',''),
 (32554,'PA','90143','Di Giorgio Generale Antonino','(VIA)','','Palermo',''),
 (32555,'PA','90144','Di Giovanni Alessio','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32556,'PA','90146','Di Giovanni Filippo','(VIA)','','Palermo',''),
 (32557,'PA','90139','Di Giovanni Giovanni','(VIA)','','Palermo',''),
 (32558,'PA','90134','Di Giovanni Vincenzo','(PIAZZETTA)','','Palermo',''),
 (32559,'PA','90135','Di Girolamo','(CORTILE)','','Palermo',''),
 (32560,'PA','90135','Di Girolamo','(FONDO)','','Palermo',''),
 (32561,'PA','90135','Di Giugno','(FONDO)','','Palermo',''),
 (32562,'PA','90124','Di Giuseppe','(FONDO)','','Palermo',''),
 (32563,'PA','90125','Di Gregorio','(FONDO)','','Palermo',''),
 (32564,'PA','90142','Di Gregorio','(VIA)','','Palermo',''),
 (32565,'PA','90125','Di Gregorio','(VICOLO)','','Palermo',''),
 (32566,'PA','90124','Di Gregorio A Brancaccio','(FONDO)','','Palermo',''),
 (32567,'PA','90125','Di Gregorio A Villagrazia','(BAGLIO)','','Palermo',''),
 (32568,'PA','90125','Di Gregorio A Villagrazia','(CASALE)','','Palermo',''),
 (32569,'PA','90125','Di Gregorio A Villagrazia','(CORTILE I,II)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32570,'PA','90125','Di Gregorio A Villagrazia','(FONDO)','','Palermo',''),
 (32571,'PA','90142','Di Leo Arcivescovo Gioacchino','(VIA)','','Palermo',''),
 (32572,'PA','90144','Di Liberto Francesco Saverio','(VIA)','','Palermo',''),
 (32573,'PA','90134','Di Lorenzo Tina','(VIA)','','Palermo',''),
 (32574,'PA','90146','Di Maggio','(FONDO)','','Palermo',''),
 (32575,'PA','90145','Di Maggio Luigi','(VIA)','','Palermo',''),
 (32576,'PA','90135','Di Majo Suor Maria Dolores','(VIA)','','Palermo',''),
 (32577,'PA','90144','Di Marco Domenico','(VIA)','','Palermo',''),
 (32578,'PA','90143','Di Marco Vincenzo','(VIA)','','Palermo',''),
 (32579,'PA','90134','Di Maria','(CORTILE)','','Palermo',''),
 (32580,'PA','90141','Di Maria Generale Eugenio','(VIA)','','Palermo',''),
 (32581,'PA','90135','Di Martino A Passo Di Rigano','(CORTILE)','','Palermo',''),
 (32582,'PA','90145','Di Martino Girolamo','(VIA)','','Palermo',''),
 (32583,'PA','90144','Di Marzo Gioacchino','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32584,'PA','90143','Di Menza Giuseppe','(VIA)','','Palermo',''),
 (32585,'PA','90141','Diodoro Siculo','(PIAZZA)','','Palermo',''),
 (32586,'PA','90151','Diomede','(VIA)','','Palermo',''),
 (32587,'PA','90151','Dionisio','(VIA)','','Palermo',''),
 (32588,'PA','90135','Di Palearia Gualtiero','(VIA)','','Palermo',''),
 (32589,'PA','90124','Di Pasquale Gaetano','(VIA)','','Palermo',''),
 (32590,'PA','90138','Di Pavia Vincenzo','(VIA)','','Palermo',''),
 (32591,'PA','90151','Di Pietro','(CORTILE)','','Palermo',''),
 (32592,'PA','90126','Dirillo','(VIA)','','Palermo',''),
 (32593,'PA','90146','Di Salvo Vincenzo','(VIA)','','Palermo',''),
 (32594,'PA','90136','Di San Biagio Padre Fedele','(VIA)','','Palermo',''),
 (32595,'PA','90141','Di Stefano','(VIA)','','Palermo',''),
 (32596,'PA','90124','Di Stefano Giovanni','(VIA)','','Palermo',''),
 (32597,'PA','90135','Di Stefano Giuseppe','(PASSAGGIO)','','Palermo',''),
 (32598,'PA','90135','Di Stefano Giuseppe','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32599,'PA','90124','Di Stefano Guido','(VIA)','','Palermo',''),
 (32600,'PA','90133','Divisi','(VIA)','','Palermo',''),
 (32601,'PA','90124','Di Vita','(CORTILE)','','Palermo',''),
 (32602,'PA','90121','Di Vittorio Giuseppe','(VIA)','tutti n.ri dispari','Palermo',''),
 (32603,'PA','90123','Di Vittorio Giuseppe','(VIA)','tutti n.ri pari','Palermo',''),
 (32604,'PA','90141','Dodici Gennaio','(VIA)','','Palermo',''),
 (32605,'PA','90135','Dogali','(VIA)','','Palermo',''),
 (32606,'PA','90133','Dogane','(PIAZZETTA DELLE)','','Palermo',''),
 (32607,'PA','90134','Dolce','(CORTILE)','','Palermo',''),
 (32608,'PA','90133','Dominici','(CORTILE)','','Palermo',''),
 (32609,'PA','90146','Dominici Matteo','(VIA)','','Palermo',''),
 (32610,'PA','90128','Donato Pietro','(VIA)','','Palermo',''),
 (32611,'PA','90129','Donaudy Stefano','(PIAZZA)','','Palermo',''),
 (32612,'PA','90143','Don Bosco','(PIAZZA)','','Palermo',''),
 (32613,'PA','90127','D\'ondes Reggio Vito','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32614,'PA','90142','Don Gnocchi','(VIA)','','Palermo',''),
 (32615,'PA','90146','Donia Matteo','(VIA)','','Palermo',''),
 (32616,'PA','90134','Donizetti Gaetano','(VIA)','','Palermo',''),
 (32617,'PA','90149','Donna Vita','(CORTILE)','','Palermo',''),
 (32618,'PA','90142','Don Orione','(VIA)','','Palermo',''),
 (32619,'PA','90142','Don Orione','(VIA)','','Palermo',''),
 (32620,'PA','90135','Donzzelli Francesco','(VIA)','','Palermo',''),
 (32621,'PA','90146','Doria Cardinale','(VIA)','','Palermo',''),
 (32622,'PA','90151','Doride','(VIA)','','Palermo',''),
 (32623,'PA','90128','D\'orleans','(PARCO)','','Palermo',''),
 (32624,'PA','90134','D\'orleans','(VICOLO)','','Palermo',''),
 (32625,'PA','90134','D\'orleans Enrico','(PIAZZA)','','Palermo',''),
 (32626,'PA','90138','D\'ossuna','(LARGO)','','Palermo',''),
 (32627,'PA','90138','D\'ossuna','(PIAZZETTA)','','Palermo',''),
 (32628,'PA','90138','D\'ossuna','(VIA)','','Palermo',''),
 (32629,'PA','90138','D\'ossuna','(VICOLO I,II)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32630,'PA','90129','Dotto Giovanni','(VIA)','','Palermo',''),
 (32631,'PA','90142','Drago','(CORTILE)','','Palermo',''),
 (32632,'PA','90129','Drago Aurelio','(VIA)','','Palermo',''),
 (32633,'PA','90147','Drago Casimiro','(VIA)','','Palermo',''),
 (32634,'PA','90124','Dragone','(LARGO DEL)','','Palermo',''),
 (32635,'PA','90124','Dragotta Gentile','(FONDO)','','Palermo',''),
 (32636,'PA','90146','Duca Degli Abruzzi','(VIALE)','','Palermo',''),
 (32637,'PA','90143','Duca Della Verdura','(VIA)','','Palermo',''),
 (32638,'PA','90149','Ducezio','(VIA)','','Palermo',''),
 (32639,'PA','90124','Ducrot Vittorio','(VIA)','','Palermo',''),
 (32640,'PA','90133','Due Palme','(CORTILE)','','Palermo',''),
 (32641,'PA','90133','Due Palme','(PIAZZA)','','Palermo',''),
 (32642,'PA','90131','Due Vanelle','(VIA)','','Palermo',''),
 (32643,'PA','90148','Duilio','(VIA)','','Palermo',''),
 (32644,'PA','90127','Durante Francesco','(PIAZZA)','','Palermo',''),
 (32645,'PA','90142','Dusmet Cardinale','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32646,'PA','90149','Ebe','(VIALE)','','Palermo',''),
 (32647,'PA','90134','Ecce Homo A Monte Pieta\'','(CORTILE)','','Palermo',''),
 (32648,'PA','90134','Ecce Homo A Palazzo Reale','(CORTILE)','','Palermo',''),
 (32649,'PA','90142','Edipo','(VIA)','','Palermo',''),
 (32650,'PA','90144','Edison Tommaso','(PIAZZA)','','Palermo',''),
 (32651,'PA','90135','Edrisi','(LARGO)','','Palermo',''),
 (32652,'PA','90135','Edrisi','(VIA)','','Palermo',''),
 (32653,'PA','90146','Egeria','(VIA)','','Palermo',''),
 (32654,'PA','90149','Egle','(VIALE)','','Palermo',''),
 (32655,'PA','90146','Einaudi Luigi','(VIA)','','Palermo',''),
 (32656,'PA','90145','Einstein Albert','(PIAZZA)','','Palermo',''),
 (32657,'PA','90135','Eleuterio','(VIA)','','Palermo',''),
 (32658,'PA','90127','Elia Augusto','(VIA)','','Palermo',''),
 (32659,'PA','90151','Elpide','(VIA)','','Palermo',''),
 (32660,'PA','90144','Emilia','(VIALE)','','Palermo',''),
 (32661,'PA','90127','Emiliani Giudici Paolo','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32662,'PA','90135','Emiri','(LARGO DEGLI)','','Palermo',''),
 (32663,'PA','90135','Emiri','(VIA DEGLI)','','Palermo',''),
 (32664,'PA','90124','Emiro Giafar','(VIA)','','Palermo',''),
 (32665,'PA','90126','Emma Felice','(VIA)','','Palermo',''),
 (32666,'PA','90139','Empedocle','(VIA)','','Palermo',''),
 (32667,'PA','90139','Empedocle','(VICOLO)','','Palermo',''),
 (32668,'PA','90151','Encelado','(VIA)','','Palermo',''),
 (32669,'PA','90147','Enea','(CORTILE)','','Palermo',''),
 (32670,'PA','90141','Enna','(VIA)','','Palermo',''),
 (32671,'PA','90148','Ennio','(VIA)','','Palermo',''),
 (32672,'PA','90149','Enrico Il Navigatore','(VIA)','','Palermo',''),
 (32673,'PA','90151','Eolo','(VIA)','','Palermo',''),
 (32674,'PA','90133','Epicarmo','(VIA)','','Palermo',''),
 (32675,'PA','90131','Epifanio','(FONDO)','','Palermo',''),
 (32676,'PA','90146','Epifano Vincenzo','(VIA)','','Palermo',''),
 (32677,'PA','90149','Eracle','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32678,'PA','90125','Eraclea Minoa','(VIA)','','Palermo',''),
 (32679,'PA','90146','Ercole','(VIALE)','','Palermo',''),
 (32680,'PA','90124','Ercole Pietro','(LARGO)','','Palermo',''),
 (32681,'PA','90135','Eredia Luigi','(VIA)','','Palermo',''),
 (32682,'PA','90135','Erice','(VIA)','','Palermo',''),
 (32683,'PA','90125','Ermellino','(VIA DELL\')','','Palermo',''),
 (32684,'PA','90149','Ermes','(VIA)','','Palermo',''),
 (32685,'PA','90127','Errante Vincenzo','(VIA)','','Palermo',''),
 (32686,'PA','90145','Errico Scipione','(VIA)','','Palermo',''),
 (32687,'PA','90137','Esculapio','(VIA)','','Palermo',''),
 (32688,'PA','90143','Esedra','(LARGO DELL\')','','Palermo',''),
 (32689,'PA','90124','Esiodo','(VIA)','','Palermo',''),
 (32690,'PA','90151','Esperia','(VIA)','','Palermo',''),
 (32691,'PA','90134','Eternita\'','(DISCESA DELL\')','','Palermo',''),
 (32692,'PA','90126','Etna','(VIA)','','Palermo',''),
 (32693,'PA','90146','Eudoro','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32694,'PA','90148','Eufrosine','(VIA)','','Palermo',''),
 (32695,'PA','90135','Eugenio L\'emiro','(PASSAGGIO)','','Palermo',''),
 (32696,'PA','90135','Eugenio L\'emiro','(VIA)','','Palermo',''),
 (32697,'PA','90151','Eurialo','(VIA)','','Palermo',''),
 (32698,'PA','90149','Euridice','(VIALE)','','Palermo',''),
 (32699,'PA','90146','Europa','(PIAZZA)','','Palermo',''),
 (32700,'PA','90151','Euterpe','(VIA)','','Palermo',''),
 (32701,'PA','90133','Evola Filippo','(VIA)','','Palermo',''),
 (32702,'PA','90142','F.','(PASSAGGIO)','','Palermo',''),
 (32703,'PA','90143','F.009','(VIA)','','Palermo',''),
 (32704,'PA','90142','F.022','(VIA)','','Palermo',''),
 (32705,'PA','90142','F.027','(VIA)','','Palermo',''),
 (32706,'PA','90142','F.028','(VIA)','','Palermo',''),
 (32707,'PA','90142','F.029','(VIA)','','Palermo',''),
 (32708,'PA','90143','F.030','(VIA)','','Palermo',''),
 (32709,'PA','90123','Fabrizi Nicola','(VIA)','','Palermo',''),
 (32710,'PA','90144','Faccio Franco','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32711,'PA','90125','Fagiani','(LARGO DEI)','','Palermo',''),
 (32712,'PA','90134','Fagiolai','(PIAZZETTA)','','Palermo',''),
 (32713,'PA','90134','Faja','(VICOLO)','','Palermo',''),
 (32714,'PA','90134','Falbo','(CORTILE)','','Palermo',''),
 (32715,'PA','90145','Falcando Ugo','(VIA)','','Palermo',''),
 (32716,'PA','90125','Falchi','(LARGO DEI)','','Palermo',''),
 (32717,'PA','90136','Falcona','(VIA)','','Palermo',''),
 (32718,'PA','90136','Falconara','(VIA ALLA)','','Palermo',''),
 (32719,'PA','90141','Falcone E Morvillo','(VILLA)','','Palermo',''),
 (32720,'PA','90124','Falsomiele','(VIA)','n.pari 2/140    n.dispari 1/87','Palermo',''),
 (32721,'PA','90125','Falsomiele','(VIA)','n.pari 142/162    n.dispari 89/117','Palermo',''),
 (32722,'PA','90126','Falsomiele','(VIA)','n.restanti','Palermo',''),
 (32723,'PA','90129','Falvetto Michelangelo','(VIA)','','Palermo',''),
 (32724,'PA','90146','Falzone Gaetano','(VIA)','','Palermo',''),
 (32725,'PA','90137','Fanara Michele','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32726,'PA','90124','Fanaro Antonio','(VIA)','','Palermo',''),
 (32727,'PA','90146','Fanno Marco','(VIA)','','Palermo',''),
 (32728,'PA','90146','Fante','(PIAZZALE DEL)','','Palermo',''),
 (32729,'PA','90146','Fante','(VIALE DEL)','','Palermo',''),
 (32730,'PA','90147','Faraone','(VIA)','','Palermo',''),
 (32731,'PA','90124','Faraone A Brancaccio','(CORTILE)','','Palermo',''),
 (32732,'PA','90146','Faraone A Pallavicino','(CORTILE)','','Palermo',''),
 (32733,'PA','90123','Fardella Enrico','(VIA)','','Palermo',''),
 (32734,'PA','90121','Fardella Melchiorre','(VIA)','','Palermo',''),
 (32735,'PA','90133','Farina','(CORTILE)','','Palermo',''),
 (32736,'PA','90134','Fastuca','(VIA)','','Palermo',''),
 (32737,'PA','90134','Fastuca','(VICOLO)','','Palermo',''),
 (32738,'PA','90146','Fattori Giovanni','(VIA)','','Palermo',''),
 (32739,'PA','90121','Favara','(PIAZZA)','','Palermo',''),
 (32740,'PA','90138','Favara Alberto','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32741,'PA','90124','Favier Prospero','(VIA)','','Palermo',''),
 (32742,'PA','90135','Favignana','(VIA)','','Palermo',''),
 (32743,'PA','90146','Favorita','(PARCO DELLA)','','Palermo',''),
 (32744,'PA','90142','Favorita','(VIA DELLA)','','Palermo',''),
 (32745,'PA','90127','Fazello Tommaso','(VIA)','','Palermo',''),
 (32746,'PA','90143','Fazio Emerico','(VIA)','','Palermo',''),
 (32747,'PA','90151','Febo','(VIA)','','Palermo',''),
 (32748,'PA','90123','Fedele Fortunato','(VIA)','','Palermo',''),
 (32749,'PA','90143','Federico Imperatore','(VIA)','','Palermo',''),
 (32750,'PA','90141','Federico Re','(VIA)','n.pari 2/20    n.dispari 1/17','Palermo',''),
 (32751,'PA','90138','Federico Re','(VIA)','n.restanti','Palermo',''),
 (32752,'PA','90147','Feli','(VIA)','','Palermo',''),
 (32753,'PA','90145','Felice','(PIAZZETTA)','','Palermo',''),
 (32754,'PA','90145','Felice','(VIA)','','Palermo',''),
 (32755,'PA','90145','Felice','(VICOLO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32756,'PA','90128','Felice Giuseppe','(VIA)','','Palermo',''),
 (32757,'PA','90124','Feo','(CORTILE)','','Palermo',''),
 (32758,'PA','90145','Fermi Enrico','(VIA)','','Palermo',''),
 (32759,'PA','90149','Fernandez Francisco','(VIA)','','Palermo',''),
 (32760,'PA','90135','Ferrante','(CORTILE I,II)','','Palermo',''),
 (32761,'PA','90124','Ferrante','(FONDO)','','Palermo',''),
 (32762,'PA','90151','Ferrante','(VIA)','','Palermo',''),
 (32763,'PA','90126','Ferrara','(FONDO)','','Palermo',''),
 (32764,'PA','90141','Ferrara Francesco','(VIA)','','Palermo',''),
 (32765,'PA','90128','Ferrara Giusto','(PASSAGGIO)','','Palermo',''),
 (32766,'PA','90128','Ferrara Giusto','(VIA)','','Palermo',''),
 (32767,'PA','90123','Ferrara Orsi Federico','(VIA)','','Palermo',''),
 (32768,'PA','90137','Ferrarin Arturo','(VIA)','','Palermo',''),
 (32769,'PA','90137','Ferrario Rosina','(VIA)','','Palermo',''),
 (32770,'PA','90133','Ferraris Galileo','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32771,'PA','90147','Ferreri','(VIA)','','Palermo',''),
 (32772,'PA','90135','Ferretti','(VIA)','','Palermo',''),
 (32773,'PA','90143','Ferri Ferdinando','(VIA)','','Palermo',''),
 (32774,'PA','90146','Ferrini Contardo','(PIAZZA)','','Palermo',''),
 (32775,'PA','90133','Ferro','(CORTILE)','','Palermo',''),
 (32776,'PA','90143','Ferro Luzzi Giovanni','(VIA)','','Palermo',''),
 (32777,'PA','90146','Ferrovia','(VIA DELLA)','','Palermo',''),
 (32778,'PA','90147','Ferrovia','(VICOLO)','','Palermo',''),
 (32779,'PA','90123','Ferrovia A Oreto','(CORTILE)','','Palermo',''),
 (32780,'PA','90146','Ferrovia A San Lorenzo','(VIA DELLA)','','Palermo',''),
 (32781,'PA','90123','Fervore','(CORTILE DEL)','','Palermo',''),
 (32782,'PA','90141','Fervore','(VIA DEL)','','Palermo',''),
 (32783,'PA','90139','Fiammetta','(VIA)','','Palermo',''),
 (32784,'PA','90121','Fiammingo','(CORTILE)','','Palermo',''),
 (32785,'PA','90121','Fiammingo','(STRADA VICINALE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32786,'PA','90145','Fichera Filadelfio','(LARGO)','','Palermo',''),
 (32787,'PA','90124','Fichidindia','(VIA)','','Palermo',''),
 (32788,'PA','90145','Fici Vincenzo','(VIA)','','Palermo',''),
 (32789,'PA','90142','Fiera Del Mediterraneo','(RECINTO)','','Palermo',''),
 (32790,'PA','90149','Fieschi Bartolomeo','(VIA)','','Palermo',''),
 (32791,'PA','90121','Figurella','(PIAZZA)','','Palermo',''),
 (32792,'PA','90133','Filangieri Gaetano','(VIA)','','Palermo',''),
 (32793,'PA','90142','Fileti Enrico','(VIA)','','Palermo',''),
 (32794,'PA','90133','Fileti Ramondetti Concettina','(VIA)','','Palermo',''),
 (32795,'PA','90123','Filiberto Emanuele','(VIA)','','Palermo',''),
 (32796,'PA','90127','Filiciuzza','(VIA)','','Palermo',''),
 (32797,'PA','90135','Filino Di Agrigento','(VIA)','','Palermo',''),
 (32798,'PA','90138','Filippina Villa','(CORTILE)','','Palermo',''),
 (32799,'PA','90138','Filippina Villa','(VIA)','','Palermo',''),
 (32800,'PA','90138','Filippone','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32801,'PA','90148','Filisto','(VIA)','','Palermo',''),
 (32802,'PA','90146','Finlandia','(VIA)','','Palermo',''),
 (32803,'PA','90138','Finocchiaro Aprile Camillo','(CORSO)','','Palermo',''),
 (32804,'PA','90146','Fiore','(BAGLIO)','','Palermo',''),
 (32805,'PA','90128','Fiore A Cuba','(CORTILE)','','Palermo',''),
 (32806,'PA','90134','Fiore A Monte Pieta\'','(CORTILE)','','Palermo',''),
 (32807,'PA','90125','Fiorelli','(CORTILE)','','Palermo',''),
 (32808,'PA','90139','Fiorelli','(VIA)','','Palermo',''),
 (32809,'PA','90129','Fiori','(VIA DEI)','','Palermo',''),
 (32810,'PA','90149','Fiori','(VIALE DEI)','','Palermo',''),
 (32811,'PA','90133','Firenze','(VIA)','','Palermo',''),
 (32812,'PA','90126','Firmaturi Ferdinando','(VIA)','','Palermo',''),
 (32813,'PA','90138','Fischetti Franz','(VIA)','','Palermo',''),
 (32814,'PA','90135','Fiume','(CORTILE)','','Palermo',''),
 (32815,'PA','90133','Fiume','(VIA)','','Palermo',''),
 (32816,'PA','90126','Fiume A Villagrazia','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32817,'PA','90135','Fiume Belice','(VIA)','','Palermo',''),
 (32818,'PA','90135','Fiume Delia','(VIA)','','Palermo',''),
 (32819,'PA','90135','Fiume Freddo','(VIA)','','Palermo',''),
 (32820,'PA','90135','Fiume Mazara','(VIA)','','Palermo',''),
 (32821,'PA','90135','Fiume Mela','(VIA)','','Palermo',''),
 (32822,'PA','90135','Fiume Nisi','(VIA)','','Palermo',''),
 (32823,'PA','90135','Fiume Torto','(VIA)','','Palermo',''),
 (32824,'PA','90134','Fiume Torto','(VICOLO)','','Palermo',''),
 (32825,'PA','90135','Flaminio Antonio','(VIA)','','Palermo',''),
 (32826,'PA','90151','Flora','(VIA)','','Palermo',''),
 (32827,'PA','90135','Floresta','(VIA)','','Palermo',''),
 (32828,'PA','90139','Florestano Pepe','(VIA)','','Palermo',''),
 (32829,'PA','90129','Floridia Pietro','(VIA)','','Palermo',''),
 (32830,'PA','90146','Florio','(VIA)','','Palermo',''),
 (32831,'PA','90148','Florio','(VIALE)','','Palermo',''),
 (32832,'PA','90139','Florio Ignazio','(PIAZZA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32833,'PA','90138','Florio Villa','(VIA)','','Palermo',''),
 (32834,'PA','90127','Fodera\' Michele','(VIA)','','Palermo',''),
 (32835,'PA','90125','Folaga','(VIA)','','Palermo',''),
 (32836,'PA','90141','Folengo','(VIA)','','Palermo',''),
 (32837,'PA','90134','Fondaco','(PIAZZETTA DEL)','','Palermo',''),
 (32838,'PA','90134','Fondaco','(VIA DEL)','','Palermo',''),
 (32839,'PA','90133','Fonderia','(PIAZZA DELLA)','','Palermo',''),
 (32840,'PA','90133','Fonderia','(VICOLO DELLA)','','Palermo',''),
 (32841,'PA','90139','Fonderia Oretea','(VIA)','','Palermo',''),
 (32842,'PA','90142','Fontana','(CORTILE)','','Palermo',''),
 (32843,'PA','90139','Fontana','(PIAZZETTA)','','Palermo',''),
 (32844,'PA','90134','Forlanini Carlo','(VIA)','','Palermo',''),
 (32845,'PA','90134','Formaggi','(RUA)','','Palermo',''),
 (32846,'PA','90123','Forni Antonino','(VIA)','','Palermo',''),
 (32847,'PA','90134','Forno Agostino','(VIA)','','Palermo',''),
 (32848,'PA','90133','Forno Ai Maestri D\'acqua','(VICOLO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32849,'PA','90139','Forno Al Borgo Nuovo','(VICOLO)','','Palermo',''),
 (32850,'PA','90134','Forno A Sant\'agatuzza','(VICOLO)','','Palermo',''),
 (32851,'PA','90134','Forno In Via Luigi Cadorna','(VICOLO)','','Palermo',''),
 (32852,'PA','90135','Forte Di Macalle\'','(VIA)','','Palermo',''),
 (32853,'PA','90146','Fortino Anna','(VIA)','','Palermo',''),
 (32854,'PA','90151','Fortuna','(VIA)','','Palermo',''),
 (32855,'PA','90123','Fortunato Fedele','(VIA)','','Palermo',''),
 (32856,'PA','90124','Fortunato Giustino','(VIA)','','Palermo',''),
 (32857,'PA','90144','Foscolo Ugo','(VIA)','','Palermo',''),
 (32858,'PA','90142','Fossi','(VIA AI)','','Palermo',''),
 (32859,'PA','90133','Fosso','(CORTILE DEL)','','Palermo',''),
 (32860,'PA','90151','Fragapane Salvatore','(VIA)','','Palermo',''),
 (32861,'PA','90136','Francescani','(VIA DEI)','','Palermo',''),
 (32862,'PA','90145','Franchetti Raimondo','(VIA)','','Palermo',''),
 (32863,'PA','90146','Francia','(VIALE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32864,'PA','90128','Franco Enrico','(VIA)','','Palermo',''),
 (32865,'PA','90133','Frangiai','(VIA DEI)','','Palermo',''),
 (32866,'PA','90145','Frangipane','(CORTILE)','','Palermo',''),
 (32867,'PA','90147','Franzolin Silvano','(VIA)','','Palermo',''),
 (32868,'PA','90143','Franzoni Antonio','(VIA)','','Palermo',''),
 (32869,'PA','90135','Fratelli Biglia','(VIA)','','Palermo',''),
 (32870,'PA','90123','Fratelli Campo','(VIA)','','Palermo',''),
 (32871,'PA','90133','Fratelli Cianciolo','(VIA)','','Palermo',''),
 (32872,'PA','90133','Fratelli Di Benedetto','(VIA)','','Palermo',''),
 (32873,'PA','90134','Fratelli Lagumina','(VIA)','','Palermo',''),
 (32874,'PA','90133','Fratelli Orlando','(VIA)','','Palermo',''),
 (32875,'PA','90123','Fratelli Sant\'anna','(VIA)','','Palermo',''),
 (32876,'PA','90137','Frati Minori','(VIA)','','Palermo',''),
 (32877,'PA','90138','Fresia','(CORTILE)','','Palermo',''),
 (32878,'PA','90125','Fringuello','(LARGO DEL)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32879,'PA','90147','Friscalettari','(VIA DEI)','','Palermo',''),
 (32880,'PA','90146','Friscia Generale Francesco','(VIA)','','Palermo',''),
 (32881,'PA','90135','Friscia Saverio','(VIA)','','Palermo',''),
 (32882,'PA','90144','Friuli','(LARGO)','','Palermo',''),
 (32883,'PA','90134','Fudduni Pietro','(VIA)','','Palermo',''),
 (32884,'PA','90145','Fuga Ferdinando','(LARGO)','','Palermo',''),
 (32885,'PA','90123','Funaioli Gino','(VIA)','','Palermo',''),
 (32886,'PA','90132','Funicolare','(PIAZZETTA DELLA)','','Palermo',''),
 (32887,'PA','90121','Funnuta','(VIA)','','Palermo',''),
 (32888,'PA','90145','Furitano Antonio','(VIA)','','Palermo',''),
 (32889,'PA','90143','Fuxa Vincenzo','(VIA)','','Palermo',''),
 (32890,'PA','90139','Gaetani Ottavio','(VIA)','','Palermo',''),
 (32891,'PA','90133','Gaffi','(VICOLO)','','Palermo',''),
 (32892,'PA','90133','Gagini Antonio','(VIA)','','Palermo',''),
 (32893,'PA','90133','Gagliano','(CORTILE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32894,'PA','90151','Galatea','(VIALE)','','Palermo',''),
 (32895,'PA','90124','Galeano Giuseppe','(VIA)','','Palermo',''),
 (32896,'PA','90136','Galeno','(VIA)','','Palermo',''),
 (32897,'PA','90146','Galici Antonio','(VIA)','','Palermo',''),
 (32898,'PA','90145','Galilei Galileo','(VIA)','','Palermo',''),
 (32899,'PA','90121','Galletti','(FONDO)','','Palermo',''),
 (32900,'PA','90121','Galletti','(VIA)','','Palermo',''),
 (32901,'PA','90151','Gallia','(VIA)','','Palermo',''),
 (32902,'PA','90143','Galliano Maggiore Giuseppe','(VIA)','','Palermo',''),
 (32903,'PA','90146','Gallina','(VIA)','','Palermo',''),
 (32904,'PA','90142','Galline','(PIAZZA DELLE)','','Palermo',''),
 (32905,'PA','90151','Gallo','(VIA)','','Palermo',''),
 (32906,'PA','90134','Gallo','(VICOLO)','','Palermo',''),
 (32907,'PA','90127','Gallo Agostino','(VIA)','','Palermo',''),
 (32908,'PA','90139','Gallo Domenico','(VIA)','','Palermo',''),
 (32909,'PA','90145','Gallo In Via Parrini','(FONDO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32910,'PA','90139','Gallo Nicolo\'','(VIA)','','Palermo',''),
 (32911,'PA','90135','Gambara Veronica','(VIA)','','Palermo',''),
 (32912,'PA','90121','Gambino','(FONDO)','','Palermo',''),
 (32913,'PA','90145','Gambino A Uditore','(CORTILE)','','Palermo',''),
 (32914,'PA','90134','Ganci','(CORTILE)','','Palermo',''),
 (32915,'PA','90134','Ganci','(VICOLO)','','Palermo',''),
 (32916,'PA','90133','Gancia','(CORTILE I DELLA)','','Palermo',''),
 (32917,'PA','90133','Gancia','(CORTILE II DELLA)','','Palermo',''),
 (32918,'PA','90135','Ganci A Passo Di Rigano','(CORTILE)','','Palermo',''),
 (32919,'PA','90121','Ganci Battaglia Giuseppe','(VIA)','','Palermo',''),
 (32920,'PA','90123','Gangitano Ferdinando','(VIA)','n.pari 2/4    n.dispari 1/31','Palermo',''),
 (32921,'PA','90124','Gangitano Ferdinando','(VIA)','n.restanti','Palermo',''),
 (32922,'PA','90147','Gardenia','(VILLA)','','Palermo',''),
 (32923,'PA','90143','Gargallo Tommaso','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32924,'PA','90123','Gargano','(FONDO)','','Palermo',''),
 (32925,'PA','90123','Gargano In Via Salvatore Cappello','(CORTILE)','','Palermo',''),
 (32926,'PA','90123','Gargano In Vicolo Baiamonte','(FONDO)','','Palermo',''),
 (32927,'PA','90133','Garibaldi','(VIA)','','Palermo',''),
 (32928,'PA','90141','Garibaldi','(VILLA)','','Palermo',''),
 (32929,'PA','90123','Garibaldi Anita','(PIAZZALE)','','Palermo',''),
 (32930,'PA','90149','Garofalo','(VIA)','','Palermo',''),
 (32931,'PA','90133','Garraffello','(PIAZZA)','','Palermo',''),
 (32932,'PA','90133','Garraffello','(VIA)','','Palermo',''),
 (32933,'PA','90133','Garraffo','(PIAZZETTA)','','Palermo',''),
 (32934,'PA','90145','Garufi Carlo Alberto','(VIA)','','Palermo',''),
 (32935,'PA','90132','Garufi Francesco','(LARGO)','','Palermo',''),
 (32936,'PA','90141','Garzilli Nicolo\'','(VIA)','','Palermo',''),
 (32937,'PA','90127','Gassosa','(VICOLO)','','Palermo',''),
 (32938,'PA','90123','Gati','(CORTILE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32939,'PA','90134','Gatto','(CORTILE)','','Palermo',''),
 (32940,'PA','90145','Gatto Giovanni','(VIA)','','Palermo',''),
 (32941,'PA','90133','Gattuso Gigino','(VICOLO)','','Palermo',''),
 (32942,'PA','90125','Gazzelle','(LARGO DELLE)','','Palermo',''),
 (32943,'PA','90135','Gela','(VIA)','','Palermo',''),
 (32944,'PA','90148','Geloso','(VICOLO)','','Palermo',''),
 (32945,'PA','90134','Gelsomino','(VICOLO DEL)','','Palermo',''),
 (32946,'PA','90133','Gemelli Carlo','(VIA)','','Palermo',''),
 (32947,'PA','90127','Gemmellaro Carlo','(VIA)','','Palermo',''),
 (32948,'PA','90138','Gemmellaro Giorgio','(VIA)','','Palermo',''),
 (32949,'PA','90145','Genova','(CORTILE)','','Palermo',''),
 (32950,'PA','90133','Genova','(VIA)','','Palermo',''),
 (32951,'PA','90124','Gentile Giovanni','(VIA)','','Palermo',''),
 (32952,'PA','90127','Gentile Giuseppe','(VIA)','','Palermo',''),
 (32953,'PA','90143','Gentili Alberico','(PIAZZA)','','Palermo',''),
 (32954,'PA','90134','Genuardi Luigi','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32955,'PA','90124','Geraci','(CORTILE)','','Palermo',''),
 (32956,'PA','90145','Geraci Bernardo','(LARGO)','','Palermo',''),
 (32957,'PA','90145','Geraci Bernardo','(VIA)','','Palermo',''),
 (32958,'PA','90149','Geranio','(VIA DEL)','','Palermo',''),
 (32959,'PA','90139','Gerbasi Rosario','(VIA)','','Palermo',''),
 (32960,'PA','90147','Gerbino','(VICOLO)','','Palermo',''),
 (32961,'PA','90145','Geremia Pietro','(VIA)','','Palermo',''),
 (32962,'PA','90124','Germanese','(VIA)','','Palermo',''),
 (32963,'PA','90146','Germania','(VIA)','','Palermo',''),
 (32964,'PA','90133','Gervasi','(CORTILE)','','Palermo',''),
 (32965,'PA','90133','Gervasi Nicolo\'','(VIA)','','Palermo',''),
 (32966,'PA','90134','Gesu\' E Maria Al Papireto','(CORTILE)','','Palermo',''),
 (32967,'PA','90134','Gesu\' E Maria Al Papireto','(VIA)','','Palermo',''),
 (32968,'PA','90134','Gesu\' E Maria A Palazzo Reale','(VICOLO)','','Palermo',''),
 (32969,'PA','90133','Giacalone','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32970,'PA','90138','Giacco','(CORTILE)','','Palermo',''),
 (32971,'PA','90142','Giachery Carlo','(PIAZZA)','','Palermo',''),
 (32972,'PA','90142','Giachery Carlo','(VIA)','','Palermo',''),
 (32973,'PA','90124','Giafar Emiro','(VIA)','','Palermo',''),
 (32974,'PA','90147','Gialla','(VIA)','','Palermo',''),
 (32975,'PA','90148','Giammanco','(CORTILE)','','Palermo',''),
 (32976,'PA','90123','Giammaria','(FONDO)','','Palermo',''),
 (32977,'PA','90146','Giammona','(CASE)','','Palermo',''),
 (32978,'PA','90135','Giammona','(CORTILE)','','Palermo',''),
 (32979,'PA','90134','Giancola','(VICOLO)','','Palermo',''),
 (32980,'PA','90124','Giancola Viviano','(VIA)','','Palermo',''),
 (32981,'PA','90134','Gianferrara','(VIA)','','Palermo',''),
 (32982,'PA','90138','Giannettino','(CORTILE)','','Palermo',''),
 (32983,'PA','90128','Giannettino Luigi','(VIA)','','Palermo',''),
 (32984,'PA','90151','Giannone','(CORTILE)','','Palermo',''),
 (32985,'PA','90124','Giannone Nicola','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (32986,'PA','90121','Giannotta Nicolo\'','(VIA)','','Palermo',''),
 (32987,'PA','90135','Giano Vitale','(VIA)','','Palermo',''),
 (32988,'PA','90145','Giaquinto Corrado','(VIA)','','Palermo',''),
 (32989,'PA','90121','Giardina','(CORTILE)','','Palermo',''),
 (32990,'PA','90121','Giardina','(PIAZZETTA)','','Palermo',''),
 (32991,'PA','90121','Giardina','(VIA)','','Palermo',''),
 (32992,'PA','90145','Giardina Andrea','(VIA)','','Palermo',''),
 (32993,'PA','90146','Giardina A Pallavicino','(FONDO)','','Palermo',''),
 (32994,'PA','90133','Giardinaccio','(VIA)','','Palermo',''),
 (32995,'PA','90133','Giardinelli','(CORTILE)','','Palermo',''),
 (32996,'PA','90133','Giardinelli Ai Tartari','(VICOLO)','','Palermo',''),
 (32997,'PA','90143','Giardino','(VIA DEL)','','Palermo',''),
 (32998,'PA','90141','Giardino Inglese','(VILLA)','','Palermo',''),
 (32999,'PA','90134','Giarra','(VIA DELLA)','','Palermo',''),
 (33000,'PA','90133','Giarra Ai Mori','(CORTILE DELLA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33001,'PA','90133','Giarra All\'orologio','(CORTILE DELLA)','','Palermo',''),
 (33002,'PA','90133','Giarra A Santa Teresa','(CORTILE DELLA)','','Palermo',''),
 (33003,'PA','90146','Giarrizzo Carmelo','(VIA)','','Palermo',''),
 (33004,'PA','90135','Giarrusso Felice','(LARGO)','','Palermo',''),
 (33005,'PA','90135','Giarrusso Felice','(VIALE)','','Palermo',''),
 (33006,'PA','90149','Giasone','(VIA)','','Palermo',''),
 (33007,'PA','90135','Gibellina','(VIA)','','Palermo',''),
 (33008,'PA','90145','Giberti Gian Matteo','(VIA)','','Palermo',''),
 (33009,'PA','90135','Gibilmanna','(LARGO)','','Palermo',''),
 (33010,'PA','90124','Gibilrossa','(VIA)','n.pari 2/22    n.dispari 1/11','Palermo',''),
 (33011,'PA','90121','Gibilrossa','(VIA)','n.restanti','Palermo',''),
 (33012,'PA','90135','Gibuti','(VIA)','','Palermo',''),
 (33013,'PA','90121','Giglio','(CORTILE)','','Palermo',''),
 (33014,'PA','90121','Giglio','(FONDO)','','Palermo',''),
 (33015,'PA','90133','Giglio','(PIAZZETTA DEL)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33016,'PA','90133','Giglio','(VICOLO DEL)','','Palermo',''),
 (33017,'PA','90133','Giliberti','(VICOLO)','','Palermo',''),
 (33018,'PA','90138','Gili Paolo','(VIA)','','Palermo',''),
 (33019,'PA','90146','Ginevra','(VIA)','','Palermo',''),
 (33020,'PA','90123','Giobair Ben','(VIA)','','Palermo',''),
 (33021,'PA','90146','Giocosa Villa','(VIA)','','Palermo',''),
 (33022,'PA','90146','Gioe\'ignazio','(VIA)','','Palermo',''),
 (33023,'PA','90134','Gioeni','(VIA)','','Palermo',''),
 (33024,'PA','90145','Gioia Flavio','(VIA)','','Palermo',''),
 (33025,'PA','90134','Gioiamia','(PIAZZETTA)','','Palermo',''),
 (33026,'PA','90134','Gioiamia','(VIA)','','Palermo',''),
 (33027,'PA','90134','Gioiamia','(VICOLO)','','Palermo',''),
 (33028,'PA','90128','Giordano','(VICOLO)','','Palermo',''),
 (33029,'PA','90127','Giordano Alfonso','(VIA)','','Palermo',''),
 (33030,'PA','90133','Giordano Bruno Giuseppe','(VIA)','','Palermo',''),
 (33031,'PA','90142','Giordano Calcedonio','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33032,'PA','90144','Giordano Umberto','(VIA)','','Palermo',''),
 (33033,'PA','90142','Giorgio D\'antiochia','(VIA)','','Palermo',''),
 (33034,'PA','90134','Giorgio Il Greco','(CORTILE)','','Palermo',''),
 (33035,'PA','90145','Giorgione','(VIA)','','Palermo',''),
 (33036,'PA','90145','Giotto','(VIA)','','Palermo',''),
 (33037,'PA','90146','Giovanni Concetta','(VILLA)','','Palermo',''),
 (33038,'PA','90149','Giovanni Da Cartagena','(VIA)','','Palermo',''),
 (33039,'PA','90133','Giovanni Da Procida','(VIA)','','Palermo',''),
 (33040,'PA','90149','Giovanni D\'austria','(VIA)','','Palermo',''),
 (33041,'PA','90142','Giovanni Da Verrazzano','(VIA)','','Palermo',''),
 (33042,'PA','90149','Giove','(PIAZZALE)','','Palermo',''),
 (33043,'PA','90134','Giovenchi','(DISCESA DEI)','','Palermo',''),
 (33044,'PA','90125','Giraffa','(VIA DELLA)','','Palermo',''),
 (33045,'PA','90146','Girardengo Costante','(VIA)','','Palermo',''),
 (33046,'PA','90133','Giudici','(DISCESA DEI)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33047,'PA','90138','Giuditta Contessa','(VIA)','','Palermo',''),
 (33048,'PA','90138','Giuffredi Argisto','(VIA)','','Palermo',''),
 (33049,'PA','90138','Giuffredi Argisto','(VICOLO)','','Palermo',''),
 (33050,'PA','90127','Giuffre\' Liborio','(VIA)','','Palermo',''),
 (33051,'PA','90124','Giuliana','(LARGO)','','Palermo',''),
 (33052,'PA','90127','Giulio Cesare','(PIAZZA)','','Palermo',''),
 (33053,'PA','90121','Giunchi','(PIAZZETTA)','','Palermo',''),
 (33054,'PA','90121','Giunchi','(VICOLO)','','Palermo',''),
 (33055,'PA','90149','Giunone','(VIALE)','','Palermo',''),
 (33056,'PA','90133','Giuoco','(CORTILE DEL)','','Palermo',''),
 (33057,'PA','90145','Giuseppe L\'innografo','(VIA)','','Palermo',''),
 (33058,'PA','90146','Giusino','(CANCELLO)','','Palermo',''),
 (33059,'PA','90146','Giusino','(FONDO)','','Palermo',''),
 (33060,'PA','90146','Giusino','(VIA)','','Palermo',''),
 (33061,'PA','90134','Giusino Collegio','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33062,'PA','90144','Giusti Giuseppe','(VIA)','','Palermo',''),
 (33063,'PA','90151','Glauco','(VIA)','','Palermo',''),
 (33064,'PA','90149','Glicine','(VIA DEL)','','Palermo',''),
 (33065,'PA','90146','Gnazziddi','(PIAZZETTA)','','Palermo',''),
 (33066,'PA','90146','Gnazzidi','(CORTILE)','','Palermo',''),
 (33067,'PA','90138','Goethe','(VIA)','','Palermo',''),
 (33068,'PA','90142','Gomena','(CORTILE DELLA)','','Palermo',''),
 (33069,'PA','90142','Gomez De Espinosa Alonzo','(VIA)','','Palermo',''),
 (33070,'PA','90135','Gondar','(VIA)','','Palermo',''),
 (33071,'PA','90146','Gorgone Giovanni','(VIA)','','Palermo',''),
 (33072,'PA','90133','Gorizia','(VIA)','','Palermo',''),
 (33073,'PA','90151','Gottuso','(FONDO)','','Palermo',''),
 (33074,'PA','90144','Grado','(VIA)','','Palermo',''),
 (33075,'PA','90145','Graf Arturo','(VIA)','','Palermo',''),
 (33076,'PA','90125','Graffeo','(FONDO)','','Palermo',''),
 (33077,'PA','90125','Graffeo','(VICOLO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33078,'PA','90124','Gramsci Antonio','(VIA)','','Palermo',''),
 (33079,'PA','90143','Granatiere','(VIA DEL)','','Palermo',''),
 (33080,'PA','90146','Gran Bretagna','(VIA)','','Palermo',''),
 (33081,'PA','90134','Gran Cancelliere','(PIAZZA)','','Palermo',''),
 (33082,'PA','90134','Gran Cancelliere','(VICOLO)','','Palermo',''),
 (33083,'PA','90127','Grande','(CORTILE)','','Palermo',''),
 (33084,'PA','90129','Grande Alessandro','(LARGO)','','Palermo',''),
 (33085,'PA','90123','Grandi Achille','(PIAZZA)','','Palermo',''),
 (33086,'PA','90124','Grano Antonino','(VIA)','','Palermo',''),
 (33087,'PA','90135','Grassi Libero','(VIA)','','Palermo',''),
 (33088,'PA','90134','Grasso Giovanni','(VIA)','','Palermo',''),
 (33089,'PA','90146','Gravina','(FONDO)','','Palermo',''),
 (33090,'PA','90139','Gravina Ammiraglio','(VIA)','','Palermo',''),
 (33091,'PA','90139','Gravina Benedetto','(VIA)','','Palermo',''),
 (33092,'PA','90133','Grazia','(CORTILE DELLA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33093,'PA','90124','Graziano A Brancaccio','(VILLA)','','Palermo',''),
 (33094,'PA','90142','Graziano A Molo','(CORTILE)','','Palermo',''),
 (33095,'PA','90147','Graziano A Tommaso Natale','(CORTILE)','','Palermo',''),
 (33096,'PA','90123','Grazie','(VIA DELLE)','','Palermo',''),
 (33097,'PA','90124','Greco','(CORTILE)','','Palermo',''),
 (33098,'PA','90124','Greco','(FONDO)','','Palermo',''),
 (33099,'PA','90124','Greco','(PIAZZETTA)','','Palermo',''),
 (33100,'PA','90133','Greco A Tribunali','(VICOLO)','','Palermo',''),
 (33101,'PA','90146','Gregoretti Salvatore','(VIA)','','Palermo',''),
 (33102,'PA','90145','Gregorietti Salvatore','(VIA)','','Palermo',''),
 (33103,'PA','90142','Gregorio Magno Papa','(VIA)','','Palermo',''),
 (33104,'PA','90123','Gregorio Rosario','(VIA)','','Palermo',''),
 (33105,'PA','90147','Grifone','(VIA)','','Palermo',''),
 (33106,'PA','90133','Grifotta','(CORTILE)','','Palermo',''),
 (33107,'PA','90133','Grifotta','(VICOLO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33108,'PA','90124','Grigoli','(CORTILE)','','Palermo',''),
 (33109,'PA','90123','Grigoli','(PIAZZETTA)','','Palermo',''),
 (33110,'PA','90129','Grisanti Generale Michele','(VIA)','','Palermo',''),
 (33111,'PA','90148','Grotta','(VIA DELLA)','','Palermo',''),
 (33112,'PA','90134','Grotta','(VICOLO DELLA)','','Palermo',''),
 (33113,'PA','90134','Grotta Danisinni','(CORTILE I SULLA PIAZZA DELLA)','','Palermo',''),
 (33114,'PA','90134','Grotta Danisinni','(CORTILE II SULLA PIAZZA DELLA)','','Palermo',''),
 (33115,'PA','90134','Grotta Danisinni','(VIA ALLA)','','Palermo',''),
 (33116,'PA','90151','Grotte Partanna','(VIA)','','Palermo',''),
 (33117,'PA','90124','Guadagna','(GRADINATA)','','Palermo',''),
 (33118,'PA','90124','Guadagna','(LARGO)','','Palermo',''),
 (33119,'PA','90124','Guadagna','(VIA)','','Palermo',''),
 (33120,'PA','90133','Guagliardi','(CORTILE)','','Palermo',''),
 (33121,'PA','90145','Gualtiero Giorgio','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33122,'PA','90133','Guardiola','(VICOLO DELLA)','','Palermo',''),
 (33123,'PA','90139','Guardione Francesco','(VIA)','','Palermo',''),
 (33124,'PA','90147','Guareschi Giovanni','(PIAZZA)','','Palermo',''),
 (33125,'PA','90141','Guarino Amella Giovanni','(VIA)','','Palermo',''),
 (33126,'PA','90145','Guarna Romualdo','(VIA)','','Palermo',''),
 (33127,'PA','90122','Guarnaschelli','(VICOLO)','','Palermo',''),
 (33128,'PA','90135','Guarnieri Andrea','(VIA)','','Palermo',''),
 (33129,'PA','90133','Guascone','(VICOLO)','','Palermo',''),
 (33130,'PA','90127','Guastella Cosmo','(VIA)','','Palermo',''),
 (33131,'PA','90135','Gubbio','(VIA)','','Palermo',''),
 (33132,'PA','90146','Gubellina','(FONDO)','','Palermo',''),
 (33133,'PA','90146','Gubellina','(STRADA VICINALE)','','Palermo',''),
 (33134,'PA','90134','Guccia','(PORTA)','','Palermo',''),
 (33135,'PA','90134','Guccia','(VIA)','','Palermo',''),
 (33136,'PA','90134','Guccia','(VICOLO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33137,'PA','90141','Guccia Giovan Battista','(VIA)','','Palermo',''),
 (33138,'PA','90138','Gucciardi','(CORTILE)','','Palermo',''),
 (33139,'PA','90128','Guccione Giovanni','(VIA)','','Palermo',''),
 (33140,'PA','90135','Guddo','(FONDO)','','Palermo',''),
 (33141,'PA','90124','Guercio','(VIA)','','Palermo',''),
 (33142,'PA','90135','Guerra','(CASE)','','Palermo',''),
 (33143,'PA','90135','Guerrazzi Francesco Domenico','(VIA)','','Palermo',''),
 (33144,'PA','90121','Guerrera','(CORTILE)','','Palermo',''),
 (33145,'PA','90146','Guggino','(FONDO)','','Palermo',''),
 (33146,'PA','90121','Guglielmini','(VIA)','','Palermo',''),
 (33147,'PA','90138','Guglielmo Il Buono','(VIA)','','Palermo',''),
 (33148,'PA','90123','Guida','(FONDO)','','Palermo',''),
 (33149,'PA','90134','Guido Delle Colonne','(VIA)','','Palermo',''),
 (33150,'PA','90133','Guli\'','(VICOLO)','','Palermo',''),
 (33151,'PA','90142','Guli\' Comandante Simone','(VIA)','','Palermo',''),
 (33152,'PA','90135','Gullo','(CORTILE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33153,'PA','90135','Gullo A Margifaraci','(CORTILE)','','Palermo',''),
 (33154,'PA','90135','Gullo A Margifaraci','(VICOLO)','','Palermo',''),
 (33155,'PA','90143','Guttadauro Emanuele','(VIA)','','Palermo',''),
 (33156,'PA','90147','Guzzardi','(CORTILE)','','Palermo',''),
 (33157,'PA','90133','Guzzetta Padre Giorgio','(VIA)','','Palermo',''),
 (33158,'PA','90123','Hassan Enrico','(VIA)','','Palermo',''),
 (33159,'PA','90123','Haukal Ben','(VIA)','','Palermo',''),
 (33160,'PA','90124','Hazon Azolino','(VIA)','','Palermo',''),
 (33161,'PA','90145','Holm Adolfo','(VIA)','','Palermo',''),
 (33162,'PA','90138','Houel','(VIA)','','Palermo',''),
 (33163,'PA','90151','Iandolino Lorenzo','(VIA)','','Palermo',''),
 (33164,'PA','90133','Iannello','(VICOLO)','','Palermo',''),
 (33165,'PA','90151','Icaro','(VIA)','','Palermo',''),
 (33166,'PA','90135','Iccara','(LARGO)','','Palermo',''),
 (33167,'PA','90151','Ifigenia','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33168,'PA','90149','Igea','(VIA)','','Palermo',''),
 (33169,'PA','90142','Igiea','(VILLA)','','Palermo',''),
 (33170,'PA','90143','Ilardi Pietro','(VIA)','','Palermo',''),
 (33171,'PA','90138','Imera','(VIA)','','Palermo',''),
 (33172,'PA','90133','Immacolatella','(VIA)','','Palermo',''),
 (33173,'PA','90134','Impallomeni Giovan Battista','(VIA)','','Palermo',''),
 (33174,'PA','90142','Impastato Giuseppe','(VIA)','','Palermo',''),
 (33175,'PA','90143','Imperatore Federico','(VIA)','','Palermo',''),
 (33176,'PA','90134','Imperatrice Costanza','(VIA)','','Palermo',''),
 (33177,'PA','90134','Incoronazione','(VIA DELLA)','','Palermo',''),
 (33178,'PA','90142','Incorvaia','(PASSAGGIO)','','Palermo',''),
 (33179,'PA','90129','Indipendenza','(PIAZZA)','','Palermo',''),
 (33180,'PA','90127','Indovina Roberto','(VIA)','','Palermo',''),
 (33181,'PA','90134','Infermeria Dei Cappuccini','(VICOLO)','','Palermo',''),
 (33182,'PA','90145','Ingastone','(FONDO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33183,'PA','90134','Ingastone','(PIAZZA)','','Palermo',''),
 (33184,'PA','90146','Ingegneros  Giuseppe','(VIA)','','Palermo',''),
 (33185,'PA','90124','Ingham','(VIA)','','Palermo',''),
 (33186,'PA','90138','Ingrao Tenente Giovanni','(VIA)','','Palermo',''),
 (33187,'PA','90135','Ingrassia','(CORTILE)','','Palermo',''),
 (33188,'PA','90123','Ingrassia Gian Filippo','(VIA)','','Palermo',''),
 (33189,'PA','90129','Ingrassia Lorenzo','(VIA)','','Palermo',''),
 (33190,'PA','90121','Inguaggiato','(BAGLIO)','','Palermo',''),
 (33191,'PA','90134','Inguaggiato','(VICOLO)','','Palermo',''),
 (33192,'PA','90146','Innocenzo Da Palermo','(VIA)','','Palermo',''),
 (33193,'PA','90146','Inserra','(MULATTIERA)','','Palermo',''),
 (33194,'PA','90146','Inserra','(PIAZZA DELL\')','','Palermo',''),
 (33195,'PA','90146','Inserra','(VIA)','','Palermo',''),
 (33196,'PA','90133','Intendenza','(SALITA DELL\')','','Palermo',''),
 (33197,'PA','90124','Interdonato Giovanni','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33198,'PA','90138','Intorcetta Prospero','(VIA)','','Palermo',''),
 (33199,'PA','90135','Intravaia','(VICOLO)','','Palermo',''),
 (33200,'PA','90145','Inveges Agostino','(VIA)','','Palermo',''),
 (33201,'PA','90127','Inzenga Giuseppe','(VIA)','','Palermo',''),
 (33202,'PA','90151','Inzerillo','(FONDO)','','Palermo',''),
 (33203,'PA','90124','Inzerillo','(VIA)','','Palermo',''),
 (33204,'PA','90136','Ippocrate','(VIA)','','Palermo',''),
 (33205,'PA','90135','Ippona','(LARGO)','','Palermo',''),
 (33206,'PA','90149','Iride','(VIA)','','Palermo',''),
 (33207,'PA','90151','Iris','(VIALE DEGLI)','','Palermo',''),
 (33208,'PA','90146','Irlanda','(VIA)','','Palermo',''),
 (33209,'PA','90147','Isca','(CASE)','','Palermo',''),
 (33210,'PA','90149','Iside','(VIA)','','Palermo',''),
 (33211,'PA','90133','Isnello','(VIA)','','Palermo',''),
 (33212,'PA','90138','Isola Bella','(VICOLO)','','Palermo',''),
 (33213,'PA','90144','Isonzo','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33214,'PA','90135','Ispica','(LARGO)','','Palermo',''),
 (33215,'PA','90139','Istituto Pignatelli','(VIA)','','Palermo',''),
 (33216,'PA','90144','Istria','(VIA)','','Palermo',''),
 (33217,'PA','90149','Italia','(VIALE)','','Palermo',''),
 (33218,'PA','90133','Itria','(CORTILE DELL\')','','Palermo',''),
 (33219,'PA','90133','Iucca','(CORTILE)','','Palermo',''),
 (33220,'PA','90135','Jato','(VIA)','','Palermo',''),
 (33221,'PA','90127','Jemma Rocco','(VIA)','','Palermo',''),
 (33222,'PA','90134','Judica','(CORTILE)','','Palermo',''),
 (33223,'PA','90134','Judica','(VIA)','','Palermo',''),
 (33224,'PA','90142','Jung Guido','(VIA)','','Palermo',''),
 (33225,'PA','90142','Juvara Alojsio','(VIA)','','Palermo',''),
 (33226,'PA','90138','Juvara Filippo','(VIA)','','Palermo',''),
 (33227,'PA','90135','Kaggera','(VIA)','','Palermo',''),
 (33228,'PA','90133','Kalsa','(PIAZZA DELLA)','','Palermo',''),
 (33229,'PA','90133','Kalsa','(PIAZZETTA DELLA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33230,'PA','90121','Kolbe Padre Massimiliano','(VIA)','','Palermo',''),
 (33231,'PA','90133','L.p.','(PIAZZA)','','Palermo',''),
 (33232,'PA','90151','La Barbera','(BAGLIO)','','Palermo',''),
 (33233,'PA','90146','Labiso Luigi Filippo','(VIA)','','Palermo',''),
 (33234,'PA','90124','La Colla Francesco','(VIA)','','Palermo',''),
 (33235,'PA','90124','Lacrima Christi','(PIAZZETTA)','','Palermo',''),
 (33236,'PA','90149','Laerte','(VIA)','','Palermo',''),
 (33237,'PA','90141','La Farina Giuseppe','(VIA)','','Palermo',''),
 (33238,'PA','90128','La Fata Francesco','(VIA)','','Palermo',''),
 (33239,'PA','90123','La Ferla Francesco','(VIA)','','Palermo',''),
 (33240,'PA','90124','La Fiura','(FONDO)','','Palermo',''),
 (33241,'PA','90134','La Fiura A Colonna Rotta','(CORTILE)','','Palermo',''),
 (33242,'PA','90134','La Fiura A Danisinni','(VICOLO)','','Palermo',''),
 (33243,'PA','90138','La Fiura A Vicolo I D\'ossuna','(CORTILE)','','Palermo',''),
 (33244,'PA','90127','La Franca Sebastiano','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33245,'PA','90134','Lagumina Fratelli','(VIA)','','Palermo',''),
 (33246,'PA','90129','La Loggia Gaetano','(VIA)','','Palermo',''),
 (33247,'PA','90139','La Lumia Isidoro','(VIA)','','Palermo',''),
 (33248,'PA','90146','La Malfa Ugo','(VIALE)','n.pari 6172/8200    n.dispari 6129/8017','Palermo',''),
 (33249,'PA','90147','La Malfa Ugo','(VIALE)','n.restanti','Palermo',''),
 (33250,'PA','90135','La Manna','(FONDO)','','Palermo',''),
 (33251,'PA','90132','La Mantia','(CORTILE)','','Palermo',''),
 (33252,'PA','90131','La Mantia','(PIAZZETTA)','','Palermo',''),
 (33253,'PA','90121','La Mantia Ai Corsari','(FONDO)','','Palermo',''),
 (33254,'PA','90147','La Mantia A Tommaso Natale','(FONDO)','','Palermo',''),
 (33255,'PA','90121','La Mantia Clemente','(STRADA VICINALE)','','Palermo',''),
 (33256,'PA','90131','La Mantia Corrado','(FONDO)','','Palermo',''),
 (33257,'PA','90131','La Mantia In Via Oneto','(FONDO)','','Palermo',''),
 (33258,'PA','90131','La Mantia In Via Villa Maio','(FONDO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33259,'PA','90138','La Mantia Vito','(VIA)','','Palermo',''),
 (33260,'PA','90143','Lamarmora Alessandro','(VIA)','','Palermo',''),
 (33261,'PA','90139','La Masa Giuseppe','(VIA)','','Palermo',''),
 (33262,'PA','90126','La Montagna Giuseppe','(VIA)','','Palermo',''),
 (33263,'PA','90146','Lampada Della Fraternita\'','(PIAZZA)','','Palermo',''),
 (33264,'PA','90133','Lampedusa','(CORTILE)','','Palermo',''),
 (33265,'PA','90133','Lampedusa','(VIA)','','Palermo',''),
 (33266,'PA','90133','Lampionelli','(VIA)','','Palermo',''),
 (33267,'PA','90133','Lampionelli','(VICOLO)','','Palermo',''),
 (33268,'PA','90138','Lancia Corrado','(VIA)','','Palermo',''),
 (33269,'PA','90145','Lancia Di Brolo Domenico','(VIA)','','Palermo',''),
 (33270,'PA','90146','Landolina','(VILLA)','','Palermo',''),
 (33271,'PA','90142','Landolina Saverio','(VIA)','','Palermo',''),
 (33272,'PA','90124','Langer Giovan Francesco','(VIA)','','Palermo',''),
 (33273,'PA','90146','La Nuzza Padre Luigi','(LARGO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33274,'PA','90146','La Nuzza Padre Luigi','(VIA)','','Palermo',''),
 (33275,'PA','90145','Lanza','(VIA)','','Palermo',''),
 (33276,'PA','90133','Lanza','(VICOLO)','','Palermo',''),
 (33277,'PA','90133','Lanza Angelina','(PIAZZETTA)','','Palermo',''),
 (33278,'PA','90146','Lanza Di Scalea Giuseppe','(VIA)','','Palermo',''),
 (33279,'PA','90128','Lanza Ignazio E Manfredi','(VIA)','','Palermo',''),
 (33280,'PA','90135','Lao Francesco','(VIA)','','Palermo',''),
 (33281,'PA','90147','La Placa Pietro','(VIA)','','Palermo',''),
 (33282,'PA','90134','La Porta Luigi','(PIAZZA)','','Palermo',''),
 (33283,'PA','90124','La Rocca','(BAGLIO)','','Palermo',''),
 (33284,'PA','90124','La Rocca A Brancaccio','(CORTILE)','','Palermo',''),
 (33285,'PA','90124','La Rocca Alla Guadagna','(CORTILE)','','Palermo',''),
 (33286,'PA','90134','La Rocca Alle Case Nuove','(VICOLO)','','Palermo',''),
 (33287,'PA','90121','La Rosa','(CORTILE)','','Palermo',''),
 (33288,'PA','90124','La Rosa A Brancaccio','(FONDO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33289,'PA','90145','La Rosa Michele','(VIA)','','Palermo',''),
 (33290,'PA','90123','La Russa Rocco','(VIA)','','Palermo',''),
 (33291,'PA','90137','Lascari','(CORTILE)','','Palermo',''),
 (33292,'PA','90138','Lascaris Costantino','(VIA)','','Palermo',''),
 (33293,'PA','90127','La Scola Virgilio','(VIA)','','Palermo',''),
 (33294,'PA','90141','Latini Brunetto','(VIA)','','Palermo',''),
 (33295,'PA','90135','La Torre Pio','(VIA)','','Palermo',''),
 (33296,'PA','90133','Lattarini','(CORTILE)','','Palermo',''),
 (33297,'PA','90133','Lattarini','(VIA)','','Palermo',''),
 (33298,'PA','90133','Lattarini Grande','(VIA)','','Palermo',''),
 (33299,'PA','90127','Latteri Saverio','(VIA)','','Palermo',''),
 (33300,'PA','90143','Laurana Francesco','(VIA)','','Palermo',''),
 (33301,'PA','90142','Laureto Tommaso','(VIA)','','Palermo',''),
 (33302,'PA','90145','Lavaggi Antonio','(VIA)','','Palermo',''),
 (33303,'PA','90129','La Valle Raffaele','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33304,'PA','90134','Lavanderia','(VICOLO DELLA)','','Palermo',''),
 (33305,'PA','90143','La Villa Giuseppe','(VIA)','','Palermo',''),
 (33306,'PA','90142','Lavitrano Cardinale Luigi','(VIA)','','Palermo',''),
 (33307,'PA','90144','Lazio','(VIALE)','','Palermo',''),
 (33308,'PA','90146','Lazzarini Anselmo','(VIA)','','Palermo',''),
 (33309,'PA','90127','Lazzaro Carmelo','(VIA)','','Palermo',''),
 (33310,'PA','90136','Lazzaro Mimi\' Maria','(VIA)','','Palermo',''),
 (33311,'PA','90141','Leanti Arcangelo','(LARGO)','','Palermo',''),
 (33312,'PA','90141','Leanti Arcangelo','(VIA)','','Palermo',''),
 (33313,'PA','90142','Le Chiavi','(CORTILE I,II)','','Palermo',''),
 (33314,'PA','90142','Le Chiavi','(SALITA)','','Palermo',''),
 (33315,'PA','90151','Leda','(VIA)','','Palermo',''),
 (33316,'PA','90145','Leggio Giuseppe','(VIA)','','Palermo',''),
 (33317,'PA','90145','Lehar Franz','(VIA)','','Palermo',''),
 (33318,'PA','90135','Lentini','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33319,'PA','90145','Leonardo Da Vinci','(PASSAGGIO)','','Palermo',''),
 (33320,'PA','90145','Leonardo Da Vinci','(VIA)','n.pari 2/222    n.dispari 1/311','Palermo',''),
 (33321,'PA','90135','Leonardo Da Vinci','(VIA)','n.restanti','Palermo',''),
 (33322,'PA','90145','Leoncavallo Ruggiero','(VIA)','','Palermo',''),
 (33323,'PA','90147','Leone','(CORTILE)','','Palermo',''),
 (33324,'PA','90134','Leone','(PIAZZETTA)','','Palermo',''),
 (33325,'PA','90148','Leone','(VIALE)','','Palermo',''),
 (33326,'PA','90134','Leone','(VICOLO)','','Palermo',''),
 (33327,'PA','90124','Leone','(VILLA)','','Palermo',''),
 (33328,'PA','90146','Leone Pietro','(VIA)','','Palermo',''),
 (33329,'PA','90142','Leone Xiii','(LARGO)','','Palermo',''),
 (33330,'PA','90135','Leonforte','(LARGO)','','Palermo',''),
 (33331,'PA','90143','Leoni','(PIAZZA DEI)','','Palermo',''),
 (33332,'PA','90143','Leoni','(VIA DEI)','','Palermo',''),
 (33333,'PA','90144','Leopardi Giacomo','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33334,'PA','90142','Leotta Eugenio','(VIA)','','Palermo',''),
 (33335,'PA','90135','Lercara','(LARGO)','','Palermo',''),
 (33336,'PA','90141','Leto Antonino','(VIA)','','Palermo',''),
 (33337,'PA','90134','Lettighe','(VIA DELLE)','','Palermo',''),
 (33338,'PA','90133','Lettighieri','(VICOLO DEI)','','Palermo',''),
 (33339,'PA','90142','Leva','(SALITA DELLA)','','Palermo',''),
 (33340,'PA','90142','Leva','(VIA DELLA)','','Palermo',''),
 (33341,'PA','90126','Levantino','(FONDO)','','Palermo',''),
 (33342,'PA','90135','Levanzo','(VIA)','','Palermo',''),
 (33343,'PA','90135','Levi Carlo','(VIA)','','Palermo',''),
 (33344,'PA','90125','Levriere','(VIA DEL)','','Palermo',''),
 (33345,'PA','90145','Liardo Filippo','(VIA)','','Palermo',''),
 (33346,'PA','90128','Li Bassi Giuseppe','(VIA)','','Palermo',''),
 (33347,'PA','90141','Liberta\'','(VIA DELLA)','n.pari 2/44','Palermo',''),
 (33348,'PA','90139','Liberta\'','(VIA DELLA)','n.dispari 1/43','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33349,'PA','90143','Liberta\'','(VIA DELLA)','n.restanti','Palermo',''),
 (33350,'PA','90145','Librino Emanuele','(VIA)','','Palermo',''),
 (33351,'PA','90136','Liccio Beato Giovanni','(VIA)','','Palermo',''),
 (33352,'PA','90141','Li Donni Ferdinando','(VIA)','','Palermo',''),
 (33353,'PA','90146','Liga','(CORTILE I,II)','','Palermo',''),
 (33354,'PA','90123','Li Gotti Ettore','(VIA)','','Palermo',''),
 (33355,'PA','90151','Li Greci Lauretta','(VIA)','','Palermo',''),
 (33356,'PA','90133','Li Guastelli','(CORTILE)','','Palermo',''),
 (33357,'PA','90133','Li Guastelli Anna','(VICOLO)','','Palermo',''),
 (33358,'PA','90144','Liguria','(VIA)','','Palermo',''),
 (33359,'PA','90144','Lilibeo','(VIA)','','Palermo',''),
 (33360,'PA','90149','Lilla\'','(VIALE DEI)','','Palermo',''),
 (33361,'PA','90147','Limone','(VIA DEL)','','Palermo',''),
 (33362,'PA','90129','Li Muli Vincenzo','(VIA)','','Palermo',''),
 (33363,'PA','90139','Linares Vincenzo','(PIAZZA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33364,'PA','90133','Lincoln','(VIA)','','Palermo',''),
 (33365,'PA','90128','Lino Ai Porcelli','(CORTILE)','','Palermo',''),
 (33366,'PA','90128','Lino Alla Paglia','(CORTILE)','','Palermo',''),
 (33367,'PA','90124','Lionti Ferdinando','(LARGO)','','Palermo',''),
 (33368,'PA','90126','Lipari','(FONDO)','','Palermo',''),
 (33369,'PA','90135','Lipari','(PASSAGGIO)','','Palermo',''),
 (33370,'PA','90135','Lipari','(VIA)','','Palermo',''),
 (33371,'PA','90134','Lisia','(CORTILE)','','Palermo',''),
 (33372,'PA','90145','Listz Franz','(VIA)','','Palermo',''),
 (33373,'PA','90135','Littara Vincenzo','(VIA)','','Palermo',''),
 (33374,'PA','90138','Li Volsi Scipione','(VIA)','','Palermo',''),
 (33375,'PA','90133','Livorno','(VIA)','','Palermo',''),
 (33376,'PA','90124','Lizio Bruno Letterio','(VIA)','','Palermo',''),
 (33377,'PA','90133','Lo Bianco','(VICOLO)','','Palermo',''),
 (33378,'PA','90144','Lo Bianco Antonino','(VIA)','','Palermo',''),
 (33379,'PA','90145','Lo Bianco Giuseppe','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33380,'PA','90124','Lo Bianco Salvatore','(VIA)','','Palermo',''),
 (33381,'PA','90146','Locarno','(VIA)','','Palermo',''),
 (33382,'PA','90135','Lo Cascio','(CORTILE)','','Palermo',''),
 (33383,'PA','90142','Lo Cascio Tommaso','(VIA)','','Palermo',''),
 (33384,'PA','90142','Lo Casto','(ARCO I,II)','','Palermo',''),
 (33385,'PA','90142','Lo Casto','(CORTILE)','','Palermo',''),
 (33386,'PA','90142','Lo Casto','(VIA)','','Palermo',''),
 (33387,'PA','90142','Lo Casto','(VICOLO)','','Palermo',''),
 (33388,'PA','90124','Lo Castro Matteo','(VIA)','','Palermo',''),
 (33389,'PA','90147','Lo Cicero','(CORTILE)','','Palermo',''),
 (33390,'PA','90135','Lo Cicero','(FONDO)','','Palermo',''),
 (33391,'PA','90142','Lo Cicero A Falde','(CORTILE)','','Palermo',''),
 (33392,'PA','90147','Lo Cicero A Tommaso Natale','(CORTILE)','','Palermo',''),
 (33393,'PA','90134','Lo Cicero A Zisa','(CORTILE)','','Palermo',''),
 (33394,'PA','90137','Lo Cricchio','(CORTILE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33395,'PA','90127','Lodato Gaetano','(VIA)','','Palermo',''),
 (33396,'PA','90138','Lo Dico Giusto','(VIA)','','Palermo',''),
 (33397,'PA','90124','Lodi Giuseppe','(VIA)','','Palermo',''),
 (33398,'PA','90146','Lo Faso Domenico','(VIA)','','Palermo',''),
 (33399,'PA','90138','Lo Forte Salvatore','(VIA)','','Palermo',''),
 (33400,'PA','90133','Loggia','(VIA DELLA)','','Palermo',''),
 (33401,'PA','90124','Lo Giudice','(BAGLIO)','','Palermo',''),
 (33402,'PA','90124','Lo Giudice','(CASE)','','Palermo',''),
 (33403,'PA','90129','Loi Emanuela','(VIA)','','Palermo',''),
 (33404,'PA','90144','Lo Jacono Francesco','(VIA)','','Palermo',''),
 (33405,'PA','90141','Lolli Stazione','(PIAZZA DELLA)','','Palermo',''),
 (33406,'PA','90139','Lombardi','(LARGO DEI)','','Palermo',''),
 (33407,'PA','90139','Lombardi','(VIA DEI)','','Palermo',''),
 (33408,'PA','90144','Lombardia','(VIA)','','Palermo',''),
 (33409,'PA','90133','Lombardi Eliodoro','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33410,'PA','90126','Lombardo','(VIA)','','Palermo',''),
 (33411,'PA','90134','Lombardo A Monte Pieta\'','(CORTILE)','','Palermo',''),
 (33412,'PA','90123','Lombardo A Oreto','(CORTILE)','','Palermo',''),
 (33413,'PA','90134','Lombardo A Palazzo Reale','(VICOLO DEL)','','Palermo',''),
 (33414,'PA','90123','Lombardo Malpertugio','(CORTILE)','','Palermo',''),
 (33415,'PA','90124','Lombino','(CORTILE)','','Palermo',''),
 (33416,'PA','90146','Lo Meo','(FONDO)','','Palermo',''),
 (33417,'PA','90134','Lo Monaco','(CORTILE)','','Palermo',''),
 (33418,'PA','90145','Lo Monaco Ciaccio Antonino','(VIA)','','Palermo',''),
 (33419,'PA','90129','Longobardi Niccolo\'','(LARGO)','','Palermo',''),
 (33420,'PA','90125','Lontra','(LARGO DELLA)','','Palermo',''),
 (33421,'PA','90142','Lopez De Vega','(VIA)','','Palermo',''),
 (33422,'PA','90146','Lo Piccolo','(CORTILE)','','Palermo',''),
 (33423,'PA','90137','Lo Piccolo','(FONDO)','','Palermo',''),
 (33424,'PA','90137','Lo Porto','(CORTILE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33425,'PA','90138','Lo Presti','(CORTILE)','','Palermo',''),
 (33426,'PA','90126','Lorenzini Generale','(BAGLIO)','','Palermo',''),
 (33427,'PA','90142','Loria Ruggero','(VIA)','','Palermo',''),
 (33428,'PA','90145','Lo Russo Antonio','(LARGO)','','Palermo',''),
 (33429,'PA','90146','Losanna','(VIA)','','Palermo',''),
 (33430,'PA','90146','Lo Sardo','(FONDO)','','Palermo',''),
 (33431,'PA','90123','Lo Squiglio Pietro','(VIA)','','Palermo',''),
 (33432,'PA','90146','Lo Valvo Oreste','(VIA)','','Palermo',''),
 (33433,'PA','90134','Lo Vecchio Matteo','(VICOLO)','','Palermo',''),
 (33434,'PA','90124','Lo Verde A Brancaccio','(FONDO)','','Palermo',''),
 (33435,'PA','90139','Lo Verde A Molo','(CORTILE)','','Palermo',''),
 (33436,'PA','90124','Lo Verde A Settecannoli','(FONDO)','','Palermo',''),
 (33437,'PA','90138','Lo Verde A Zisa','(CORTILE)','','Palermo',''),
 (33438,'PA','90145','Lo Verde Giacomo','(VIA)','','Palermo',''),
 (33439,'PA','90142','Lualdi Cardinale Alessandro','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33440,'PA','90144','Lucania','(VIA)','','Palermo',''),
 (33441,'PA','90124','Lucchesi Palli Francesco','(VIA)','','Palermo',''),
 (33442,'PA','90124','Lucchicelli','(BAGLIO)','','Palermo',''),
 (33443,'PA','90128','Lucchini Franco','(VIA)','','Palermo',''),
 (33444,'PA','90146','Lucerna','(VIA)','','Palermo',''),
 (33445,'PA','90134','Lucia','(CORTILE)','','Palermo',''),
 (33446,'PA','90133','Lucifora Giovanni','(VIA)','','Palermo',''),
 (33447,'PA','90148','Lucrezio','(VIA)','','Palermo',''),
 (33448,'PA','90146','Lugano','(VIA)','','Palermo',''),
 (33449,'PA','90124','Lugaro Ernesto','(VIA)','','Palermo',''),
 (33450,'PA','90145','Lulli Giovan Battista','(VIA)','','Palermo',''),
 (33451,'PA','90134','Lume','(VIA DEL)','','Palermo',''),
 (33452,'PA','90146','Luna Emerigo','(VIA)','','Palermo',''),
 (33453,'PA','90133','Lungarini','(VIA)','','Palermo',''),
 (33454,'PA','90133','Lungarini','(VICOLO)','','Palermo',''),
 (33455,'PA','90134','Lungo','(VICOLO I,II)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33456,'PA','90147','Luoghicelli','(VIA)','','Palermo',''),
 (33457,'PA','90147','Luparello','(CORTILE)','','Palermo',''),
 (33458,'PA','90136','Luparello','(VIA)','','Palermo',''),
 (33459,'PA','90134','Lupi','(CORTILE DEI)','','Palermo',''),
 (33460,'PA','90128','Lupo Pietro','(VIA)','','Palermo',''),
 (33461,'PA','90146','Lussemburgo','(VIA)','','Palermo',''),
 (33462,'PA','90142','M.','(PIAZZA)','','Palermo',''),
 (33463,'PA','90142','M.037','(VIA)','','Palermo',''),
 (33464,'PA','90133','M.040','(VIA)','','Palermo',''),
 (33465,'PA','90135','M.m.034','(VIA)','','Palermo',''),
 (33466,'PA','90135','M.m.049','(VIA)','','Palermo',''),
 (33467,'PA','90135','M.m.050','(VIA)','','Palermo',''),
 (33468,'PA','90129','M.m.051','(VIA)','','Palermo',''),
 (33469,'PA','90126','M.m.053','(VIA)','','Palermo',''),
 (33470,'PA','90129','M.m.054','(VIA)','','Palermo',''),
 (33471,'PA','90126','M.m.054 Bis','(VIA)','','Palermo',''),
 (33472,'PA','90129','M.m.055','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33473,'PA','90129','M.m.056','(VIA)','','Palermo',''),
 (33474,'PA','90129','M.m.057','(VIA)','','Palermo',''),
 (33475,'PA','90142','M.n.001','(PASSAGGIO)','','Palermo',''),
 (33476,'PA','90142','M.n.001','(VIA)','','Palermo',''),
 (33477,'PA','90142','M.n.002','(VIA)','','Palermo',''),
 (33478,'PA','90143','M.n.004','(VIA)','','Palermo',''),
 (33479,'PA','90142','M.n.009','(VIA)','','Palermo',''),
 (33480,'PA','90134','M.p.','(LARGO)','','Palermo',''),
 (33481,'PA','90145','M.p.001','(PASSAGGIO)','','Palermo',''),
 (33482,'PA','90131','M.t.001','(VIA)','','Palermo',''),
 (33483,'PA','90132','M.t.002','(LARGO)','','Palermo',''),
 (33484,'PA','90131','M.t.002','(VIA)','','Palermo',''),
 (33485,'PA','90129','M.t.003','(VIA)','','Palermo',''),
 (33486,'PA','90129','M.t.004','(VIA)','','Palermo',''),
 (33487,'PA','90129','M.t.005','(VIA)','','Palermo',''),
 (33488,'PA','90129','M.t.006','(VIA)','','Palermo',''),
 (33489,'PA','90129','M.t.007','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33490,'PA','90129','M.t.008','(VIA)','','Palermo',''),
 (33491,'PA','90132','M.t.009','(VIA)','','Palermo',''),
 (33492,'PA','90132','M.t.010','(VIA)','','Palermo',''),
 (33493,'PA','90132','M.t.011','(VIA)','','Palermo',''),
 (33494,'PA','90129','M.t.012','(VIA)','','Palermo',''),
 (33495,'PA','90129','M.t.013','(VIA)','','Palermo',''),
 (33496,'PA','90131','M.t.014','(VIA)','','Palermo',''),
 (33497,'PA','90131','M.t.015','(VIA)','','Palermo',''),
 (33498,'PA','90131','M.t.016','(VIA)','','Palermo',''),
 (33499,'PA','90137','M.t.017','(VIA)','','Palermo',''),
 (33500,'PA','90131','M.t.018','(VIA)','','Palermo',''),
 (33501,'PA','90131','M.t.019','(VIA)','','Palermo',''),
 (33502,'PA','90129','M.t.020','(VIA)','','Palermo',''),
 (33503,'PA','90132','M.t.023','(VIA)','','Palermo',''),
 (33504,'PA','90132','M.t.028','(VIA)','','Palermo',''),
 (33505,'PA','90129','M.t.043','(VIA)','','Palermo',''),
 (33506,'PA','90139','Maccarrone','(CORTILE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33507,'PA','90133','Maccheronai','(DISCESA)','','Palermo',''),
 (33508,'PA','90127','Macchina A Cuba','(CORTILE DELLA)','','Palermo',''),
 (33509,'PA','90125','Macchina A Villagrazia','(CORTILE DELLA)','','Palermo',''),
 (33510,'PA','90146','Maccionello','(VIA)','','Palermo',''),
 (33511,'PA','90146','Maccionello','(VIA I,II)','','Palermo',''),
 (33512,'PA','90123','Macello','(LARGO)','','Palermo',''),
 (33513,'PA','90123','Macello','(VIA)','','Palermo',''),
 (33514,'PA','90135','Macherione Giuseppe','(VIA)','','Palermo',''),
 (33515,'PA','90142','Machi\'','(CORTILE)','','Palermo',''),
 (33516,'PA','90127','Machiavelli Nicolo\'','(VIA)','','Palermo',''),
 (33517,'PA','90132','Maddalena Umberto','(VIA)','n.pari 2/112    n.dispari 1/17','Palermo',''),
 (33518,'PA','90137','Maddalena Umberto','(VIA)','n.restanti','Palermo',''),
 (33519,'PA','90128','Madonia Vincenzo','(VIA)','n.pari 2/8    n.dispari 1/73','Palermo',''),
 (33520,'PA','90127','Madonia Vincenzo','(VIA)','n.restanti','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33521,'PA','90144','Madonie','(VIA DELLE)','','Palermo',''),
 (33522,'PA','90134','Madonna','(VICOLO DELLA)','','Palermo',''),
 (33523,'PA','90133','Madonna Ai Travicelli','(VICOLO)','','Palermo',''),
 (33524,'PA','90133','Madonna Del Cassaro','(VICOLO)','','Palermo',''),
 (33525,'PA','90134','Madonna Della Lettera','(CORTILE)','','Palermo',''),
 (33526,'PA','90134','Madonna Della Volta','(ARCO)','','Palermo',''),
 (33527,'PA','90134','Madonna Della Volta','(CORTILE)','','Palermo',''),
 (33528,'PA','90134','Madonna Della Volta','(VIA)','','Palermo',''),
 (33529,'PA','90134','Madonna Della Volta','(VICOLO)','','Palermo',''),
 (33530,'PA','90134','Madonna Delle Grazie','(PIAZZETTA)','','Palermo',''),
 (33531,'PA','90135','Madonna Del Soccorso','(VIA)','','Palermo',''),
 (33532,'PA','90136','Madonna Di Lourdes','(VIA)','','Palermo',''),
 (33533,'PA','90136','Madre Candida','(VIA)','','Palermo',''),
 (33534,'PA','90133','Maestri D\'acqua A Tribunali','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33535,'PA','90124','Maestri Del Lavoro','(VIA)','','Palermo',''),
 (33536,'PA','90134','Maestro Carlo','(CORTILE)','','Palermo',''),
 (33537,'PA','90134','Maestro Cristofaro','(VICOLO)','','Palermo',''),
 (33538,'PA','90142','Magellano','(VIA)','','Palermo',''),
 (33539,'PA','90145','Maggio Francesco Maria','(VIA)','','Palermo',''),
 (33540,'PA','90146','Maggio Lorenzo','(LARGO)','','Palermo',''),
 (33541,'PA','90133','Maggione','(PIAZZA)','','Palermo',''),
 (33542,'PA','90133','Maggione','(VIA)','','Palermo',''),
 (33543,'PA','90134','Maggiore','(CORTILE)','','Palermo',''),
 (33544,'PA','90127','Maggiore Perni','(VIA)','','Palermo',''),
 (33545,'PA','90141','Magliocco Generale Vincenzo','(VIA)','','Palermo',''),
 (33546,'PA','90145','Magnasco','(PIAZZETTA)','','Palermo',''),
 (33547,'PA','90145','Magnasco','(VICOLO)','','Palermo',''),
 (33548,'PA','90133','Magnisi','(VIA)','','Palermo',''),
 (33549,'PA','90144','Magnolie','(VIALE DELLE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33550,'PA','90151','Maia','(VIA)','','Palermo',''),
 (33551,'PA','90135','Maida Matteo','(VIA)','','Palermo',''),
 (33552,'PA','90146','Maio','(CORTILE)','','Palermo',''),
 (33553,'PA','90146','Maio','(PIAZZETTA)','','Palermo',''),
 (33554,'PA','90131','Maio Biondo','(VIA)','','Palermo',''),
 (33555,'PA','90131','Maio Oneto','(VIA)','','Palermo',''),
 (33556,'PA','90141','Maiorana','(VIA)','','Palermo',''),
 (33557,'PA','90135','Maiorana Angelo','(VIA)','','Palermo',''),
 (33558,'PA','90143','Maiore Francasco','(VIA)','','Palermo',''),
 (33559,'PA','90143','Maira Arturo','(VIA)','','Palermo',''),
 (33560,'PA','90134','Majali Giuliano','(VIA)','','Palermo',''),
 (33561,'PA','90145','Majelli Giuseppe','(VIA)','','Palermo',''),
 (33562,'PA','90144','Malaspina','(CORTILE)','','Palermo',''),
 (33563,'PA','90145','Malaspina','(PIAZZA)','','Palermo',''),
 (33564,'PA','90145','Malaspina','(VIA)','','Palermo',''),
 (33565,'PA','90135','Malaterra Goffredo','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33566,'PA','90128','Malerba Agatino','(VIA)','','Palermo',''),
 (33567,'PA','90129','Maleter Generale','(VIA)','','Palermo',''),
 (33568,'PA','90133','Maletto','(VIA)','','Palermo',''),
 (33569,'PA','90141','Malfitano','(VICOLO)','','Palermo',''),
 (33570,'PA','90126','Malpasso','(VICOLO)','','Palermo',''),
 (33571,'PA','90126','Malpasso Mulino','(VIA)','','Palermo',''),
 (33572,'PA','90123','Malpertugio','(FONDO)','','Palermo',''),
 (33573,'PA','90133','Malta','(VIA)','','Palermo',''),
 (33574,'PA','90146','Maltese','(VIA)','','Palermo',''),
 (33575,'PA','90146','Malvica Giuseppe','(VIA)','','Palermo',''),
 (33576,'PA','90141','Mameli Goffredo','(PIAZZA)','','Palermo',''),
 (33577,'PA','90145','Mammana','(VIA)','','Palermo',''),
 (33578,'PA','90129','Mancinelli Luigi','(VIA)','','Palermo',''),
 (33579,'PA','90128','Mancino Giuseppe','(VIA)','','Palermo',''),
 (33580,'PA','90151','Mancuso','(CORTILE)','','Palermo',''),
 (33581,'PA','90151','Mancuso','(VICOLO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33582,'PA','90129','Mancuso Lenin','(VIA)','','Palermo',''),
 (33583,'PA','90146','Mandala\' Olivieri Emanuele','(VIA)','','Palermo',''),
 (33584,'PA','90144','Mandania','(VIA)','','Palermo',''),
 (33585,'PA','90144','Mandanici Placido','(VIA)','','Palermo',''),
 (33586,'PA','90148','Manderino','(VIA DEL)','','Palermo',''),
 (33587,'PA','90147','Mandorle','(PIAZZA)','','Palermo',''),
 (33588,'PA','90126','Mandracchia','(FONDO)','','Palermo',''),
 (33589,'PA','90134','Manfredi Baronio Francesco','(PIAZZA)','','Palermo',''),
 (33590,'PA','90127','Manfredi Luigi','(VIA)','','Palermo',''),
 (33591,'PA','90134','Manfredi Re','(VIA)','','Palermo',''),
 (33592,'PA','90134','Mangano','(CORTILE)','','Palermo',''),
 (33593,'PA','90123','Mangione','(CORTILE)','','Palermo',''),
 (33594,'PA','90146','Mango','(FONDO)','','Palermo',''),
 (33595,'PA','90146','Mango','(VIA)','','Palermo',''),
 (33596,'PA','90135','Maniace Giorgio','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33597,'PA','90131','Maniglia','(CASE)','','Palermo',''),
 (33598,'PA','90139','Manin','(VIA)','','Palermo',''),
 (33599,'PA','90121','Mannino Ai Corsari','(CORTILE)','','Palermo',''),
 (33600,'PA','90151','Mannino A Partanna Mondello','(CORTILE)','','Palermo',''),
 (33601,'PA','90138','Manno Francesco','(VIA)','','Palermo',''),
 (33602,'PA','90148','Mansueto','(CORTILE)','','Palermo',''),
 (33603,'PA','90145','Mantegna Andrea','(VIA)','','Palermo',''),
 (33604,'PA','90133','Manzoni Alessandro','(VIA)','','Palermo',''),
 (33605,'PA','90123','Mapelli Achille','(VIA)','','Palermo',''),
 (33606,'PA','90133','Maqueda','(VIA)','tutti n.ri dispari','Palermo',''),
 (33607,'PA','90134','Maqueda','(VIA)','tutti n.ri pari','Palermo',''),
 (33608,'PA','90142','Marabitti','(VIA)','','Palermo',''),
 (33609,'PA','90142','Marasa\'','(FONDO)','','Palermo',''),
 (33610,'PA','90149','Marasa\'','(VICOLO)','','Palermo',''),
 (33611,'PA','90128','Maravigna Generale Pietro','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33612,'PA','90135','Marcellini Tommaso','(VIA)','','Palermo',''),
 (33613,'PA','90145','Marcello Benedetto','(VIA)','','Palermo',''),
 (33614,'PA','90144','Marche','(VIA)','','Palermo',''),
 (33615,'PA','90145','Marchesano Vincenzo','(VIA)','','Palermo',''),
 (33616,'PA','90126','Marchese','(PIAZZA)','','Palermo',''),
 (33617,'PA','90126','Marchese','(VICOLO)','','Palermo',''),
 (33618,'PA','90133','Marchese Arezzo','(PIAZZETTA)','','Palermo',''),
 (33619,'PA','90141','Marchese Di Regalmici','(PIAZZA)','n.restanti','Palermo',''),
 (33620,'PA','90139','Marchese Di Regalmici','(PIAZZA)','n.pari 2,10,12    n.dispari 1,3,11','Palermo',''),
 (33621,'PA','90143','Marchese Di Roccaforte','(VIA)','','Palermo',''),
 (33622,'PA','90143','Marchese Di Villabianca','(VIA)','','Palermo',''),
 (33623,'PA','90147','Marchese Natale','(PIAZZA)','','Palermo',''),
 (33624,'PA','90147','Marchese Natale','(VIA)','','Palermo',''),
 (33625,'PA','90146','Marchese Nicolo\' Pensabene','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33626,'PA','90149','Marchese Spataro','(CASE)','','Palermo',''),
 (33627,'PA','90141','Marchese Ugo','(VIA)','','Palermo',''),
 (33628,'PA','90144','Marchesi Salvatore','(VIA)','','Palermo',''),
 (33629,'PA','90124','Marciano\'','(CORTILE)','','Palermo',''),
 (33630,'PA','90125','Marciano\'','(FONDO)','','Palermo',''),
 (33631,'PA','90146','Marciano Rocky','(VIA)','','Palermo',''),
 (33632,'PA','90141','Marconi Guglielmo','(VIA)','','Palermo',''),
 (33633,'PA','90124','Maredolce','(PIAZZETTA)','','Palermo',''),
 (33634,'PA','90143','Maresciallo Caviglia','(VIA)','','Palermo',''),
 (33635,'PA','90149','Margherita Di Savoia','(VIALE)','n.pari 2/76    n.dispari 1/81','Palermo',''),
 (33636,'PA','90146','Margherita Di Savoia','(VIALE)','n.restanti','Palermo',''),
 (33637,'PA','90149','Margherito Da Brindisi','(VIA)','','Palermo',''),
 (33638,'PA','90135','Margifaraci','(FONDO)','','Palermo',''),
 (33639,'PA','90135','Margifaraci','(VIA AL FONDO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33640,'PA','90146','Maria Consolatrice','(PIAZZA)','','Palermo',''),
 (33641,'PA','90123','Maria Santissima Del Carmelo','(VIA)','','Palermo',''),
 (33642,'PA','90129','Maria Santissima Mediatrice','(VIALE)','','Palermo',''),
 (33643,'PA','90133','Marina','(PIAZZA)','','Palermo',''),
 (33644,'PA','90148','Marina Di Sferracavallo','(PIAZZA)','','Palermo',''),
 (33645,'PA','90148','Marina Di Sferracavallo','(VIA)','','Palermo',''),
 (33646,'PA','90146','Marinai Alliata','(VIA)','n.pari 2/10    n.dispari 1/7','Palermo',''),
 (33647,'PA','90149','Marinai Alliata','(VIA)','n.restanti','Palermo',''),
 (33648,'PA','90135','Marineo Lucio','(VIA)','','Palermo',''),
 (33649,'PA','90128','Marini Filippo','(VIA)','','Palermo',''),
 (33650,'PA','90127','Marino','(CORTILE)','','Palermo',''),
 (33651,'PA','90124','Marino A Belmonte Chiavelli','(FONDO)','','Palermo',''),
 (33652,'PA','90142','Marino A Falde','(FONDO)','','Palermo',''),
 (33653,'PA','90127','Marino Salamone Salvatore','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33654,'PA','90127','Marinuzzi Antonio','(VIA)','','Palermo',''),
 (33655,'PA','90129','Marinuzzi Gino','(PASSAGGIO)','','Palermo',''),
 (33656,'PA','90138','Marmi','(VICOLO DEI)','','Palermo',''),
 (33657,'PA','90134','Marmorai','(VICOLO DEI)','','Palermo',''),
 (33658,'PA','90129','Marotta','(CORTILE)','','Palermo',''),
 (33659,'PA','90134','Marotta','(PIAZZETTA)','','Palermo',''),
 (33660,'PA','90134','Marotta','(VICOLO)','','Palermo',''),
 (33661,'PA','90149','Marques Lorenzo','(VIA)','','Palermo',''),
 (33662,'PA','90145','Marrasio Giovanni','(LARGO)','','Palermo',''),
 (33663,'PA','90145','Marrasio Giovanni','(VIA)','','Palermo',''),
 (33664,'PA','90143','Marrone','(CORTILE)','','Palermo',''),
 (33665,'PA','90141','Marsala','(VIA)','','Palermo',''),
 (33666,'PA','90149','Marsia','(VIA)','','Palermo',''),
 (33667,'PA','90149','Marte','(VIA)','','Palermo',''),
 (33668,'PA','90134','Martello','(PIAZZETTA DEL)','','Palermo',''),
 (33669,'PA','90134','Martello','(VICOLO DEL)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33670,'PA','90133','Martinez','(VICOLO)','','Palermo',''),
 (33671,'PA','90149','Martini','(FONDO)','','Palermo',''),
 (33672,'PA','90149','Martini','(PIAZZA)','','Palermo',''),
 (33673,'PA','90149','Martini','(VIA)','','Palermo',''),
 (33674,'PA','90149','Martini','(VICOLO)','','Palermo',''),
 (33675,'PA','90134','Martoglio Nino','(VIA)','','Palermo',''),
 (33676,'PA','90125','Martora','(VIA DELLA)','','Palermo',''),
 (33677,'PA','90138','Martorana Gioacchino','(VICOLO)','','Palermo',''),
 (33678,'PA','90142','Marturano Ruggero','(VIA)','','Palermo',''),
 (33679,'PA','90142','Marvuglia Venanzio','(VIA)','','Palermo',''),
 (33680,'PA','90133','Masaniello','(DISCESA)','','Palermo',''),
 (33681,'PA','90147','Masbel Bernardino','(VIA)','','Palermo',''),
 (33682,'PA','90145','Mascagni Pietro','(VIA)','','Palermo',''),
 (33683,'PA','90126','Mascari','(CASALE)','','Palermo',''),
 (33684,'PA','90139','Mascari','(VICOLO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33685,'PA','90146','Mascherpa Ammiraglio Luigi','(VIA)','','Palermo',''),
 (33686,'PA','90126','Masello','(SCALA)','','Palermo',''),
 (33687,'PA','90142','Massaia Cardinale Guglielmo','(VIA)','','Palermo',''),
 (33688,'PA','90135','Massaua A Passo Di Rigano','(VIA)','','Palermo',''),
 (33689,'PA','90126','Massaua A Villagrazia','(VIA)','','Palermo',''),
 (33690,'PA','90134','Massi','(VICOLO)','','Palermo',''),
 (33691,'PA','90143','Massimo D\'azeglio','(VIA)','','Palermo',''),
 (33692,'PA','90146','Massolo Arturo','(VIA)','','Palermo',''),
 (33693,'PA','90133','Mastrangelo Ruggiero','(VIA)','','Palermo',''),
 (33694,'PA','90143','Mastricchi Pasquale','(VIA)','','Palermo',''),
 (33695,'PA','90133','Matera Francesco','(VIA)','','Palermo',''),
 (33696,'PA','90124','Matera Pasquale','(VIA)','n.pari 2/24','Palermo',''),
 (33697,'PA','90123','Matera Pasquale','(VIA)','n.restanti','Palermo',''),
 (33698,'PA','90133','Materassai','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33699,'PA','90149','Mater Dei','(VIA)','','Palermo',''),
 (33700,'PA','90146','Mater Dolorosa','(VIA)','','Palermo',''),
 (33701,'PA','90148','Materno Firmico','(VIA)','','Palermo',''),
 (33702,'PA','90151','Matotta','(VIA)','','Palermo',''),
 (33703,'PA','90145','Matranga','(CORTILE)','','Palermo',''),
 (33704,'PA','90147','Mattaliano','(FONDO)','','Palermo',''),
 (33705,'PA','90141','Mattarella Piersanti','(VIA)','','Palermo',''),
 (33706,'PA','90149','Mattei','(BAGLIO)','','Palermo',''),
 (33707,'PA','90149','Mattei','(FONDO)','','Palermo',''),
 (33708,'PA','90149','Mattei','(VIA)','','Palermo',''),
 (33709,'PA','90124','Mattei Enrico','(VIA)','','Palermo',''),
 (33710,'PA','90138','Maurigi Giovanni','(VIA)','','Palermo',''),
 (33711,'PA','90127','Maurolico Francesco','(VIA)','','Palermo',''),
 (33712,'PA','90146','Mazzara A Cruillas','(FONDO)','','Palermo',''),
 (33713,'PA','90131','Mazzara A Rocca Monreale','(FONDO)','','Palermo',''),
 (33714,'PA','90145','Mazzara A Uditore','(CORTILE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33715,'PA','90145','Mazzara A Uditore','(VICOLO)','','Palermo',''),
 (33716,'PA','90134','Mazzara Porta','(VIA)','','Palermo',''),
 (33717,'PA','90135','Mazzarella','(VIA)','','Palermo',''),
 (33718,'PA','90133','Mazzaresi','(VICOLO)','','Palermo',''),
 (33719,'PA','90139','Mazzini Giuseppe','(VIA)','','Palermo',''),
 (33720,'PA','90146','Mazzola A Pallavicino','(CORTILE)','','Palermo',''),
 (33721,'PA','90141','Meccio Salvatore','(VIA)','','Palermo',''),
 (33722,'PA','90128','Medaglie D\'oro','(LARGO)','','Palermo',''),
 (33723,'PA','90148','Medea','(VIA)','','Palermo',''),
 (33724,'PA','90145','Medici Generale Giacomo','(VIA)','','Palermo',''),
 (33725,'PA','90139','Medico','(VIA DEL)','','Palermo',''),
 (33726,'PA','90149','Medusa','(VIA)','','Palermo',''),
 (33727,'PA','90125','Megara Iblea','(VIA)','','Palermo',''),
 (33728,'PA','90135','Megna','(CORTILE)','','Palermo',''),
 (33729,'PA','90135','Megna','(FONDO I,II)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33730,'PA','90124','Meli','(CORTILE)','','Palermo',''),
 (33731,'PA','90133','Meli Giovanni','(PIAZZA)','','Palermo',''),
 (33732,'PA','90133','Meli Giovanni','(VIA)','','Palermo',''),
 (33733,'PA','90149','Melpomene','(VIA)','','Palermo',''),
 (33734,'PA','90145','Mendelsson Felix','(VIA)','','Palermo',''),
 (33735,'PA','90127','Mendola','(CORTILE)','','Palermo',''),
 (33736,'PA','90127','Mendola','(VIA)','','Palermo',''),
 (33737,'PA','90151','Mercadante','(PIAZZETTA)','','Palermo',''),
 (33738,'PA','90146','Mercadante','(VIA)','','Palermo',''),
 (33739,'PA','90146','Mercadante In Via Della Parrocchia','(BAGLIO)','','Palermo',''),
 (33740,'PA','90146','Mercadante In Via San Nicola','(BAGLIO)','','Palermo',''),
 (33741,'PA','90135','Mercadante Vito','(VIA)','','Palermo',''),
 (33742,'PA','90145','Mercantini Luigi','(VIA)','','Palermo',''),
 (33743,'PA','90133','Mercato Ittico','()','','Palermo',''),
 (33744,'PA','90142','Mercato Ortofrutticolo','()','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33745,'PA','90134','Mercede','(CORTILE DELLA)','','Palermo',''),
 (33746,'PA','90151','Mercurio','(VIA)','','Palermo',''),
 (33747,'PA','90145','Merenda Pietro','(VIA)','','Palermo',''),
 (33748,'PA','90146','Meriggio','(PIANO DEL)','','Palermo',''),
 (33749,'PA','90133','Merlo','(VIA)','','Palermo',''),
 (33750,'PA','90133','Meschita','(ARCO)','','Palermo',''),
 (33751,'PA','90133','Meschita','(PIAZZA)','','Palermo',''),
 (33752,'PA','90133','Meschita','(VICOLO)','','Palermo',''),
 (33753,'PA','90145','Messeri','(CORTILE)','','Palermo',''),
 (33754,'PA','90148','Messina','(CORTILE)','','Palermo',''),
 (33755,'PA','90141','Messina','(VIA)','','Palermo',''),
 (33756,'PA','90145','Messina A Uditore','(CORTILE)','','Palermo',''),
 (33757,'PA','90145','Messina A Uditore','(FONDO)','','Palermo',''),
 (33758,'PA','90123','Messina Marine','(VIA)','n.pari 2/66f    n.dispari 1/457','Palermo',''),
 (33759,'PA','90121','Messina Marine','(VIA)','n.restanti','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33760,'PA','90121','Messina Montagne','(VIA)','','Palermo',''),
 (33761,'PA','90123','Messina Padre Giovanni','(VIA)','','Palermo',''),
 (33762,'PA','90128','Messineo Pietro','(VIA)','','Palermo',''),
 (33763,'PA','90133','Messinese','(PIAZZETTA DELLA)','','Palermo',''),
 (33764,'PA','90145','Meucci Antonio','(VIA)','','Palermo',''),
 (33765,'PA','90124','Mezzagno','(SALITA)','','Palermo',''),
 (33766,'PA','90133','Mezzani','(VICOLO DEI)','','Palermo',''),
 (33767,'PA','90133','Mezzojuso','(VICOLO)','','Palermo',''),
 (33768,'PA','90137','Micca Pietro','(PIAZZA)','','Palermo',''),
 (33769,'PA','90135','Micciulla','(FONDO)','','Palermo',''),
 (33770,'PA','90135','Micciulla','(VIA)','','Palermo',''),
 (33771,'PA','90138','Miceli Vincenzo','(VIA)','','Palermo',''),
 (33772,'PA','90135','Michelangelo','(LARGO)','','Palermo',''),
 (33773,'PA','90145','Michelangelo','(VIALE)','n.pari 2/2034    n.dispari 1/2033','Palermo',''),
 (33774,'PA','90135','Michelangelo','(VIALE)','n.restanti','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33775,'PA','90145','Migliaccio Marino','(VIA)','','Palermo',''),
 (33776,'PA','90123','Mignosi Gaspare','(VIA)','','Palermo',''),
 (33777,'PA','90134','Mignosi Pietro','(VIA)','','Palermo',''),
 (33778,'PA','90133','Milano','(VIA)','','Palermo',''),
 (33779,'PA','90121','Milazzo','(VIA)','','Palermo',''),
 (33780,'PA','90142','Milia','(CORTILE)','','Palermo',''),
 (33781,'PA','90122','Mille','(CORSO DEI)','n.pari 1130/1656    n.dispari 1009/1423','Palermo',''),
 (33782,'PA','90123','Mille','(CORSO DEI)','n.pari 2/1128    n.dispari 1/1007','Palermo',''),
 (33783,'PA','90121','Mille','(CORSO DEI)','n.restanti','Palermo',''),
 (33784,'PA','90123','Mille','(LARGO DEI)','','Palermo',''),
 (33785,'PA','90145','Millo Ammiraglio','(VIA)','','Palermo',''),
 (33786,'PA','90148','Millunzi','(PIAZZA)','','Palermo',''),
 (33787,'PA','90122','Milo Guggino Francesco','(VIA)','','Palermo',''),
 (33788,'PA','90123','Miloro Santa','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33789,'PA','90127','Mina\' Francesco','(VIA)','','Palermo',''),
 (33790,'PA','90146','Mineo A Pallavicino','(CORTILE)','','Palermo',''),
 (33791,'PA','90146','Mineo A Pallavicino','(FONDO)','','Palermo',''),
 (33792,'PA','90146','Mineo A Pallavicino','(VICOLO I,II)','','Palermo',''),
 (33793,'PA','90146','Mineo A Piazza Niscemi','(CORTILE)','','Palermo',''),
 (33794,'PA','90149','Minerva','(VIALE)','','Palermo',''),
 (33795,'PA','90147','Minutilla Salvatore','(VIA)','','Palermo',''),
 (33796,'PA','90143','Minzoni Don Giovanni','(VIA)','','Palermo',''),
 (33797,'PA','90134','Mirabella','(VICOLO)','','Palermo',''),
 (33798,'PA','90146','Mirabella Mario','(VIA)','','Palermo',''),
 (33799,'PA','90134','Mira Giovanni','(VIA)','','Palermo',''),
 (33800,'PA','90124','Miraglia Accursio','(VIA)','','Palermo',''),
 (33801,'PA','90139','Miraglia Michele','(VIA)','','Palermo',''),
 (33802,'PA','90151','Miseno','(VIA)','','Palermo',''),
 (33803,'PA','90135','Misilmeri','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33804,'PA','90123','Missori Colonnello','(VIA)','','Palermo',''),
 (33805,'PA','90135','Misurata','(VIA)','','Palermo',''),
 (33806,'PA','90135','Moceo','(FONDO)','','Palermo',''),
 (33807,'PA','90135','Modica','(VIA)','','Palermo',''),
 (33808,'PA','90135','Mogadiscio','(VIA)','','Palermo',''),
 (33809,'PA','90138','Mogia','(VIA)','','Palermo',''),
 (33810,'PA','90134','Molinari','(CORTILE)','','Palermo',''),
 (33811,'PA','90145','Molinari Bernardino','(VIA)','','Palermo',''),
 (33812,'PA','90144','Molise','(VIA)','','Palermo',''),
 (33813,'PA','90126','Mollo','(CORTILE)','','Palermo',''),
 (33814,'PA','90134','Monacelli','(CORTILE)','','Palermo',''),
 (33815,'PA','90134','Monacelli','(VICOLO)','','Palermo',''),
 (33816,'PA','90145','Moncada Tommaso','(VIA)','','Palermo',''),
 (33817,'PA','90151','Mondello','(PIAZZA)','','Palermo',''),
 (33818,'PA','90151','Mondello','(VIA)','','Palermo',''),
 (33819,'PA','90143','Mondini Raffaello','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33820,'PA','90142','Mondo Natale','(VIA)','','Palermo',''),
 (33821,'PA','90128','Monfenera','(VIA)','','Palermo',''),
 (33822,'PA','90144','Mongerbino','(VIA)','','Palermo',''),
 (33823,'PA','90151','Mongibello','(VIA)','','Palermo',''),
 (33824,'PA','90134','Mongitore Antonino','(VIA)','','Palermo',''),
 (33825,'PA','90147','Monreale','(VIA)','','Palermo',''),
 (33826,'PA','90129','Montalbano','(CORTILE)','','Palermo',''),
 (33827,'PA','90146','Montalbano','(STRADELLA)','','Palermo',''),
 (33828,'PA','90142','Montalbo','(VIA)','','Palermo',''),
 (33829,'PA','90121','Montalto','(BAGLIO)','','Palermo',''),
 (33830,'PA','90144','Montalto','(VICOLO)','','Palermo',''),
 (33831,'PA','90134','Montalto Porta','(PIAZZA)','','Palermo',''),
 (33832,'PA','90121','Montana Giuseppe','(VIA)','','Palermo',''),
 (33833,'PA','90134','Monte','(VIA DEL)','','Palermo',''),
 (33834,'PA','90146','Monte Bianco','(VIA)','','Palermo',''),
 (33835,'PA','90145','Monte Billiemi','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33836,'PA','90144','Monte Bonifato','(VIA)','','Palermo',''),
 (33837,'PA','90146','Montecarlo','(VIA)','','Palermo',''),
 (33838,'PA','90142','Montechiaro','(CORTILE I,II)','','Palermo',''),
 (33839,'PA','90144','Monte Cuccio','(VIA)','','Palermo',''),
 (33840,'PA','90137','Monte Cuccitello','(VIA)','','Palermo',''),
 (33841,'PA','90149','Montecuccoli','(VIA)','','Palermo',''),
 (33842,'PA','90134','Monte Di Pieta\'','(PIAZZA DEL)','','Palermo',''),
 (33843,'PA','90149','Monte Ercta','(VIA)','','Palermo',''),
 (33844,'PA','90128','Monte Grappa','(CORTILE)','','Palermo',''),
 (33845,'PA','90128','Monte Grappa','(LARGO)','','Palermo',''),
 (33846,'PA','90128','Monte Grappa','(PIAZZA)','','Palermo',''),
 (33847,'PA','90128','Monte Grappa','(VIA)','','Palermo',''),
 (33848,'PA','90144','Monte Le Merle','(VIA)','','Palermo',''),
 (33849,'PA','90124','Monteleone','(FONDO)','','Palermo',''),
 (33850,'PA','90133','Monteleone','(PIAZZETTA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33851,'PA','90133','Monteleone','(VIA)','','Palermo',''),
 (33852,'PA','90133','Monteleone','(VICOLO I,II)','','Palermo',''),
 (33853,'PA','90137','Montelepre','(VIA)','','Palermo',''),
 (33854,'PA','90144','Montello','(VIA)','','Palermo',''),
 (33855,'PA','90146','Monte Mario','(VIA)','','Palermo',''),
 (33856,'PA','90144','Montenero','(VIA)','','Palermo',''),
 (33857,'PA','90142','Monte Pellegrino','(VIA)','','Palermo',''),
 (33858,'PA','90146','Monte San Calogero','(VIA)','','Palermo',''),
 (33859,'PA','90133','Monte Santa Rosalia','(PIAZZA)','','Palermo',''),
 (33860,'PA','90133','Monte Santa Rosalia','(VIA)','','Palermo',''),
 (33861,'PA','90133','Montesanto','(PIAZZETTA)','','Palermo',''),
 (33862,'PA','90133','Montesanto','(VIA)','','Palermo',''),
 (33863,'PA','90135','Montevago','(LARGO)','','Palermo',''),
 (33864,'PA','90145','Monteverdi Claudio','(VIA)','','Palermo',''),
 (33865,'PA','90134','Montevergini','(PIAZZA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33866,'PA','90134','Montevergini','(VIA)','','Palermo',''),
 (33867,'PA','90134','Montevergini','(VICOLO)','','Palermo',''),
 (33868,'PA','90147','Monti','(BAGLIO)','','Palermo',''),
 (33869,'PA','90142','Monti','(CORTILE)','','Palermo',''),
 (33870,'PA','90144','Monti Iblei','(VIA)','n.dispari 1/39','Palermo',''),
 (33871,'PA','90146','Monti Iblei','(VIA)','n.restanti','Palermo',''),
 (33872,'PA','90129','Montinaro Antonio','(LARGO)','','Palermo',''),
 (33873,'PA','90143','Montisoro Giorgio','(VIA)','','Palermo',''),
 (33874,'PA','90145','Montuoro Rinaldo','(VIA)','','Palermo',''),
 (33875,'PA','90135','Monzambico','(VIA)','','Palermo',''),
 (33876,'PA','90141','Mordini Antonio','(PIAZZA)','','Palermo',''),
 (33877,'PA','90134','Morella','(CORTILE DELLA)','','Palermo',''),
 (33878,'PA','90134','Morello A Zisa','(CORTILE)','','Palermo',''),
 (33879,'PA','90144','Morello Nunzio','(VIA)','','Palermo',''),
 (33880,'PA','90125','Morgantina','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33881,'PA','90133','Mori','(VICOLO)','','Palermo',''),
 (33882,'PA','90146','Morici','(CASE)','','Palermo',''),
 (33883,'PA','90142','Morici A Falde','(VIA)','','Palermo',''),
 (33884,'PA','90142','Morici A Molo','(CORTILE)','','Palermo',''),
 (33885,'PA','90139','Morici A Molo','(VICOLO)','','Palermo',''),
 (33886,'PA','90146','Mormino Ignazio','(VIA)','','Palermo',''),
 (33887,'PA','90141','Moro Aldo','(PIAZZA)','','Palermo',''),
 (33888,'PA','90145','Morosini Andrea','(VIA)','','Palermo',''),
 (33889,'PA','90128','Morozzo Della Rocca','(VIA)','','Palermo',''),
 (33890,'PA','90127','Morso Salvatore','(VIA)','','Palermo',''),
 (33891,'PA','90135','Mortillaro','(CASALE)','','Palermo',''),
 (33892,'PA','90142','Mortillaro','(CORTILE)','','Palermo',''),
 (33893,'PA','90145','Mortillaro A Cruillas','(FONDO)','','Palermo',''),
 (33894,'PA','90145','Mortillaro A Cruillas','(TRAVERSA DEL FONDO)','','Palermo',''),
 (33895,'PA','90124','Mortillaro A Settecannoli','(FONDO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33896,'PA','90127','Mortillaro Vincenzo','(VIA)','','Palermo',''),
 (33897,'PA','90138','Mosca Gaetano','(VIA)','n.dispari 1/11c','Palermo',''),
 (33898,'PA','90134','Mosca Gaetano','(VIA)','n.restanti','Palermo',''),
 (33899,'PA','90134','Moscatello','(CORTILE)','','Palermo',''),
 (33900,'PA','90143','Moscatello Pietro','(VIA)','','Palermo',''),
 (33901,'PA','90146','Mossolo Arturo','(VIA)','','Palermo',''),
 (33902,'PA','90145','Mostacci Jacopo','(VIA)','','Palermo',''),
 (33903,'PA','90129','Motisi In Via Altofonte','(FONDO)','','Palermo',''),
 (33904,'PA','90124','Motisi In Via Falsomiele','(FONDO)','','Palermo',''),
 (33905,'PA','90138','Mottone Antonino','(VIA)','','Palermo',''),
 (33906,'PA','90145','Mozart','(VIA)','','Palermo',''),
 (33907,'PA','90135','Mozia','(VIA)','','Palermo',''),
 (33908,'PA','90146','Mule\' Francesco Paolo','(VIA)','','Palermo',''),
 (33909,'PA','90129','Mule\' Giuseppe','(VIA)','','Palermo',''),
 (33910,'PA','90135','Mulini A Zisa','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33911,'PA','90126','Mulini Starrabba','(VIA)','','Palermo',''),
 (33912,'PA','90135','Mulino','(CORTILE)','','Palermo',''),
 (33913,'PA','90137','Mulino','(VIA)','','Palermo',''),
 (33914,'PA','90139','Mulino A Vento','(PIAZZETTA)','','Palermo',''),
 (33915,'PA','90128','Mulino Carbone','(VIA)','','Palermo',''),
 (33916,'PA','90128','Mulino Carta','(VIA)','','Palermo',''),
 (33917,'PA','90126','Mulino Malpasso','(VIA)','','Palermo',''),
 (33918,'PA','90128','Mulino Nuovo','(VIA)','','Palermo',''),
 (33919,'PA','90126','Mulino Paratore','(VIA)','','Palermo',''),
 (33920,'PA','90127','Mulino Ponte Rotto','(VIA)','','Palermo',''),
 (33921,'PA','90127','Mulino Santo Spirito','(VIA)','','Palermo',''),
 (33922,'PA','90126','Mulino Vittoria','(SALITA)','','Palermo',''),
 (33923,'PA','90145','Munter Federico','(LARGO)','','Palermo',''),
 (33924,'PA','90145','Munter Federico','(VIA)','','Palermo',''),
 (33925,'PA','90133','Mura','(VICOLO DELLE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33926,'PA','90133','Mura Della Lupa','(VIA)','','Palermo',''),
 (33927,'PA','90133','Mura Della Pace','(VIA)','','Palermo',''),
 (33928,'PA','90133','Mura Delle Cattive','(SALITA)','','Palermo',''),
 (33929,'PA','90134','Mura Di Porta Carini','(VIA)','','Palermo',''),
 (33930,'PA','90133','Mura Di Santa Teresa','(VIA SOPRA LE)','','Palermo',''),
 (33931,'PA','90134','Mura Di San Vito','(VIA)','','Palermo',''),
 (33932,'PA','90139','Murana','(VICOLO)','','Palermo',''),
 (33933,'PA','90134','Muratore','(CORTILE)','','Palermo',''),
 (33934,'PA','90123','Muratore','(FONDO)','','Palermo',''),
 (33935,'PA','90127','Muratori Ludovico Antonio','(VIA)','','Palermo',''),
 (33936,'PA','90134','Musco Angelo','(VIA)','','Palermo',''),
 (33937,'PA','90123','Musica D\'orfeo','(VICOLO)','','Palermo',''),
 (33938,'PA','90133','Musici','(DISCESA DEI)','','Palermo',''),
 (33939,'PA','90134','Musico','(CORTILE DEL)','','Palermo',''),
 (33940,'PA','90145','Musotto Francesco','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33941,'PA','90145','Musso Matteo','(VIA)','','Palermo',''),
 (33942,'PA','90135','Mussomeli','(LARGO)','','Palermo',''),
 (33943,'PA','90121','Mustica Giuseppe','(VIA)','','Palermo',''),
 (33944,'PA','90138','Muta Mario','(VIA)','','Palermo',''),
 (33945,'PA','90134','Muzio A Palazzo Reale','(CORTILE)','','Palermo',''),
 (33946,'PA','90134','Muzio A Palazzo Reale','(VICOLO)','','Palermo',''),
 (33947,'PA','90126','Muzio A Villagrazia','(CORTILE)','','Palermo',''),
 (33948,'PA','90126','Muzio A Villagrazia','(VICOLO)','','Palermo',''),
 (33949,'PA','90139','Muzio Salvo Rosina','(VIA)','','Palermo',''),
 (33950,'PA','90145','N.c.001','(PIAZZA)','','Palermo',''),
 (33951,'PA','90123','Naccari Giuseppe','(VIA)','','Palermo',''),
 (33952,'PA','90129','Nagy Imre','(VIA)','','Palermo',''),
 (33953,'PA','90148','Naiadi','(VIA DELLE)','','Palermo',''),
 (33954,'PA','90129','Nairobi','(VIA)','','Palermo',''),
 (33955,'PA','90135','Nallino Alfonso','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33956,'PA','90124','Nangano','(BAGLIO)','','Palermo',''),
 (33957,'PA','90133','Napoli','(VIA)','','Palermo',''),
 (33958,'PA','90129','Napoli','(VILLA)','','Palermo',''),
 (33959,'PA','90134','Napoli A Monte Pieta\'','(CORTILE)','','Palermo',''),
 (33960,'PA','90146','Napoli A Pallavicino','(CORTILE)','','Palermo',''),
 (33961,'PA','90134','Napoli A Zisa','(CORTILE)','','Palermo',''),
 (33962,'PA','90141','Napoli Francesco','(PIAZZA)','','Palermo',''),
 (33963,'PA','90146','Napolitani','(VIA)','','Palermo',''),
 (33964,'PA','90124','Napolitano','(FONDO)','','Palermo',''),
 (33965,'PA','90138','Narbone Alessio','(VIA)','','Palermo',''),
 (33966,'PA','90149','Narciso','(VIA)','','Palermo',''),
 (33967,'PA','90145','Narzisi Eduardo','(VIA)','','Palermo',''),
 (33968,'PA','90139','Nasce\' Francesco','(PIAZZA)','','Palermo',''),
 (33969,'PA','90143','Naselli Vescovo Giovan Battista','(VIA)','','Palermo',''),
 (33970,'PA','90134','Nasi Nunzio','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33971,'PA','90134','Naso Giovanni','(VIA)','','Palermo',''),
 (33972,'PA','90133','Nassaiuoli','(VIA DEI)','','Palermo',''),
 (33973,'PA','90133','Nassaiuoli','(VICOLO DEI)','','Palermo',''),
 (33974,'PA','90135','Nasso','(LARGO)','','Palermo',''),
 (33975,'PA','90129','Natale Gustavo','(VIA)','','Palermo',''),
 (33976,'PA','90147','Natale Tommaso','(PIAZZA)','','Palermo',''),
 (33977,'PA','90147','Natale Tommaso','(VIA)','','Palermo',''),
 (33978,'PA','90121','Natoli','(CASALE)','','Palermo',''),
 (33979,'PA','90121','Natoli','(FONDO)','','Palermo',''),
 (33980,'PA','90121','Natoli','(VIA)','','Palermo',''),
 (33981,'PA','90141','Natoli Luigi','(VIA)','','Palermo',''),
 (33982,'PA','90149','Nausicaa','(VIA)','','Palermo',''),
 (33983,'PA','90135','Navarra Vincenzo','(VIA)','','Palermo',''),
 (33984,'PA','90135','Nave','(VIA)','','Palermo',''),
 (33985,'PA','90135','Nave','(VILLA)','','Palermo',''),
 (33986,'PA','90142','Navigatori','(VIA DEI)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (33987,'PA','90144','Nebrodi','(VIA DEI)','n.pari 2/54    n.dispari 1/53','Palermo',''),
 (33988,'PA','90146','Nebrodi','(VIA DEI)','n.restanti','Palermo',''),
 (33989,'PA','90145','Nenni Pietro','(VIALE)','n.pari 4364/4950    n.dispari 4257/4895','Palermo',''),
 (33990,'PA','90146','Nenni Pietro','(VIALE)','n.pari 4952/6170    n.dispari 4897/6127','Palermo',''),
 (33991,'PA','90151','Nereide','(VIA DELLE)','','Palermo',''),
 (33992,'PA','90151','Nereo','(VIA)','','Palermo',''),
 (33993,'PA','90128','Nervesa','(VIA)','','Palermo',''),
 (33994,'PA','90149','Nesca','(VIA)','','Palermo',''),
 (33995,'PA','90151','Nesea','(VIA)','','Palermo',''),
 (33996,'PA','90151','Nestore','(VIA)','','Palermo',''),
 (33997,'PA','90151','Nettuno','(VIA)','','Palermo',''),
 (33998,'PA','90126','Neve','(VIA)','','Palermo',''),
 (33999,'PA','90133','Neve All\'alloro','(VICOLO DELLA)','','Palermo',''),
 (34000,'PA','90142','Nicastro Ammiraglio Gustavo','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34001,'PA','90127','Nicastro Calogero','(VIA)','','Palermo',''),
 (34002,'PA','90149','Niceforo Alfredo','(VIA)','','Palermo',''),
 (34003,'PA','90146','Nicoletti','(VICOLO)','','Palermo',''),
 (34004,'PA','90147','Nicoletti Rosario','(VIALE)','','Palermo',''),
 (34005,'PA','90135','Nicolosi','(VILLA)','','Palermo',''),
 (34006,'PA','90135','Nicosia','(LARGO)','','Palermo',''),
 (34007,'PA','90151','Nicoti Michele','(VIA)','','Palermo',''),
 (34008,'PA','90124','Nievo Ippolito','(VIA)','','Palermo',''),
 (34009,'PA','90141','Nigra Costantino','(VIA)','','Palermo',''),
 (34010,'PA','90151','Nike','(VIA)','','Palermo',''),
 (34011,'PA','90135','Nina Siciliana','(VIA)','','Palermo',''),
 (34012,'PA','90151','Ninfee','(VIALE DELLE)','','Palermo',''),
 (34013,'PA','90151','Niobe','(VIA)','','Palermo',''),
 (34014,'PA','90146','Niscemi','(CORTILE)','','Palermo',''),
 (34015,'PA','90146','Niscemi','(PIAZZA)','','Palermo',''),
 (34016,'PA','90146','Niscemi','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34017,'PA','90146','Niscemi','(VIALE)','','Palermo',''),
 (34018,'PA','90133','Niscemi A Tribunale','(PIAZZETTA)','','Palermo',''),
 (34019,'PA','90133','Niscemi A Tribunale','(VICOLO)','','Palermo',''),
 (34020,'PA','90151','Niso','(VIA)','','Palermo',''),
 (34021,'PA','90125','Nissa','(VIA)','','Palermo',''),
 (34022,'PA','90132','Nobile Umberto','(VIA)','','Palermo',''),
 (34023,'PA','90134','Noce','(CORTILE)','','Palermo',''),
 (34024,'PA','90135','Noce','(PIAZZA)','','Palermo',''),
 (34025,'PA','90135','Noce','(VIA)','','Palermo',''),
 (34026,'PA','90134','Noce','(VICOLO)','','Palermo',''),
 (34027,'PA','90129','Nocito','(FONDO)','','Palermo',''),
 (34028,'PA','90134','Nonno','(CORTILE DEL)','','Palermo',''),
 (34029,'PA','90138','Normanni','(VIA DEI)','','Palermo',''),
 (34030,'PA','90146','Norvegia','(VIA)','','Palermo',''),
 (34031,'PA','90142','Nostra Donna Del Rotolo','(VIA)','','Palermo',''),
 (34032,'PA','90141','Notarbartolo Emanuele','(VIA)','n.pari 2/46    n.dispari 1/99','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34033,'PA','90145','Notarbartolo Emanuele','(VIA)','n.restanti','Palermo',''),
 (34034,'PA','90133','Notaro','(CORTILE DEL)','','Palermo',''),
 (34035,'PA','90141','Noto','(VIA)','','Palermo',''),
 (34036,'PA','90134','Novelli Pietro','(PIAZZA)','','Palermo',''),
 (34037,'PA','90134','Novelli Pietro','(VIA)','','Palermo',''),
 (34038,'PA','90134','Noviziato','(PIAZZA DEL)','','Palermo',''),
 (34039,'PA','90134','Noviziato','(PIAZZETTA DEL)','','Palermo',''),
 (34040,'PA','90134','Noviziato','(VIA DEL)','','Palermo',''),
 (34041,'PA','90123','Nuccio','(FONDO)','','Palermo',''),
 (34042,'PA','90123','Nuccio','(VICOLO)','','Palermo',''),
 (34043,'PA','90129','Nuccio A Zisa','(FONDO)','','Palermo',''),
 (34044,'PA','90146','Nuova','(VIA)','','Palermo',''),
 (34045,'PA','90149','Nuova Buffa','(VIA)','','Palermo',''),
 (34046,'PA','90134','Nuovo A Palazzo Reale','(VICOLO)','','Palermo',''),
 (34047,'PA','90146','Nurmi Poavo','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34048,'PA','90146','Nuvolari Tazio','(VIA)','','Palermo',''),
 (34049,'PA','90127','O.r.008','(VIA)','','Palermo',''),
 (34050,'PA','90124','O.r.010','(VIA)','','Palermo',''),
 (34051,'PA','90124','O.s.001','(LARGO)','','Palermo',''),
 (34052,'PA','90127','O.s.001','(VIA)','','Palermo',''),
 (34053,'PA','90124','O.s.002','(LARGO)','','Palermo',''),
 (34054,'PA','90124','O.s.003','(VIA)','','Palermo',''),
 (34055,'PA','90124','O.s.004','(VIA)','','Palermo',''),
 (34056,'PA','90124','O.s.005','(VIA)','','Palermo',''),
 (34057,'PA','90124','O.s.006','(VIA)','','Palermo',''),
 (34058,'PA','90138','Oberdan Guglielmo','(VIA)','','Palermo',''),
 (34059,'PA','90146','Oddo Giuseppe','(VIA)','','Palermo',''),
 (34060,'PA','90127','Odierna Giovan Battista','(VIA)','','Palermo',''),
 (34061,'PA','90134','Offamilio Gualtiero','(VIA)','','Palermo',''),
 (34062,'PA','90141','Officine','(CORTILE DELLE)','','Palermo',''),
 (34063,'PA','90135','Ogaden','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34064,'PA','90146','Olanda','(VIA)','','Palermo',''),
 (34065,'PA','90151','Oleandri','(VIALE DEGLI)','','Palermo',''),
 (34066,'PA','90149','Olimpo','(VIALE DELL\')','','Palermo',''),
 (34067,'PA','90126','Olio Di Lino','(VIA)','','Palermo',''),
 (34068,'PA','90142','Oliva','(CORTILE)','','Palermo',''),
 (34069,'PA','90133','Olivella A Castellammare','(CORTILE)','','Palermo',''),
 (34070,'PA','90133','Olivella A Castellammare','(PIAZZA)','','Palermo',''),
 (34071,'PA','90133','Olivella A Castellammare','(VICOLO)','','Palermo',''),
 (34072,'PA','90145','Olivella A Uditore','(PIAZZA)','','Palermo',''),
 (34073,'PA','90145','Olivella A Uditore','(VIA)','','Palermo',''),
 (34074,'PA','90151','Omero','(VIA)','','Palermo',''),
 (34075,'PA','90124','Omodei','(CORTILE)','','Palermo',''),
 (34076,'PA','90139','Omodei Francesco','(VIA)','','Palermo',''),
 (34077,'PA','90125','Omodeo','(FONDO)','','Palermo',''),
 (34078,'PA','90151','Ondine','(VIA DELLE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34079,'PA','90131','Oneto','(BAGLIO)','','Palermo',''),
 (34080,'PA','90131','Oneto','(VIA)','','Palermo',''),
 (34081,'PA','90125','Oneto Levantino','(BAGLIO)','','Palermo',''),
 (34082,'PA','90131','Oneto Maio','(VIA)','','Palermo',''),
 (34083,'PA','90139','Onorato','(VIA)','','Palermo',''),
 (34084,'PA','90129','Onorato Carmelo','(VIA)','','Palermo',''),
 (34085,'PA','90144','Onufrio Enrico','(VIA)','','Palermo',''),
 (34086,'PA','90148','Orazio','(VIA)','','Palermo',''),
 (34087,'PA','90139','Orecchio','(VIA)','','Palermo',''),
 (34088,'PA','90126','Orecchiutta','(VIA)','','Palermo',''),
 (34089,'PA','90124','Orestano Francesco','(VIA)','','Palermo',''),
 (34090,'PA','90123','Oreto','(CORTILE)','','Palermo',''),
 (34091,'PA','90126','Oreto','(FONDO)','','Palermo',''),
 (34092,'PA','90123','Oreto','(LARGO DELL\')','','Palermo',''),
 (34093,'PA','90127','Oreto','(VIA)','n.pari 2/260    n.dispari 1/275','Palermo',''),
 (34094,'PA','90124','Oreto','(VIA)','n.restanti','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34095,'PA','90134','Orfani','(CORTILE DEGLI)','','Palermo',''),
 (34096,'PA','90134','Orfani','(PIAZZETTA DEGLI)','','Palermo',''),
 (34097,'PA','90134','Orfani','(VICOLO DEGLI)','','Palermo',''),
 (34098,'PA','90149','Orfeo','(VIALE)','','Palermo',''),
 (34099,'PA','90134','Origlione','(PIAZZA DELL\')','','Palermo',''),
 (34100,'PA','90134','Origlione','(VICOLO DELL\')','','Palermo',''),
 (34101,'PA','90138','Orioles Filippo','(VIA)','','Palermo',''),
 (34102,'PA','90146','Orlandino Leonardo','(VIA)','','Palermo',''),
 (34103,'PA','90145','Orlando','(FONDO)','','Palermo',''),
 (34104,'PA','90145','Orlando','(LARGO)','','Palermo',''),
 (34105,'PA','90134','Orlando Diego','(VIA)','','Palermo',''),
 (34106,'PA','90146','Orlando Filippo','(VIA)','','Palermo',''),
 (34107,'PA','90133','Orlando Fratelli','(VIA)','','Palermo',''),
 (34108,'PA','90138','Orlando Vittorio Emanuele','(PIAZZA)','','Palermo',''),
 (34109,'PA','90133','Orologio','(VIALE DELL\')','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34110,'PA','90125','Orsa Maggiore','(VIALE DELL\')','','Palermo',''),
 (34111,'PA','90124','Orsa Minore','(VIALE DELL\')','','Palermo',''),
 (34112,'PA','90139','Orsini Vincenzo','(VIA)','','Palermo',''),
 (34113,'PA','90139','Orsini Vincenzo','(VICOLO)','','Palermo',''),
 (34114,'PA','90124','Orsi Paolo','(VIA)','','Palermo',''),
 (34115,'PA','90134','Orso','(CORTILE DELL\')','','Palermo',''),
 (34116,'PA','90127','Orso Mario Corbino','(VIA)','','Palermo',''),
 (34117,'PA','90143','Orti','(VIA DEGLI)','','Palermo',''),
 (34118,'PA','90125','Ortigia','(VIA)','','Palermo',''),
 (34119,'PA','90138','Ortolani','(VICOLO)','','Palermo',''),
 (34120,'PA','90142','Ortolani Emanuele','(VIA)','','Palermo',''),
 (34121,'PA','90123','Ospedale','(FONDO)','','Palermo',''),
 (34122,'PA','90134','Ospedale','(SALITA DELL\')','','Palermo',''),
 (34123,'PA','90134','Ospedale Di Convalescenza','(SALITA)','','Palermo',''),
 (34124,'PA','90141','Ospizio Di Beneficenza','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34125,'PA','90139','Ottavio D\'aragona','(VIA)','','Palermo',''),
 (34126,'PA','90148','Ovidio','(VIA)','','Palermo',''),
 (34127,'PA','90146','P.016','(VIA)','','Palermo',''),
 (34128,'PA','90146','P.035','(VIA)','','Palermo',''),
 (34129,'PA','90146','P.037','(VIA)','','Palermo',''),
 (34130,'PA','90146','P.039','(VIA)','','Palermo',''),
 (34131,'PA','90146','P.040','(VIA)','','Palermo',''),
 (34132,'PA','90146','P.041','(VIA)','','Palermo',''),
 (34133,'PA','90146','P.042','(VIA)','','Palermo',''),
 (34134,'PA','90138','P.l.001','(PASSAGGIO)','','Palermo',''),
 (34135,'PA','90139','P.l.001','(VIA)','','Palermo',''),
 (34136,'PA','90141','P.l.002','(VIA)','','Palermo',''),
 (34137,'PA','90151','P.m.012','(VIA)','','Palermo',''),
 (34138,'PA','90146','P.m.064','(VIA)','','Palermo',''),
 (34139,'PA','90151','P.m.075','(VIA)','','Palermo',''),
 (34140,'PA','90146','P.m.089','(VIA)','','Palermo',''),
 (34141,'PA','90149','P.m.106','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34142,'PA','90151','P.m.116','(VIA)','','Palermo',''),
 (34143,'PA','90149','P.m.123','(VIA)','','Palermo',''),
 (34144,'PA','90151','P.m.127','(VIA)','','Palermo',''),
 (34145,'PA','90151','P.m.136','(VIA)','','Palermo',''),
 (34146,'PA','90151','P.m.145','(VIA)','','Palermo',''),
 (34147,'PA','90151','P.m.146','(VIA)','','Palermo',''),
 (34148,'PA','90149','P.m.148','(VIA)','','Palermo',''),
 (34149,'PA','90151','P.m.149','(VIA)','','Palermo',''),
 (34150,'PA','90149','P.m.150','(VIA)','','Palermo',''),
 (34151,'PA','90151','P.m.151','(VIA)','','Palermo',''),
 (34152,'PA','90151','P.m.152','(VIA)','','Palermo',''),
 (34153,'PA','90151','P.m.153','(VIA)','','Palermo',''),
 (34154,'PA','90151','P.m.154','(VIA)','','Palermo',''),
 (34155,'PA','90151','P.m.155','(VIA)','','Palermo',''),
 (34156,'PA','90151','P.m.156','(VIA)','','Palermo',''),
 (34157,'PA','90151','P.m.157','(VIA)','','Palermo',''),
 (34158,'PA','90151','P.m.158','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34159,'PA','90151','P.m.159','(VIA)','','Palermo',''),
 (34160,'PA','90151','P.m.160','(VIA)','','Palermo',''),
 (34161,'PA','90151','P.m.161','(VIA)','','Palermo',''),
 (34162,'PA','90151','P.m.162','(VIA)','','Palermo',''),
 (34163,'PA','90151','P.m.163','(VIA)','','Palermo',''),
 (34164,'PA','90134','P.p.001','(LARGO)','','Palermo',''),
 (34165,'PA','90134','P.r.001','(LARGO)','','Palermo',''),
 (34166,'PA','90134','P.r.002','(LARGO)','','Palermo',''),
 (34167,'PA','90134','P.r.003','(LARGO)','','Palermo',''),
 (34168,'PA','90134','P.r.008','(VIA)','','Palermo',''),
 (34169,'PA','90149','P.t.001','(VIA)','','Palermo',''),
 (34170,'PA','90151','P.t.002','(VIA)','','Palermo',''),
 (34171,'PA','90151','P.t.003','(VIA)','','Palermo',''),
 (34172,'PA','90149','P.t.004','(VIA)','','Palermo',''),
 (34173,'PA','90149','P.t.005','(VIA)','','Palermo',''),
 (34174,'PA','90149','P.t.006','(VIA)','','Palermo',''),
 (34175,'PA','90149','P.t.007','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34176,'PA','90149','P.t.008','(VIA)','','Palermo',''),
 (34177,'PA','90149','P.t.009','(VIA)','','Palermo',''),
 (34178,'PA','90149','P.t.010','(VIA)','','Palermo',''),
 (34179,'PA','90149','P.t.012','(VIA)','','Palermo',''),
 (34180,'PA','90151','P.t.013','(VIA)','','Palermo',''),
 (34181,'PA','90151','P.t.014','(VIA)','','Palermo',''),
 (34182,'PA','90151','P.t.015','(VIA)','','Palermo',''),
 (34183,'PA','90149','P.t.016','(VIA)','','Palermo',''),
 (34184,'PA','90151','P.t.017','(VIA)','','Palermo',''),
 (34185,'PA','90151','P.t.019','(VIA)','','Palermo',''),
 (34186,'PA','90142','P.t.027','(VIA)','','Palermo',''),
 (34187,'PA','90151','P.t.033','(VIA)','','Palermo',''),
 (34188,'PA','90151','P.t.034','(VIA)','','Palermo',''),
 (34189,'PA','90151','P.t.035','(VIA)','','Palermo',''),
 (34190,'PA','90151','P.t.036','(VIA)','','Palermo',''),
 (34191,'PA','90151','P.t.037','(VIA)','','Palermo',''),
 (34192,'PA','90146','P.v.001','(LARGO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34193,'PA','90146','P.v.001','(PASSAGGIO)','','Palermo',''),
 (34194,'PA','90146','P.v.002','(PASSAGGIO)','','Palermo',''),
 (34195,'PA','90146','P.v.002','(VIA)','','Palermo',''),
 (34196,'PA','90146','P.v.003','(VIA)','','Palermo',''),
 (34197,'PA','90146','P.v.004','(VIA)','','Palermo',''),
 (34198,'PA','90146','P.v.005','(VIA)','','Palermo',''),
 (34199,'PA','90146','P.v.007','(VIA)','','Palermo',''),
 (34200,'PA','90146','P.v.009','(VIA)','','Palermo',''),
 (34201,'PA','90146','P.v.011','(VIA)','','Palermo',''),
 (34202,'PA','90146','P.v.013','(VIA)','','Palermo',''),
 (34203,'PA','90146','P.v.018','(VIA)','','Palermo',''),
 (34204,'PA','90146','P.v.020','(VIA)','','Palermo',''),
 (34205,'PA','90146','P.v.038','(VIA)','','Palermo',''),
 (34206,'PA','90146','P.v.039','(VIA)','','Palermo',''),
 (34207,'PA','90146','P.v.041','(VIA)','','Palermo',''),
 (34208,'PA','90146','P.v.042','(VIA)','','Palermo',''),
 (34209,'PA','90146','P.v.044','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34210,'PA','90146','P.v.045','(VIA)','','Palermo',''),
 (34211,'PA','90146','P.v.046','(VIALE)','','Palermo',''),
 (34212,'PA','90146','P.v.047','(VIALE)','','Palermo',''),
 (34213,'PA','90145','Pace','(CORTILE)','','Palermo',''),
 (34214,'PA','90135','Pace','(FONDO)','','Palermo',''),
 (34215,'PA','90133','Pace','(PIAZZA DELLA)','','Palermo',''),
 (34216,'PA','90146','Pace Biagio','(VIA)','','Palermo',''),
 (34217,'PA','90123','Paci Ernesto','(VIA)','','Palermo',''),
 (34218,'PA','90138','Pacini Giovanni','(VIA)','','Palermo',''),
 (34219,'PA','90145','Pacinotti Antonio','(VIA)','','Palermo',''),
 (34220,'PA','90146','Pacioli Luca','(VIA)','','Palermo',''),
 (34221,'PA','90123','Padovani','(CORTILE)','','Palermo',''),
 (34222,'PA','90145','Padovani Francesco','(VIA)','','Palermo',''),
 (34223,'PA','90137','Padre Angelo','(CORTILE)','','Palermo',''),
 (34224,'PA','90124','Padre Arceri','(VIA)','','Palermo',''),
 (34225,'PA','90134','Padre Cangemi','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34226,'PA','90145','Paganini Nicolo\'','(VIA)','','Palermo',''),
 (34227,'PA','90134','Pagano Giovan Battista','(VIA)','','Palermo',''),
 (34228,'PA','90129','Pagano Giuseppe','(VIA)','','Palermo',''),
 (34229,'PA','90134','Paglia','(CORTILE DELLA)','','Palermo',''),
 (34230,'PA','90129','Pagliarelli','(CORTILE)','','Palermo',''),
 (34231,'PA','90129','Pagliarelli','(PIAZZA)','','Palermo',''),
 (34232,'PA','90139','Pais Ettore','(VIA)','','Palermo',''),
 (34233,'PA','90145','Paisiello Giovanni','(VIA)','','Palermo',''),
 (34234,'PA','90145','Paladini Filippo','(VIA)','','Palermo',''),
 (34235,'PA','90134','Paladino','(CORTILE)','','Palermo',''),
 (34236,'PA','90133','Palagonia All\'alloro','(VICOLO)','','Palermo',''),
 (34237,'PA','90146','Palasciano Ferdinando','(VIA)','','Palermo',''),
 (34238,'PA','90121','Palazzo','(FONDO)','','Palermo',''),
 (34239,'PA','90121','Palazzo La Mantia','(STRADA VICINALE)','','Palermo',''),
 (34240,'PA','90121','Palazzolo','(FONDO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34241,'PA','90135','Palchetto','(VIA)','','Palermo',''),
 (34242,'PA','90127','Palermo Gaspare','(VIA)','','Palermo',''),
 (34243,'PA','90142','Palestra','(CORTILE)','','Palermo',''),
 (34244,'PA','90142','Palestra','(VIA)','','Palermo',''),
 (34245,'PA','90151','Palinuro','(VIA)','','Palermo',''),
 (34246,'PA','90133','Palla','(VICOLO DELLA)','','Palermo',''),
 (34247,'PA','90146','Pallavicino','(PIAZZA)','','Palermo',''),
 (34248,'PA','90146','Pallavicino','(VIA)','','Palermo',''),
 (34249,'PA','90124','Palli Lucchesi Francesco','(VIA)','','Palermo',''),
 (34250,'PA','90123','Pallme Konig Carlo','(LARGO)','','Palermo',''),
 (34251,'PA','90133','Pallone','(CORTILE DEL)','','Palermo',''),
 (34252,'PA','90133','Pallone','(PIAZZETTA DEL)','','Palermo',''),
 (34253,'PA','90133','Pallone','(VIALE DEL)','','Palermo',''),
 (34254,'PA','90133','Pallone','(VICOLO DEL)','','Palermo',''),
 (34255,'PA','90122','Palma','(VICOLO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34256,'PA','90149','Palme','(VIALE DELLE)','','Palermo',''),
 (34257,'PA','90133','Palmentieri','(CORTILE)','','Palermo',''),
 (34258,'PA','90133','Palmentieri','(VICOLO)','','Palermo',''),
 (34259,'PA','90123','Palmeri Nicolo\'','(VIA)','','Palermo',''),
 (34260,'PA','90129','Palmerino','(VIA)','','Palermo',''),
 (34261,'PA','90135','Palminteri Antonio','(VIA)','','Palermo',''),
 (34262,'PA','90124','Palomes Luigi','(VIA)','','Palermo',''),
 (34263,'PA','90123','Palumbo Pietro','(VIA)','','Palermo',''),
 (34264,'PA','90149','Pan','(VIA)','','Palermo',''),
 (34265,'PA','90136','Pandolfini','(VIA)','','Palermo',''),
 (34266,'PA','90144','Pandolfini','(VICOLO)','','Palermo',''),
 (34267,'PA','90148','Pandolfo','(CORTILE)','','Palermo',''),
 (34268,'PA','90128','Pandolfo Vincenzo','(LARGO)','','Palermo',''),
 (34269,'PA','90128','Pandolfo Vincenzo','(VIA)','','Palermo',''),
 (34270,'PA','90151','Pandora','(VIA)','','Palermo',''),
 (34271,'PA','90134','Panneria','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34272,'PA','90133','Pannieri','(VIA)','','Palermo',''),
 (34273,'PA','90149','Panoramica','(VIA)','','Palermo',''),
 (34274,'PA','90134','Panormita','(VICOLO)','','Palermo',''),
 (34275,'PA','90126','Pantaleo','(FONDO)','','Palermo',''),
 (34276,'PA','90143','Pantaleo Fra\' Giovanni','(VIA)','','Palermo',''),
 (34277,'PA','90143','Pantaleone Rodrigo','(LARGO)','','Palermo',''),
 (34278,'PA','90143','Pantaleone Rodrigo','(VIA)','','Palermo',''),
 (34279,'PA','90135','Pantalica','(VIA)','','Palermo',''),
 (34280,'PA','90133','Pantelleria A Castellammare','(PIAZZETTA)','','Palermo',''),
 (34281,'PA','90133','Pantelleria A Castellammare','(VIA)','','Palermo',''),
 (34282,'PA','90131','Pantuso','(CASE)','','Palermo',''),
 (34283,'PA','90124','Panzera Francesco','(VIA)','','Palermo',''),
 (34284,'PA','90141','Paolucci De Calboli Fulceri','(VIA)','','Palermo',''),
 (34285,'PA','90146','Paolucci Raffaele','(VIA)','','Palermo',''),
 (34286,'PA','90142','Papa Gregorio Magno','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34287,'PA','90142','Papa Leone Xiii','(LARGO)','','Palermo',''),
 (34288,'PA','90145','Papaleo Pietro','(VIA)','','Palermo',''),
 (34289,'PA','90142','Papa Pio X','(VIA)','','Palermo',''),
 (34290,'PA','90142','Papa Pio Xii','(VIA)','','Palermo',''),
 (34291,'PA','90127','Papa San Leone Ii','(VIA)','','Palermo',''),
 (34292,'PA','90142','Papa Sergio I','(VIA)','','Palermo',''),
 (34293,'PA','90139','Papas Petrotta','(VIA)','','Palermo',''),
 (34294,'PA','90138','Papireto','(CORTILE)','','Palermo',''),
 (34295,'PA','90134','Papireto','(PIAZZA)','','Palermo',''),
 (34296,'PA','90134','Papireto','(VIA)','','Palermo',''),
 (34297,'PA','90134','Papireto','(VICOLO)','','Palermo',''),
 (34298,'PA','90133','Pappagallo','(VIA DEL)','','Palermo',''),
 (34299,'PA','90124','Paratore Giuseppe','(VIA)','','Palermo',''),
 (34300,'PA','90133','Pardi Carmelo','(VIA)','','Palermo',''),
 (34301,'PA','90144','Parini Giuseppe','(LARGO)','','Palermo',''),
 (34302,'PA','90125','Parisi','(LARGO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34303,'PA','90146','Parisi A Cruillas','(FONDO)','','Palermo',''),
 (34304,'PA','90146','Parisi A Cruillas','(VICOLO)','','Palermo',''),
 (34305,'PA','90133','Parisi A Tribunali','(VICOLO)','','Palermo',''),
 (34306,'PA','90145','Parisi A Uditore','(CORTILE I,II)','','Palermo',''),
 (34307,'PA','90141','Parisi Enrico','(VIA)','','Palermo',''),
 (34308,'PA','90146','Parisi Giavina','(CORTILE)','','Palermo',''),
 (34309,'PA','90145','Parisio Cataldo','(LARGO)','','Palermo',''),
 (34310,'PA','90145','Parisio Cataldo','(VIA)','','Palermo',''),
 (34311,'PA','90146','Parisi San Lorenzo','(FONDO)','','Palermo',''),
 (34312,'PA','90134','Parlamento','(PIAZZA DEL)','','Palermo',''),
 (34313,'PA','90133','Parlamento','(VIA DEL)','','Palermo',''),
 (34314,'PA','90133','Parlatoio','(PIAZZA DEL)','','Palermo',''),
 (34315,'PA','90145','Parlatore Filippo','(VIA)','','Palermo',''),
 (34316,'PA','90127','Parlavecchio Gaetano','(VIA)','','Palermo',''),
 (34317,'PA','90126','Parrinello','(VICOLO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34318,'PA','90145','Parrini','(VIA)','','Palermo',''),
 (34319,'PA','90145','Parrini','(VICOLO)','','Palermo',''),
 (34320,'PA','90133','Parrocchia Dei Tartari','(VIA)','','Palermo',''),
 (34321,'PA','90133','Partanna','(SALITA)','','Palermo',''),
 (34322,'PA','90147','Partanna Mondello','(VIA)','n.pari 2/48    n.dispari 1/37','Palermo',''),
 (34323,'PA','90151','Partanna Mondello','(VIA)','n.restanti','Palermo',''),
 (34324,'PA','90146','Partanna Sperone','(VIA)','','Palermo',''),
 (34325,'PA','90135','Partinico','(LARGO)','','Palermo',''),
 (34326,'PA','90131','Paruta Filippo','(VIA)','','Palermo',''),
 (34327,'PA','90145','Pascarella Cesare','(VIA)','','Palermo',''),
 (34328,'PA','90144','Pascoli Giovanni','(VIA)','','Palermo',''),
 (34329,'PA','90138','Pasculli Antonino','(VIA)','','Palermo',''),
 (34330,'PA','90135','Pasolini Pier Paolo','(VIA)','','Palermo',''),
 (34331,'PA','90141','Pasqualino Francesco','(LARGO)','','Palermo',''),
 (34332,'PA','90142','Pasqualino Francesco','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34333,'PA','90134','Pasta','(CORTILE)','','Palermo',''),
 (34334,'PA','90121','Pastore Giulio','(VIA)','','Palermo',''),
 (34335,'PA','90144','Pasubio','(VIA)','','Palermo',''),
 (34336,'PA','90121','Patania','(CORTILE)','','Palermo',''),
 (34337,'PA','90121','Patania','(FONDO)','','Palermo',''),
 (34338,'PA','90133','Patania Giuseppe','(VIA)','','Palermo',''),
 (34339,'PA','90133','Patera','(CORTILE)','','Palermo',''),
 (34340,'PA','90133','Paterna','(VICOLO)','','Palermo',''),
 (34341,'PA','90133','Paterno\'','(VICOLO)','','Palermo',''),
 (34342,'PA','90124','Paterno\' Emanuele','(VIA)','','Palermo',''),
 (34343,'PA','90133','Paternostro Alessandro','(VIA)','','Palermo',''),
 (34344,'PA','90141','Paternostro Paolo','(VIA)','','Palermo',''),
 (34345,'PA','90127','Patricolo Giuseppe','(VIA)','','Palermo',''),
 (34346,'PA','90151','Patroclo','(VIA)','','Palermo',''),
 (34347,'PA','90146','Patti','(VIA)','','Palermo',''),
 (34348,'PA','90133','Patti Filippo','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34349,'PA','90133','Patuano','(VIA)','','Palermo',''),
 (34350,'PA','90146','Pavese Cesare','(VIA)','','Palermo',''),
 (34351,'PA','90133','Pavia','(VIA)','','Palermo',''),
 (34352,'PA','90151','Pazienza','(VIA)','','Palermo',''),
 (34353,'PA','90124','Pecoraino Filippo','(VIA)','','Palermo',''),
 (34354,'PA','90124','Pecoraro','(FONDO)','','Palermo',''),
 (34355,'PA','90144','Pecoraro Antonino','(VIA)','','Palermo',''),
 (34356,'PA','90123','Pecori Giraldi Maresciallo Guglielmo','(VIA)','','Palermo',''),
 (34357,'PA','90151','Pedone','(BAGLIO)','','Palermo',''),
 (34358,'PA','90135','Pedone Lauriel Luigi','(VIA)','','Palermo',''),
 (34359,'PA','90148','Pegaso','(VIA)','','Palermo',''),
 (34360,'PA','90134','Pellegrini','(CORTILE DEI)','','Palermo',''),
 (34361,'PA','90127','Pellegrino Raffaele','(VIA)','','Palermo',''),
 (34362,'PA','90125','Pellicano','(VIA DEL)','','Palermo',''),
 (34363,'PA','90138','Pellico Silvio','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34364,'PA','90128','Pelligra Salvatore','(VIA)','','Palermo',''),
 (34365,'PA','90144','Peloritani','(VIA DEI)','','Palermo',''),
 (34366,'PA','90149','Penelope','(VIA)','','Palermo',''),
 (34367,'PA','90134','Penninello','(VICOLO)','','Palermo',''),
 (34368,'PA','90124','Pennino','(BAGLIO)','','Palermo',''),
 (34369,'PA','90124','Pennino A Brancaccio','(CORTILE)','','Palermo',''),
 (34370,'PA','90123','Pennino A Oreto','(CORTILE)','','Palermo',''),
 (34371,'PA','90124','Pennino Francesca Paola','(VIA)','','Palermo',''),
 (34372,'PA','90134','Pensabene','(CORTILE I,II)','','Palermo',''),
 (34373,'PA','90146','Pensabene Marchese Nicolo\'','(VIA)','','Palermo',''),
 (34374,'PA','90139','Pepe Florestano','(VIA)','','Palermo',''),
 (34375,'PA','90142','Peralta Guglielmo','(VIA)','','Palermo',''),
 (34376,'PA','90134','Peranni Domenico','(PIAZZA)','','Palermo',''),
 (34377,'PA','90149','Perestello Bartolomeo','(VIA)','','Palermo',''),
 (34378,'PA','90127','Perez Francesco Paolo','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34379,'PA','90146','Pergole','(CORTILE DELLE)','','Palermo',''),
 (34380,'PA','90134','Pergole','(VIA DELLE)','','Palermo',''),
 (34381,'PA','90134','Pergole','(VICOLO DELLE)','','Palermo',''),
 (34382,'PA','90145','Pergolesi Giovan Battista','(VIA)','','Palermo',''),
 (34383,'PA','90135','Pergusa','(VIA)','','Palermo',''),
 (34384,'PA','90133','Perla','(VIA DELLA)','','Palermo',''),
 (34385,'PA','90125','Pernice','(VIA)','','Palermo',''),
 (34386,'PA','90144','Pernice Gaetano Maria','(VIA)','','Palermo',''),
 (34387,'PA','90144','Perosi Lorenzo','(VIA)','','Palermo',''),
 (34388,'PA','90135','Perpignano','(VIA)','','Palermo',''),
 (34389,'PA','90146','Perricone Pietro','(VIA)','','Palermo',''),
 (34390,'PA','90123','Perri Enrico','(LARGO)','','Palermo',''),
 (34391,'PA','90145','Perrotta G.','(VIA)','','Palermo',''),
 (34392,'PA','90142','Persano Ammiraglio','(VIA)','','Palermo',''),
 (34393,'PA','90149','Persefone','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34394,'PA','90149','Perseo','(VIA)','','Palermo',''),
 (34395,'PA','90137','Pertuso','(CORTILE)','','Palermo',''),
 (34396,'PA','90134','Pesacannone','(VICOLO)','','Palermo',''),
 (34397,'PA','90148','Pescatori','(VIA DEI)','','Palermo',''),
 (34398,'PA','90146','Pescia','(VIA)','','Palermo',''),
 (34399,'PA','90147','Pesco','(VIA DEL)','','Palermo',''),
 (34400,'PA','90145','Petix In Via Petrazzi','(FONDO)','','Palermo',''),
 (34401,'PA','90145','Petix In Via Petrazzi','(LARGO)','','Palermo',''),
 (34402,'PA','90135','Petralia Sottana','(VIA)','','Palermo',''),
 (34403,'PA','90135','Petralie','(LARGO DELLE)','','Palermo',''),
 (34404,'PA','90144','Petrarca Francesco','(VIA)','','Palermo',''),
 (34405,'PA','90145','Petrazzi','(VIA)','','Palermo',''),
 (34406,'PA','90138','Petrella Enrico','(VIA)','','Palermo',''),
 (34407,'PA','90121','Petrina','(PASSAGGIO)','','Palermo',''),
 (34408,'PA','90142','Petrocelli Biagio','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34409,'PA','90146','Petrosino Joe','(VIA)','','Palermo',''),
 (34410,'PA','90142','Petrotta Rosolino','(VIA)','','Palermo',''),
 (34411,'PA','90123','Petrucci','(CORTILE)','','Palermo',''),
 (34412,'PA','90135','Petrulla','(VIA)','','Palermo',''),
 (34413,'PA','90125','Pettirosso','(LARGO DEL)','','Palermo',''),
 (34414,'PA','90123','Pezzi Generale Enrico','(VIA)','','Palermo',''),
 (34415,'PA','90124','Pianell Giuseppe','(VIA)','','Palermo',''),
 (34416,'PA','90121','Piano Del Fico','(VIA)','','Palermo',''),
 (34417,'PA','90133','Piano Dell\'ucciardone','(VIA)','','Palermo',''),
 (34418,'PA','90151','Piano Di Gallo','(VIA)','','Palermo',''),
 (34419,'PA','90133','Piave','(BANCHINA)','','Palermo',''),
 (34420,'PA','90128','Piave','(VIA)','','Palermo',''),
 (34421,'PA','90135','Piazza Armerina','(VIALE)','','Palermo',''),
 (34422,'PA','90127','Piazza Martini Vincenzo','(VIA)','','Palermo',''),
 (34423,'PA','90138','Piazza Michele','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34424,'PA','90129','Piazza Vito Cesare','(VIA)','','Palermo',''),
 (34425,'PA','90124','Piazzese','(FONDO)','','Palermo',''),
 (34426,'PA','90141','Piazzi Giuseppe','(VIA)','','Palermo',''),
 (34427,'PA','90123','Picciotti','(VIALE DEI)','','Palermo',''),
 (34428,'PA','90133','Piccola Del Teatro Santa Cecilia','(VIA)','','Palermo',''),
 (34429,'PA','90134','Piccolo A Monte Pieta\'','(CORTILE)','','Palermo',''),
 (34430,'PA','90145','Piccolo A Uditore','(CORTILE)','','Palermo',''),
 (34431,'PA','90145','Pico Della Mirandola','(VIA)','','Palermo',''),
 (34432,'PA','90123','Picone','(CORTILE I,II)','','Palermo',''),
 (34433,'PA','90124','Picone','(FONDO)','','Palermo',''),
 (34434,'PA','90146','Piedilegno','(VIA)','','Palermo',''),
 (34435,'PA','90123','Piediscalzi Pietro','(LARGO)','','Palermo',''),
 (34436,'PA','90134','Pieduzzi','(VICOLO)','','Palermo',''),
 (34437,'PA','90144','Piemonte','(VIALE)','','Palermo',''),
 (34438,'PA','90139','Pier Delle Vigne','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34439,'PA','90133','Pieta\'','(PIAZZETTA DELLA)','','Palermo',''),
 (34440,'PA','90134','Pieta\' A Palazzo Reale','(VICOLO DELLA)','','Palermo',''),
 (34441,'PA','90134','Pieta\' A Sant\'onofrio','(VICOLO DELLA)','','Palermo',''),
 (34442,'PA','90134','Pieta\' Dell\'angelo Custode','(VICOLO)','','Palermo',''),
 (34443,'PA','90147','Pietra','(VIA DELLA)','','Palermo',''),
 (34444,'PA','90135','Pietratagliata','(PIAZZETTA)','','Palermo',''),
 (34445,'PA','90135','Pietratagliata Monreale','(VIA)','','Palermo',''),
 (34446,'PA','90135','Pietratagliata Santa Margherita','(VIA)','','Palermo',''),
 (34447,'PA','90127','Pietro D\'aragona','(VIA)','','Palermo',''),
 (34448,'PA','90123','Pigafetta Antonio','(VIA)','','Palermo',''),
 (34449,'PA','90141','Pignatelli Aragona','(VIA)','','Palermo',''),
 (34450,'PA','90124','Pignoales','(CORTILE)','','Palermo',''),
 (34451,'PA','90124','Pignoales','(PIAZZETTA)','','Palermo',''),
 (34452,'PA','90138','Pila','(VICOLO DELLA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34453,'PA','90134','Pilicelli','(VICOLO)','','Palermo',''),
 (34454,'PA','90137','Pilieri','(CORTILE)','','Palermo',''),
 (34455,'PA','90137','Pilieri','(VIA)','','Palermo',''),
 (34456,'PA','90137','Pilieri','(VICOLO)','','Palermo',''),
 (34457,'PA','90136','Pillitter','(FONDO)','','Palermo',''),
 (34458,'PA','90139','Pilo Rosolino','(VIA)','','Palermo',''),
 (34459,'PA','90151','Pindaro','(VIA)','','Palermo',''),
 (34460,'PA','90129','Pindemonte','(VIA)','','Palermo',''),
 (34461,'PA','90125','Pinguini','(LARGO)','','Palermo',''),
 (34462,'PA','90129','Pini','(LARGO DEI)','','Palermo',''),
 (34463,'PA','90134','Pino','(VICOLO DEL)','','Palermo',''),
 (34464,'PA','90134','Pinta','(PIAZZA DELLA)','','Palermo',''),
 (34465,'PA','90123','Pintabona Saverio','(VIA)','','Palermo',''),
 (34466,'PA','90149','Pinzon Vincenzo','(VIA)','','Palermo',''),
 (34467,'PA','90145','Piombino','(CORTILE)','','Palermo',''),
 (34468,'PA','90149','Pioppi','(VIALE DEI)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34469,'PA','90145','Pioppo','(CASE)','','Palermo',''),
 (34470,'PA','90142','Pio Xii','(VIA)','','Palermo',''),
 (34471,'PA','90142','Pio X Papa','(VIA)','','Palermo',''),
 (34472,'PA','90142','Pipitone','(VICOLO)','','Palermo',''),
 (34473,'PA','90144','Pipitone Federico Giuseppe','(VIA)','','Palermo',''),
 (34474,'PA','90123','Piraino Enrico','(VIA)','','Palermo',''),
 (34475,'PA','90131','Pirandello','(CORTILE)','','Palermo',''),
 (34476,'PA','90135','Pirandello Fausto','(PIAZZALE)','','Palermo',''),
 (34477,'PA','90144','Pirandello Luigi','(VIA)','','Palermo',''),
 (34478,'PA','90134','Pirrello','(CORTILE)','','Palermo',''),
 (34479,'PA','90134','Pirriaturi','(VICOLO DEI)','','Palermo',''),
 (34480,'PA','90123','Pirri Rocco','(VIA)','','Palermo',''),
 (34481,'PA','90133','Pisa','(VIA)','','Palermo',''),
 (34482,'PA','90127','Pisacane Carlo','(VIA)','','Palermo',''),
 (34483,'PA','90129','Pisani Pietro','(CORSO)','','Palermo',''),
 (34484,'PA','90129','Pisani Pietro','(LARGO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34485,'PA','90146','Pisano Leonardo','(VIA)','','Palermo',''),
 (34486,'PA','90145','Pistoia','(BAGLIO)','','Palermo',''),
 (34487,'PA','90145','Pistoia','(FONDO)','','Palermo',''),
 (34488,'PA','90145','Pistoia','(VICOLO)','','Palermo',''),
 (34489,'PA','90134','Pistone','(VICOLO)','','Palermo',''),
 (34490,'PA','90149','Pitea Da Marsiglia','(VIA)','','Palermo',''),
 (34491,'PA','90135','Pitre\' Giuseppe','(VIA)','','Palermo',''),
 (34492,'PA','90149','Pizzarro Francesco','(VIA)','','Palermo',''),
 (34493,'PA','90145','Pizzetti Ildebrando','(VIA)','','Palermo',''),
 (34494,'PA','90137','Pizzo','(CORTILE)','','Palermo',''),
 (34495,'PA','90137','Pizzo','(VIA)','','Palermo',''),
 (34496,'PA','90133','Pizzuto','(VIA)','','Palermo',''),
 (34497,'PA','90137','Plances','(CASE)','','Palermo',''),
 (34498,'PA','90147','Platani','(VIA)','','Palermo',''),
 (34499,'PA','90129','Platania Pietro','(LARGO)','','Palermo',''),
 (34500,'PA','90129','Platania Pietro','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34501,'PA','90145','Platen Augusto','(VIA)','','Palermo',''),
 (34502,'PA','90148','Plauto','(VIA)','','Palermo',''),
 (34503,'PA','90124','Pleiadi','(VIA DELLE)','','Palermo',''),
 (34504,'PA','90144','Plezzo','(PIAZZA)','','Palermo',''),
 (34505,'PA','90148','Plutarco','(PIAZZA)','','Palermo',''),
 (34506,'PA','90133','Poeta','(VIA DEL)','','Palermo',''),
 (34507,'PA','90144','Poeti','(PASSAGGIO DEI)','','Palermo',''),
 (34508,'PA','90149','Po Ferdinando','(VIA)','','Palermo',''),
 (34509,'PA','90146','Poggio Degli Ulivi','(VIA)','','Palermo',''),
 (34510,'PA','90135','Poggio Del Pineto','(VIA)','','Palermo',''),
 (34511,'PA','90137','Poggio Ridente','()','','Palermo',''),
 (34512,'PA','90124','Pojero Giuseppe Amato','(VIA)','','Palermo',''),
 (34513,'PA','90133','Pola','(VIA)','','Palermo',''),
 (34514,'PA','90138','Polara','(VIA)','','Palermo',''),
 (34515,'PA','90151','Polibio','(VIA)','','Palermo',''),
 (34516,'PA','90135','Politi Raffaello','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34517,'PA','90146','Polito','(BAGLIO)','','Palermo',''),
 (34518,'PA','90146','Polito','(CORTILE)','','Palermo',''),
 (34519,'PA','90135','Polito','(VIA)','','Palermo',''),
 (34520,'PA','90145','Poliziano Angelo','(VIA)','','Palermo',''),
 (34521,'PA','90135','Pollaci Giuseppe','(VIA)','','Palermo',''),
 (34522,'PA','90134','Pollaci Nuccio Fedele','(VIA)','','Palermo',''),
 (34523,'PA','90135','Pollina','(VIA)','','Palermo',''),
 (34524,'PA','90151','Polluce','(VIA)','','Palermo',''),
 (34525,'PA','90138','Polo Marco','(VIA)','','Palermo',''),
 (34526,'PA','90146','Polonia','(VIA)','','Palermo',''),
 (34527,'PA','90121','Pomara','(PIAZZA)','','Palermo',''),
 (34528,'PA','90121','Pomara','(VIA)','','Palermo',''),
 (34529,'PA','90134','Pomo','(CORTILE DEL)','','Palermo',''),
 (34530,'PA','90138','Ponchielli Amilcare','(VIA)','','Palermo',''),
 (34531,'PA','90135','Pontano Gioviano','(VIA)','','Palermo',''),
 (34532,'PA','90137','Ponte','(CORTILE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34533,'PA','90123','Ponte Dell\'ammiraglio','(PIAZZA)','','Palermo',''),
 (34534,'PA','90126','Ponte Di Corleone Agnetta','(VIA)','','Palermo',''),
 (34535,'PA','90128','Ponte Di Corleone Tolentino','(VIA)','','Palermo',''),
 (34536,'PA','90123','Ponte Di Mare','(VIA)','','Palermo',''),
 (34537,'PA','90125','Ponte Rotto','(VIA)','','Palermo',''),
 (34538,'PA','90134','Ponticello','(PIAZZA DEL)','','Palermo',''),
 (34539,'PA','90134','Ponticello','(VIA DEL)','','Palermo',''),
 (34540,'PA','90134','Ponticello','(VICOLO DEL)','','Palermo',''),
 (34541,'PA','90131','Ponticello Oneto','(VIA)','','Palermo',''),
 (34542,'PA','90127','Ponzio Caio','(VIA)','','Palermo',''),
 (34543,'PA','90128','Porcelli','(PIAZZETTA)','','Palermo',''),
 (34544,'PA','90128','Porcelli Francesco','(VIA)','','Palermo',''),
 (34545,'PA','90129','Porrazzi','(VIA)','','Palermo',''),
 (34546,'PA','90142','Porretti','(CORTILE)','','Palermo',''),
 (34547,'PA','90142','Porretti','(PIAZZA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34548,'PA','90142','Porretti','(VIA)','','Palermo',''),
 (34549,'PA','90134','Porta Carini','(PIAZZA)','','Palermo',''),
 (34550,'PA','90134','Porta Carini','(VIA)','','Palermo',''),
 (34551,'PA','90151','Porta Di Mare','(VIA)','','Palermo',''),
 (34552,'PA','90134','Porta Guccia','(PIAZZETTA)','','Palermo',''),
 (34553,'PA','90134','Porta Mazzara','(VIA)','','Palermo',''),
 (34554,'PA','90134','Porta Montalto','(PIAZZA)','','Palermo',''),
 (34555,'PA','90134','Porta Nuova','(VICOLO A)','','Palermo',''),
 (34556,'PA','90133','Porta Reale','(PIAZZETTA)','','Palermo',''),
 (34557,'PA','90134','Porta Sant\'agata','(PIAZZA)','','Palermo',''),
 (34558,'PA','90134','Porta Sant\'agata','(VIA)','','Palermo',''),
 (34559,'PA','90123','Portella Della Ginestra','(VIA)','','Palermo',''),
 (34560,'PA','90121','Portella Di Ferro','(CORTILE)','','Palermo',''),
 (34561,'PA','90135','Portello','(VIA)','','Palermo',''),
 (34562,'PA','90133','Porto Di Palermo','()','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34563,'PA','90146','Portogallo','(VIA)','','Palermo',''),
 (34564,'PA','90142','Porto Palos','(VIA)','','Palermo',''),
 (34565,'PA','90133','Porto Salvo','(VIA)','','Palermo',''),
 (34566,'PA','90136','Porziuncola','(VIA)','','Palermo',''),
 (34567,'PA','90134','Potenzano Francesco','(VIA)','','Palermo',''),
 (34568,'PA','90142','Pottino Monsignor Filippo','(PIAZZA)','','Palermo',''),
 (34569,'PA','90135','Pozzillo','(LARGO)','','Palermo',''),
 (34570,'PA','90142','Pozzo A Molo','(CORTILE)','','Palermo',''),
 (34571,'PA','90145','Pozzo A Uditore','(BAGLIO)','','Palermo',''),
 (34572,'PA','90145','Pozzo A Uditore','(VIA)','','Palermo',''),
 (34573,'PA','90126','Pozzo A Villagrazia','(CORTILE DEL)','','Palermo',''),
 (34574,'PA','90146','Praga','(VIALE)','','Palermo',''),
 (34575,'PA','90144','Prati Giovanni','(VIA)','','Palermo',''),
 (34576,'PA','90121','Prestifilippo','(PIAZZETTA)','','Palermo',''),
 (34577,'PA','90142','Prestigiacomo','(VICOLO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34578,'PA','90146','Prestigiacomo A Cruillas','(CORTILE)','','Palermo',''),
 (34579,'PA','90146','Prestigiacomo A Cruillas','(FONDO)','','Palermo',''),
 (34580,'PA','90135','Prestigiacomo A Passo Di Rigano','(CORTILE)','','Palermo',''),
 (34581,'PA','90134','Prestinari Generale Carlo','(VIA)','','Palermo',''),
 (34582,'PA','90146','Prestisimone Pasquale','(VIA)','','Palermo',''),
 (34583,'PA','90134','Preti','(VIA DEI)','','Palermo',''),
 (34584,'PA','90133','Pretoria','(PIAZZA)','','Palermo',''),
 (34585,'PA','90139','Prigioni','(VIA DELLE)','','Palermo',''),
 (34586,'PA','90143','Primavera','(LARGO)','','Palermo',''),
 (34587,'PA','90139','Principe Di Belmonte','(VIA)','','Palermo',''),
 (34588,'PA','90138','Principe Di Camporeale','(PIAZZA)','','Palermo',''),
 (34589,'PA','90139','Principe Di Granatelli','(VIA)','','Palermo',''),
 (34590,'PA','90125','Principe Di Niscemi','(FONDO)','','Palermo',''),
 (34591,'PA','90125','Principe Di Niscemi In Via Allodola','(FONDO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34592,'PA','90145','Principe Di Palagonia','(VIA)','','Palermo',''),
 (34593,'PA','90146','Principe Di Pantelleria','(VIA)','','Palermo',''),
 (34594,'PA','90144','Principe Di Paterno\'','(LARGO)','','Palermo',''),
 (34595,'PA','90144','Principe Di Paterno\'','(VIA)','n.pari 2/130    n.dispari 1/109','Palermo',''),
 (34596,'PA','90145','Principe Di Paterno\'','(VIA)','n.restanti','Palermo',''),
 (34597,'PA','90144','Principe Di Paterno\'','(VIA)','n.pari 2/130    n.dispari 1/109','Palermo',''),
 (34598,'PA','90145','Principe Di Paterno\'','(VIA)','n.restanti','Palermo',''),
 (34599,'PA','90133','Principe Di Resuttana','(VIA)','','Palermo',''),
 (34600,'PA','90134','Principe Di San Giuseppe','(VIA)','','Palermo',''),
 (34601,'PA','90151','Principe Di Scalea','(VIALE)','','Palermo',''),
 (34602,'PA','90139','Principe Di Scordia','(VIA)','','Palermo',''),
 (34603,'PA','90141','Principe Di Villafranca','(VIA)','','Palermo',''),
 (34604,'PA','90149','Principessa Giovanna','(VIALE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34605,'PA','90149','Principessa Jolanda','(VIALE)','','Palermo',''),
 (34606,'PA','90149','Principessa Mafalda','(VIALE)','','Palermo',''),
 (34607,'PA','90149','Principessa Maria','(VIALE)','','Palermo',''),
 (34608,'PA','90149','Principe Umberto','(VIALE)','','Palermo',''),
 (34609,'PA','90135','Prioli','(CORTILE)','','Palermo',''),
 (34610,'PA','90135','Prioli','(VICOLO)','','Palermo',''),
 (34611,'PA','90146','Privato','(CORTILE)','','Palermo',''),
 (34612,'PA','90136','Prizzi','(PIAZZALE)','','Palermo',''),
 (34613,'PA','90146','Procida','(CORTILE)','','Palermo',''),
 (34614,'PA','90151','Prometeo','(VIA)','','Palermo',''),
 (34615,'PA','90148','Properzio','(VIA)','','Palermo',''),
 (34616,'PA','90148','Proserpina','(VIA)','','Palermo',''),
 (34617,'PA','90151','Proteo','(VIA)','','Palermo',''),
 (34618,'PA','90134','Protonotaro','(VIA DEL)','','Palermo',''),
 (34619,'PA','90132','Provinciale Palermo-monreale','(STRADA)','','Palermo',''),
 (34620,'PA','90126','Provvidenza','(VIA DELLA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34621,'PA','90144','Puccini Giacomo','(VIA)','','Palermo',''),
 (34622,'PA','90144','Puglia','(VIA)','','Palermo',''),
 (34623,'PA','90134','Puglia Giuseppe Mario','(VIA)','','Palermo',''),
 (34624,'PA','90139','Puglisi Bertolino Giuseppe','(VIA)','','Palermo',''),
 (34625,'PA','90123','Puglisi Padre Giuseppe','(VIA)','','Palermo',''),
 (34626,'PA','90143','Puglisi Salvatore','(VIA)','','Palermo',''),
 (34627,'PA','90134','Punzi','(CORTILE)','','Palermo',''),
 (34628,'PA','90145','Purpura','(CORTILE)','','Palermo',''),
 (34629,'PA','90127','Purpura Francesco','(VIA)','','Palermo',''),
 (34630,'PA','90123','Quadrio Maurizio','(VIA)','','Palermo',''),
 (34631,'PA','90144','Quarnaro','(VIA DEL)','','Palermo',''),
 (34632,'PA','90128','Quartararo','(BAGLIO I,II)','','Palermo',''),
 (34633,'PA','90122','Quartararo','(CORTILE)','','Palermo',''),
 (34634,'PA','90134','Quartararo Giuseppe','(VIA)','','Palermo',''),
 (34635,'PA','90146','Quartieri','(CORTILE DEI)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34636,'PA','90146','Quartieri','(PIAZZA DEI)','','Palermo',''),
 (34637,'PA','90146','Quartieri','(VIA DEI)','','Palermo',''),
 (34638,'PA','90146','Quartieri','(VICOLO DEI)','','Palermo',''),
 (34639,'PA','90129','Quarto Dei Mille','(VIA)','','Palermo',''),
 (34640,'PA','90133','Quattro Aprile','(VIA)','','Palermo',''),
 (34641,'PA','90126','Quattrocchi','(FONDO)','','Palermo',''),
 (34642,'PA','90134','Quattro Coronati','(VIA)','','Palermo',''),
 (34643,'PA','90144','Quattro Novembre','(PIAZZA)','','Palermo',''),
 (34644,'PA','90142','Quattro Venti','(BANCHINA)','','Palermo',''),
 (34645,'PA','90142','Quinta Casa','(VIA)','','Palermo',''),
 (34646,'PA','90146','R.002','(LARGO)','','Palermo',''),
 (34647,'PA','90144','R.023','(VIA)','','Palermo',''),
 (34648,'PA','90146','R.047','(VIA)','','Palermo',''),
 (34649,'PA','90146','R.053','(VIA)','','Palermo',''),
 (34650,'PA','90146','R.065','(VIA)','','Palermo',''),
 (34651,'PA','90146','R.067','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34652,'PA','90146','R.070','(VIA)','','Palermo',''),
 (34653,'PA','90146','R.l.001','(PIAZZALE)','','Palermo',''),
 (34654,'PA','90147','R.l.002','(VIA)','','Palermo',''),
 (34655,'PA','90147','R.l.003','(VIA)','','Palermo',''),
 (34656,'PA','90147','R.l.004','(VIA)','','Palermo',''),
 (34657,'PA','90147','R.l.005','(VIA)','','Palermo',''),
 (34658,'PA','90146','R.l.006','(VIA)','','Palermo',''),
 (34659,'PA','90146','R.l.007','(VIA)','','Palermo',''),
 (34660,'PA','90147','R.l.022','(VIA)','','Palermo',''),
 (34661,'PA','90147','R.l.023','(VIA)','','Palermo',''),
 (34662,'PA','90146','R.l.024','(VIA)','','Palermo',''),
 (34663,'PA','90124','Raccuglia Antonio','(VIA)','','Palermo',''),
 (34664,'PA','90134','Raffadali','(SALITA)','','Palermo',''),
 (34665,'PA','90139','Raffaele Giovanni','(VIA)','','Palermo',''),
 (34666,'PA','90145','Raffaello','(VIA)','','Palermo',''),
 (34667,'PA','90146','Raffo','(FONDO)','','Palermo',''),
 (34668,'PA','90124','Ragona A Cuba','(CORTILE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34669,'PA','90146','Ragona A Resuttana','(CORTILE)','','Palermo',''),
 (34670,'PA','90141','Ragusa','(VIA)','','Palermo',''),
 (34671,'PA','90145','Ragusa Giovambattista','(VIA)','','Palermo',''),
 (34672,'PA','90144','Ragusa Littore','(VIA)','','Palermo',''),
 (34673,'PA','90129','Ragusa Moleti','(VIA)','','Palermo',''),
 (34674,'PA','90137','Ragusano','(CORTILE)','','Palermo',''),
 (34675,'PA','90134','Ragusi','(VICOLO)','','Palermo',''),
 (34676,'PA','90135','Rahman','(LARGO)','','Palermo',''),
 (34677,'PA','90134','Raimondo Francesco','(VIA)','','Palermo',''),
 (34678,'PA','90128','Raiti Carmelo','(VIA)','','Palermo',''),
 (34679,'PA','90142','Rallo Alberto','(VIA)','','Palermo',''),
 (34680,'PA','90134','Ramirez','(SALITA)','','Palermo',''),
 (34681,'PA','90133','Ramondetta Fileti Concettina','(VIA)','','Palermo',''),
 (34682,'PA','90124','Rampante','(FONDO)','','Palermo',''),
 (34683,'PA','90142','Rampolla Cardinale Mariano','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34684,'PA','90141','Randazzo Camillo','(VIA)','','Palermo',''),
 (34685,'PA','90123','Randazzo Pietro','(CORTILE)','','Palermo',''),
 (34686,'PA','90123','Randazzo Pietro','(VIA)','','Palermo',''),
 (34687,'PA','90126','Rantaria','(CORTILE)','','Palermo',''),
 (34688,'PA','90138','Ranzano Pietro','(VIA)','','Palermo',''),
 (34689,'PA','90133','Rao Carlo','(VIA)','','Palermo',''),
 (34690,'PA','90144','Rapisardi Mario','(VIA)','','Palermo',''),
 (34691,'PA','90121','Rappallo','(CORTILE)','','Palermo',''),
 (34692,'PA','90121','Rappallo','(VICOLO)','','Palermo',''),
 (34693,'PA','90136','Raspa','(STRADELLA PRIVATA)','','Palermo',''),
 (34694,'PA','90124','Raspante Salvatore','(VIA)','','Palermo',''),
 (34695,'PA','90135','Rau Simone','(VIA)','','Palermo',''),
 (34696,'PA','90123','Ravenna Emilio','(LARGO)','','Palermo',''),
 (34697,'PA','90137','Ravetto Clemente','(VIA)','','Palermo',''),
 (34698,'PA','90129','Razionale','(CORTILE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34699,'PA','90145','Razza Luigi','(VIA)','','Palermo',''),
 (34700,'PA','90151','Rea','(VIA)','','Palermo',''),
 (34701,'PA','90121','Reber Fratelli','(LARGO)','','Palermo',''),
 (34702,'PA','90127','Recupero Giuseppe','(VIA)','','Palermo',''),
 (34703,'PA','90145','Redentoristi','(VIA DEI)','','Palermo',''),
 (34704,'PA','90124','Redi Francesco','(VIA)','','Palermo',''),
 (34705,'PA','90144','Redipuglia','(VIA)','','Palermo',''),
 (34706,'PA','90135','Re Enzo','(VIA)','','Palermo',''),
 (34707,'PA','90141','Re Federico','(VIA)','n.pari 2/20    n.dispari 1/17','Palermo',''),
 (34708,'PA','90138','Re Federico','(VIA)','n.restanti','Palermo',''),
 (34709,'PA','90139','Regalmici Marchese','(PIAZZA)','n.pari 2,10,12    n.dispari 1,3,11','Palermo',''),
 (34710,'PA','90141','Regalmici Marchese','(PIAZZA)','n.restanti','Palermo',''),
 (34711,'PA','90121','Regia Corte','(CORTILE)','','Palermo',''),
 (34712,'PA','90121','Regia Corte','(FONDO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34713,'PA','90121','Regia Corte','(VIA)','','Palermo',''),
 (34714,'PA','90133','Regia Zecca','(VIA)','','Palermo',''),
 (34715,'PA','90133','Regina','(CORTILE)','','Palermo',''),
 (34716,'PA','90134','Regina Bianca','(CORTILE)','','Palermo',''),
 (34717,'PA','90134','Regina Bianca','(VIA)','','Palermo',''),
 (34718,'PA','90151','Regina Elena','(VIALE)','n.dispari 1/81','Palermo',''),
 (34719,'PA','90149','Regina Elena','(VIALE)','n.restanti','Palermo',''),
 (34720,'PA','90138','Regina Margherita A Zisa','(VIALE)','','Palermo',''),
 (34721,'PA','90135','Regione Siciliana Nord-ovest','(VIALE DELLA)','n.pari 2/2448    n.dispari 1/2367','Palermo',''),
 (34722,'PA','90145','Regione Siciliana Nord-ovest','(VIALE DELLA)','n.pari 2450/4950    n.dispari 2395/4895','Palermo',''),
 (34723,'PA','90146','Regione Siciliana Nord-ovest','(VIALE DELLA)','n.pari 4954/8200    n.dispari 4953/8017','Palermo',''),
 (34724,'PA','90147','Regione Siciliana Nord-ovest','(VIALE DELLA)','n.restanti','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34725,'PA','90129','Regione Siciliana Sud-est','(VIALE DELLA)','n.pari 2/1306    n.dispari 1/1297','Palermo',''),
 (34726,'PA','90128','Regione Siciliana Sud-est','(VIALE DELLA)','n.pari 1308/2208','Palermo',''),
 (34727,'PA','90126','Regione Siciliana Sud-est','(VIALE DELLA)','n.dispari 1299/2199','Palermo',''),
 (34728,'PA','90125','Regione Siciliana Sud-est','(VIALE DELLA)','n.pari 2210/4510    n.dispari 2201/4501','Palermo',''),
 (34729,'PA','90124','Regione Siciliana Sud-est','(VIALE DELLA)','n.restanti','Palermo',''),
 (34730,'PA','90148','Reina Benedetto','(VIA)','','Palermo',''),
 (34731,'PA','90134','Re Manfredi','(VIA)','','Palermo',''),
 (34732,'PA','90134','Re Martino','(VIA)','','Palermo',''),
 (34733,'PA','90142','Remo','(VIA DEL)','','Palermo',''),
 (34734,'PA','90138','Renda','(CORTILE)','','Palermo',''),
 (34735,'PA','90139','Requisenz','(PIAZZA)','','Palermo',''),
 (34736,'PA','90139','Requisenz','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34737,'PA','90135','Rera','(VICOLO)','','Palermo',''),
 (34738,'PA','90134','Re Ruggero','(CORSO)','','Palermo',''),
 (34739,'PA','90145','Respighi Ottorino','(VIA)','','Palermo',''),
 (34740,'PA','90144','Restivo Empedocle','(VIA)','','Palermo',''),
 (34741,'PA','90146','Resurrezione','(VIALE DELLA)','','Palermo',''),
 (34742,'PA','90146','Resuttana Colli','(VIA)','','Palermo',''),
 (34743,'PA','90134','Re Tancredi','(VIA)','','Palermo',''),
 (34744,'PA','90138','Ribera','(VIA)','','Palermo',''),
 (34745,'PA','90127','Ribuffo','(CORTILE)','','Palermo',''),
 (34746,'PA','90127','Ribuffo','(VICOLO)','','Palermo',''),
 (34747,'PA','90139','Ricasoli','(VIA)','','Palermo',''),
 (34748,'PA','90122','Ricca','(FONDO)','','Palermo',''),
 (34749,'PA','90148','Riccobono','(STRADELLA)','','Palermo',''),
 (34750,'PA','90147','Riccobono','(VIA)','','Palermo',''),
 (34751,'PA','90135','Riccobono Salvatore','(VIA)','','Palermo',''),
 (34752,'PA','90134','Ricottaro','(CORTILE DEL)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34753,'PA','90142','Riela Monsignore Francesco','(VIA)','','Palermo',''),
 (34754,'PA','90125','Riggio A Falsomiele','(CORTILE)','','Palermo',''),
 (34755,'PA','90126','Riggio Alla Grazia','(CORTILE)','','Palermo',''),
 (34756,'PA','90141','Riolo Rosario','(VIA)','','Palermo',''),
 (34757,'PA','90139','Riolo Vincenzo','(VIA)','','Palermo',''),
 (34758,'PA','90136','Riserva Reale','(CASE)','','Palermo',''),
 (34759,'PA','90136','Riserva Reale','(STRADELLA)','','Palermo',''),
 (34760,'PA','90133','Riso Francesco','(VIA)','','Palermo',''),
 (34761,'PA','90133','Risorti','(VICOLO DEI)','','Palermo',''),
 (34762,'PA','90134','Ritiro San Pietro','(VIA DEL)','','Palermo',''),
 (34763,'PA','90133','Ritiro Suor Vincenza','(VIA)','','Palermo',''),
 (34764,'PA','90133','Ritiro Suor Vincenza','(VICOLO I,II)','','Palermo',''),
 (34765,'PA','90124','Rivelo Francesco','(VIA)','','Palermo',''),
 (34766,'PA','90133','Rivoluzione','(PIAZZA DELLA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34767,'PA','90142','Rizzo Ammiraglio','(VIA)','','Palermo',''),
 (34768,'PA','90143','Rizzo Tenente Luigi','(VIA)','','Palermo',''),
 (34769,'PA','90134','Rizzotto Giuseppe','(VIA)','','Palermo',''),
 (34770,'PA','90148','Rizzuto','(CORTILE)','','Palermo',''),
 (34771,'PA','90147','Rizzuto','(VIA)','','Palermo',''),
 (34772,'PA','90135','Roberto Il Guiscardo','(VIA)','','Palermo',''),
 (34773,'PA','90134','Rocca','(VICOLO)','','Palermo',''),
 (34774,'PA','90135','Roccazzo','(VIA)','n.pari 2/106    n.dispari 1/81','Palermo',''),
 (34775,'PA','90136','Roccazzo','(VIA)','n.restanti','Palermo',''),
 (34776,'PA','90128','Roccella Gustavo','(LARGO)','','Palermo',''),
 (34777,'PA','90128','Roccella Gustavo','(VIA)','','Palermo',''),
 (34778,'PA','90142','Rocchetti','(CORTILE)','','Palermo',''),
 (34779,'PA','90138','Rodi','(VIA)','','Palermo',''),
 (34780,'PA','90146','Roentgen Wilhem Konrad','(VIA)','','Palermo',''),
 (34781,'PA','90133','Roma','(VIA)','n.pari 2/346    n.dispari 1/409','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34782,'PA','90139','Roma','(VIA)','n.restanti','Palermo',''),
 (34783,'PA','90144','Romagna','(VIA)','','Palermo',''),
 (34784,'PA','90135','Romagnoli Ettore','(LARGO)','','Palermo',''),
 (34785,'PA','90135','Romania','(VIA)','','Palermo',''),
 (34786,'PA','90141','Romano Giuseppe','(VIA)','','Palermo',''),
 (34787,'PA','90133','Romano Santi','(SALITA)','','Palermo',''),
 (34788,'PA','90149','Rombulo Pietro','(VIALE)','','Palermo',''),
 (34789,'PA','90134','Romito','(VICOLO DEL)','','Palermo',''),
 (34790,'PA','90138','Ronda','(CORTILE DELLA)','','Palermo',''),
 (34791,'PA','90138','Ronda','(VICOLO DELLA)','','Palermo',''),
 (34792,'PA','90125','Rondini','(LARGO DELLE)','','Palermo',''),
 (34793,'PA','90134','Rosa Alla Gioiamia','(VIA DELLA)','','Palermo',''),
 (34794,'PA','90133','Rosa All\'alloro','(LARGO DELLA)','','Palermo',''),
 (34795,'PA','90133','Rosa All\'alloro','(VICOLO DELLA)','','Palermo',''),
 (34796,'PA','90133','Rosa Alla Magione','(CORTILE DELLA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34797,'PA','90133','Rosa Bianca','(VICOLO DELLA)','','Palermo',''),
 (34798,'PA','90134','Rosano A Monte Pieta\'','(CORTILE)','','Palermo',''),
 (34799,'PA','90134','Rosano A Zisa','(CORTILE)','','Palermo',''),
 (34800,'PA','90123','Rosario Gregorio','(VIA)','','Palermo',''),
 (34801,'PA','90149','Rosciglione Giovanni','(VIA)','','Palermo',''),
 (34802,'PA','90151','Rose','(VIALE DELLE)','','Palermo',''),
 (34803,'PA','90147','Rossa','(VIA)','','Palermo',''),
 (34804,'PA','90125','Rossa Guido','(VIA)','','Palermo',''),
 (34805,'PA','90134','Rosselli','(VIA)','','Palermo',''),
 (34806,'PA','90134','Rosselli','(VICOLO)','','Palermo',''),
 (34807,'PA','90135','Rossello','(CASE)','','Palermo',''),
 (34808,'PA','90147','Rossi','(PIAZZA)','','Palermo',''),
 (34809,'PA','90147','Rossi','(VIA)','','Palermo',''),
 (34810,'PA','90147','Rossi','(VICOLO)','','Palermo',''),
 (34811,'PA','90132','Rossi Enea','(VIA)','','Palermo',''),
 (34812,'PA','90145','Rossi Mariano','(PASSAGGIO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34813,'PA','90134','Rossini Gioacchino','(VIA)','','Palermo',''),
 (34814,'PA','90139','Rosso Biagio','(VICOLO)','','Palermo',''),
 (34815,'PA','90135','Rosso Di San Secondo','(VIA)','','Palermo',''),
 (34816,'PA','90145','Rosso Valerio','(VIA)','','Palermo',''),
 (34817,'PA','90124','Rua Don Michele','(VIA)','','Palermo',''),
 (34818,'PA','90145','Rubens Pier Paolo','(VIA)','','Palermo',''),
 (34819,'PA','90134','Rubino Muratore','(FONDO)','','Palermo',''),
 (34820,'PA','90124','Rucellai Giovanni','(VICOLO)','','Palermo',''),
 (34821,'PA','90139','Ruffino','(VIA)','','Palermo',''),
 (34822,'PA','90137','Ruffo Di Calabria','(VIA)','','Palermo',''),
 (34823,'PA','90135','Ruggerone Da Palermo','(VIA)','','Palermo',''),
 (34824,'PA','90139','Ruggero Settimo','(PIAZZA)','','Palermo',''),
 (34825,'PA','90135','Ruggieri Leonardo','(VIA)','','Palermo',''),
 (34826,'PA','90134','Ruota','(VIA DELLA)','','Palermo',''),
 (34827,'PA','90134','Ruote','(CORTILE DELLE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34828,'PA','90134','Ruote','(VICOLO DELLE)','','Palermo',''),
 (34829,'PA','90151','Russo','(BAGLIO)','','Palermo',''),
 (34830,'PA','90124','Russo','(CORTILE)','','Palermo',''),
 (34831,'PA','90151','Russo','(FONDO)','','Palermo',''),
 (34832,'PA','90151','Russo','(VIA)','','Palermo',''),
 (34833,'PA','90126','Russo Domenico','(VIA)','','Palermo',''),
 (34834,'PA','90144','Russo Giuseppe','(VILLA)','','Palermo',''),
 (34835,'PA','90121','Russo Vincenzo','(VIA)','','Palermo',''),
 (34836,'PA','90143','Rutelli Mario','(VIA)','','Palermo',''),
 (34837,'PA','90144','Ruzzolone Pietro','(VIA)','','Palermo',''),
 (34838,'PA','90123','S.002','(LARGO)','','Palermo',''),
 (34839,'PA','90123','S.003','(PIAZZALE)','','Palermo',''),
 (34840,'PA','90123','S.007','(PASSAGGIO)','','Palermo',''),
 (34841,'PA','90123','S.030','(VIA)','','Palermo',''),
 (34842,'PA','90123','S.037','(VIA)','','Palermo',''),
 (34843,'PA','90121','S.059','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34844,'PA','90123','S.062','(VIA)','','Palermo',''),
 (34845,'PA','90121','S.063','(VIA)','','Palermo',''),
 (34846,'PA','90121','S.064','(VIA)','','Palermo',''),
 (34847,'PA','90121','S.065','(VIA)','','Palermo',''),
 (34848,'PA','90121','S.066','(VIA)','','Palermo',''),
 (34849,'PA','90123','S.074','(VIA)','','Palermo',''),
 (34850,'PA','90123','S.077','(VIA)','','Palermo',''),
 (34851,'PA','90122','S.078','(VIA)','','Palermo',''),
 (34852,'PA','90122','S.079','(VIA)','','Palermo',''),
 (34853,'PA','90122','S.080','(VIA)','','Palermo',''),
 (34854,'PA','90122','S.081','(VIA)','','Palermo',''),
 (34855,'PA','90124','S.082','(VIA)','','Palermo',''),
 (34856,'PA','90124','S.083','(VIA)','','Palermo',''),
 (34857,'PA','90123','S.085','(VIA)','','Palermo',''),
 (34858,'PA','90121','S.087','(VIA)','','Palermo',''),
 (34859,'PA','90124','S.088','(VIA)','','Palermo',''),
 (34860,'PA','90124','S.089','(VIA)','','Palermo',''),
 (34861,'PA','90123','S.090','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34862,'PA','90123','S.091','(VIA)','','Palermo',''),
 (34863,'PA','90121','S.093','(VIA)','','Palermo',''),
 (34864,'PA','90121','S.095','(VIA)','','Palermo',''),
 (34865,'PA','90121','S.098','(VIA)','','Palermo',''),
 (34866,'PA','90123','S.t.001','(LARGO)','','Palermo',''),
 (34867,'PA','90121','S.t.019','(VIA)','','Palermo',''),
 (34868,'PA','90121','S.t.021','(VIA)','','Palermo',''),
 (34869,'PA','90123','S.t.022','(VIA)','','Palermo',''),
 (34870,'PA','90123','S.t.023','(VIA)','','Palermo',''),
 (34871,'PA','90121','S.t.024','(VIA)','','Palermo',''),
 (34872,'PA','90128','Sabato Antonino','(LARGO)','','Palermo',''),
 (34873,'PA','90125','Sabbucina','(VIA)','','Palermo',''),
 (34874,'PA','90144','Sabotino','(VIA)','','Palermo',''),
 (34875,'PA','90135','Sabratha','(VIA)','','Palermo',''),
 (34876,'PA','90121','Sacco E Vanzetti','(VIA)','','Palermo',''),
 (34877,'PA','90124','Saccone In Via Belmonte Chiavelli','(FONDO)','','Palermo',''),
 (34878,'PA','90124','Sacheli Calogero Angelo','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34879,'PA','90145','Sacra','(VIA)','','Palermo',''),
 (34880,'PA','90146','Sacra Famiglia','(VIA)','','Palermo',''),
 (34881,'PA','90123','Sacramento','(VICOLO)','','Palermo',''),
 (34882,'PA','90138','Sacro Cuore','(PIAZZA)','','Palermo',''),
 (34883,'PA','90123','Saetta Antonio','(VIA)','','Palermo',''),
 (34884,'PA','90151','Saffo','(VIA)','','Palermo',''),
 (34885,'PA','90125','Sagittario','(VIA)','','Palermo',''),
 (34886,'PA','90131','Saitta','(CORTILE)','','Palermo',''),
 (34887,'PA','90131','Saitta','(VIA)','','Palermo',''),
 (34888,'PA','90126','Saitta A Villa Grazia','(BAGLIO)','','Palermo',''),
 (34889,'PA','90129','Saitta In Corso Calatafimi','(BAGLIO)','','Palermo',''),
 (34890,'PA','90131','Saitta Longhi','(VIA)','','Palermo',''),
 (34891,'PA','90134','Saladino','(VIA)','','Palermo',''),
 (34892,'PA','90127','Salamone Marino Salvatore','(VIA)','','Palermo',''),
 (34893,'PA','90135','Salaparuta','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34894,'PA','90123','Salemi','(VIA)','','Palermo',''),
 (34895,'PA','90135','Salemi Generale Francesco','(VIA)','','Palermo',''),
 (34896,'PA','90129','Salemi Giovanni','(VIA)','','Palermo',''),
 (34897,'PA','90135','Salernitano Romualdo','(VIA)','','Palermo',''),
 (34898,'PA','90146','Salerno A Cruillas','(CORTILE)','','Palermo',''),
 (34899,'PA','90146','Salerno A Cruillas','(PIAZZA)','','Palermo',''),
 (34900,'PA','90146','Salerno A Cruillas','(VIA)','','Palermo',''),
 (34901,'PA','90146','Salerno A Cruillas','(VICOLO)','','Palermo',''),
 (34902,'PA','90134','Salerno A Monte Pieta\'','(CORTILE)','','Palermo',''),
 (34903,'PA','90146','Salerno A Resuttana','(PIAZZA)','','Palermo',''),
 (34904,'PA','90147','Salgari Emilio','(VIA)','','Palermo',''),
 (34905,'PA','90145','Salice','(VIA DEL)','','Palermo',''),
 (34906,'PA','90142','Salinas','(CORTILE)','','Palermo',''),
 (34907,'PA','90141','Salinas Antonino','(VIA)','','Palermo',''),
 (34908,'PA','90149','Saline','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34909,'PA','90148','Sallustio','(PIAZZA)','','Palermo',''),
 (34910,'PA','90121','Salmieri Sacerdote Vittorio','(VIA)','','Palermo',''),
 (34911,'PA','90138','Salomone Francesco','(VIA)','','Palermo',''),
 (34912,'PA','90135','Salso','(VIA)','','Palermo',''),
 (34913,'PA','90133','Salvezza','(VICOLO DELLA)','','Palermo',''),
 (34914,'PA','90146','Salvioli Giuseppe','(VIA)','','Palermo',''),
 (34915,'PA','90135','Salvo','(FONDO)','','Palermo',''),
 (34916,'PA','90129','Salvo Rosario','(VIA)','','Palermo',''),
 (34917,'PA','90126','Sambucia','(VIA)','','Palermo',''),
 (34918,'PA','90141','Sammartino','(VIA)','','Palermo',''),
 (34919,'PA','90133','Sammuzzo','(VIA)','','Palermo',''),
 (34920,'PA','90143','Sampolo','(CORTILE)','','Palermo',''),
 (34921,'PA','90143','Sampolo','(VIA)','','Palermo',''),
 (34922,'PA','90133','San Basilio','(CORTILE)','','Palermo',''),
 (34923,'PA','90133','San Basilio','(PIAZZETTA)','','Palermo',''),
 (34924,'PA','90133','San Basilio','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34925,'PA','90133','San Basilio','(VICOLO)','','Palermo',''),
 (34926,'PA','90146','San Benedetto Abate','(LARGO)','','Palermo',''),
 (34927,'PA','90126','San Benedetto Il Moro','(VIA)','','Palermo',''),
 (34928,'PA','90134','San Biagio','(VIA)','','Palermo',''),
 (34929,'PA','90134','San Biagio','(VICOLO)','','Palermo',''),
 (34930,'PA','90133','San Bonomo','(CORTILE)','','Palermo',''),
 (34931,'PA','90133','San Carlo','(PIAZZA)','','Palermo',''),
 (34932,'PA','90133','San Carlo','(VICOLO)','','Palermo',''),
 (34933,'PA','90124','San Ciro','(VIA)','','Palermo',''),
 (34934,'PA','90132','San Ciro','(VILLA)','','Palermo',''),
 (34935,'PA','90146','San Cosma','(LARGO)','','Palermo',''),
 (34936,'PA','90134','San Cosmo','(PIAZZETTA)','','Palermo',''),
 (34937,'PA','90133','San Cristoforo','(VIA)','','Palermo',''),
 (34938,'PA','90133','San Domenico','(DISCESA)','','Palermo',''),
 (34939,'PA','90133','San Domenico','(PIAZZA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34940,'PA','90133','San Domenico','(VICOLO)','','Palermo',''),
 (34941,'PA','90135','San Domenico Savio','(VIA)','','Palermo',''),
 (34942,'PA','90143','Sandron Remo','(VIA)','','Palermo',''),
 (34943,'PA','90142','Sanfelice Cardinale','(VIA)','','Palermo',''),
 (34944,'PA','90146','San Filarete','(LARGO)','','Palermo',''),
 (34945,'PA','90125','San Filippo','(CORTILE)','','Palermo',''),
 (34946,'PA','90122','Sanfilippo','(FONDO)','','Palermo',''),
 (34947,'PA','90125','San Filippo','(VIA)','','Palermo',''),
 (34948,'PA','90134','San Filippo D\'argiro\'','(VICOLO)','','Palermo',''),
 (34949,'PA','90123','Sanfilippo Salvatore','(VIA)','','Palermo',''),
 (34950,'PA','90133','San Francesco','(PIAZZA)','','Palermo',''),
 (34951,'PA','90138','San Francesco Di Paola','(PIAZZA)','','Palermo',''),
 (34952,'PA','90126','San Francesco Di Sales','(VIA)','','Palermo',''),
 (34953,'PA','90134','San Francesco Saverio','(PIAZZA)','','Palermo',''),
 (34954,'PA','90134','San Francesco Saverio','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34955,'PA','90134','San Francesco Saverio','(VICOLO)','','Palermo',''),
 (34956,'PA','90135','San Gabriele Ad Altarello','(VIA)','','Palermo',''),
 (34957,'PA','90135','San Gabriele Arcangelo','(PIAZZA)','','Palermo',''),
 (34958,'PA','90133','San Gabriele A Tribunale','(VICOLO)','','Palermo',''),
 (34959,'PA','90124','San Gaetano A Brancaccio','(CORTILE)','','Palermo',''),
 (34960,'PA','90134','San Gaetano A Monte Pieta\'','(CORTILE)','','Palermo',''),
 (34961,'PA','90134','San Gaetano A Palazzo Reale','(CORTILE)','','Palermo',''),
 (34962,'PA','90133','San Giacomo','(VICOLO)','','Palermo',''),
 (34963,'PA','90133','San Giacomo La Marina','(PIAZZA)','','Palermo',''),
 (34964,'PA','90134','San Giliberto','(VICOLO)','','Palermo',''),
 (34965,'PA','90133','San Giorgio Dei Genovesi','(PIAZZA)','','Palermo',''),
 (34966,'PA','90133','San Giorgio Dei Genovesi','(VIA)','','Palermo',''),
 (34967,'PA','90135','Sangiorgi Salvatore','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34968,'PA','90134','San Giosafat','(CORTILE)','','Palermo',''),
 (34969,'PA','90134','San Giosafat','(VIA)','','Palermo',''),
 (34970,'PA','90134','San Giovanni Alla Guilla','(PIAZZA)','','Palermo',''),
 (34971,'PA','90134','San Giovanni Alla Guilla','(VIA)','','Palermo',''),
 (34972,'PA','90134','San Giovanni Battista','(VICOLO)','','Palermo',''),
 (34973,'PA','90142','San Giovanni Bosco','(VIA)','','Palermo',''),
 (34974,'PA','90134','San Giovanni Crisostomo','(VICOLO)','','Palermo',''),
 (34975,'PA','90134','San Giovanni Decollato','(CORTILE)','','Palermo',''),
 (34976,'PA','90134','San Giovanni Decollato','(PIAZZA)','','Palermo',''),
 (34977,'PA','90134','San Giovanni Degli Eremiti','(CORTILE)','','Palermo',''),
 (34978,'PA','90123','San Giovanni Dei Lebbrosi','(CORTILE)','','Palermo',''),
 (34979,'PA','90134','San Giuliano','(CORTILE)','','Palermo',''),
 (34980,'PA','90134','San Giuseppe','(PIAZZETTA)','','Palermo',''),
 (34981,'PA','90135','San Giuseppe Ad Altarello','(CORTILE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34982,'PA','90134','San Giuseppe A Palazzo Reale','(VICOLO)','','Palermo',''),
 (34983,'PA','90142','San Giuseppe Cafasso','(VICOLO)','','Palermo',''),
 (34984,'PA','90134','San Giuseppe D\'arimatea','(CORTILE)','','Palermo',''),
 (34985,'PA','90134','San Giuseppe D\'arimatea','(VICOLO)','','Palermo',''),
 (34986,'PA','90134','San Gregorio','(PIAZZA)','','Palermo',''),
 (34987,'PA','90134','San Gregorio','(VIA)','','Palermo',''),
 (34988,'PA','90133','San Guglielmo','(CORTILE)','','Palermo',''),
 (34989,'PA','90133','San Guglielmo','(VICOLO)','','Palermo',''),
 (34990,'PA','90134','Sanguinazzai','(VICOLO DEI)','','Palermo',''),
 (34991,'PA','90135','San Leonardo','(VIA)','','Palermo',''),
 (34992,'PA','90127','San Leone Ii Papa','(VIA)','','Palermo',''),
 (34993,'PA','90146','San Lorenzo','(CORTILE)','','Palermo',''),
 (34994,'PA','90146','San Lorenzo','(LARGO)','','Palermo',''),
 (34995,'PA','90146','San Lorenzo','(PIAZZA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (34996,'PA','90146','San Lorenzo','(VIA)','','Palermo',''),
 (34997,'PA','90133','San Ludovico','(VICOLO)','','Palermo',''),
 (34998,'PA','90146','San Luigi Ix','(VIA)','','Palermo',''),
 (34999,'PA','90146','San Mamiliano','(LARGO)','','Palermo',''),
 (35000,'PA','90148','San Marciano','(PIAZZETTA)','','Palermo',''),
 (35001,'PA','90139','San Marco','(CORTILE)','','Palermo',''),
 (35002,'PA','90134','San Marco','(PIAZZETTA)','','Palermo',''),
 (35003,'PA','90139','San Marco','(VICOLO)','','Palermo',''),
 (35004,'PA','90146','San Marino','(PIAZZA)','','Palermo',''),
 (35005,'PA','90137','San Martino','(VIA)','','Palermo',''),
 (35006,'PA','90133','San Matteo','(CORTILE)','','Palermo',''),
 (35007,'PA','90133','San Matteo','(VICOLO)','','Palermo',''),
 (35008,'PA','90134','San Mercurio','(CORTILE)','','Palermo',''),
 (35009,'PA','90134','San Mercurio','(VICOLO)','','Palermo',''),
 (35010,'PA','90135','San Metodio','(LARGO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35011,'PA','90144','San Michele Arcangelo','(LARGO)','','Palermo',''),
 (35012,'PA','90134','San Michele Arcangelo','(VICOLO)','','Palermo',''),
 (35013,'PA','90133','San Nicola','(CORTILE)','','Palermo',''),
 (35014,'PA','90146','San Nicola A Pallavicino','(VIA)','','Palermo',''),
 (35015,'PA','90133','San Nicolo\'','(VICOLO)','','Palermo',''),
 (35016,'PA','90134','San Nicolo\' All\'albergheria','(PIAZZA)','','Palermo',''),
 (35017,'PA','90134','San Nicolo\' All\'albergheria','(VIA)','','Palermo',''),
 (35018,'PA','90133','San Nicolo\' Degli Scalzi','(PIAZZA)','','Palermo',''),
 (35019,'PA','90148','San Pancrazio','(VIA)','','Palermo',''),
 (35020,'PA','90134','San Paolino','(CORTILE)','','Palermo',''),
 (35021,'PA','90134','San Paolino','(PIAZZETTA)','','Palermo',''),
 (35022,'PA','90134','San Paolino','(VICOLO)','','Palermo',''),
 (35023,'PA','90135','San Paolo','(PIAZZA)','','Palermo',''),
 (35024,'PA','90134','San Pasquale','(CORTILE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35025,'PA','90134','San Pasquale','(PIAZZA)','','Palermo',''),
 (35026,'PA','90137','San Pietro','(VIA)','','Palermo',''),
 (35027,'PA','90128','San Raffaele Arcangelo','(VIA)','','Palermo',''),
 (35028,'PA','90133','San Sebastiano','(VIA)','','Palermo',''),
 (35029,'PA','90143','Sanseverino Niccolo\'','(LARGO)','','Palermo',''),
 (35030,'PA','90134','Sansone Alfonso','(VIA)','','Palermo',''),
 (35031,'PA','90133','Santa Caterina','(CORTILE)','','Palermo',''),
 (35032,'PA','90133','Santa Caterina','(SALITA)','','Palermo',''),
 (35033,'PA','90133','Santa Caterina','(VICOLO)','','Palermo',''),
 (35034,'PA','90133','Santa Cecilia','(PIAZZA)','','Palermo',''),
 (35035,'PA','90133','Santa Cecilia','(VIA PICCOLA)','','Palermo',''),
 (35036,'PA','90133','Santa Cecilia','(VICOLO)','','Palermo',''),
 (35037,'PA','90134','Santa Chiara','(PIAZZA)','','Palermo',''),
 (35038,'PA','90134','Santa Chiara','(VICOLO)','','Palermo',''),
 (35039,'PA','90135','Santa Cristina','(PIAZZA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35040,'PA','90134','Santa Cristina','(VIA)','','Palermo',''),
 (35041,'PA','90134','Santa Croce','(CORTILE)','','Palermo',''),
 (35042,'PA','90131','Santa Domenica','(CASE)','','Palermo',''),
 (35043,'PA','90134','Sant\'agata Alla Guilla','(CORTILE I,II)','','Palermo',''),
 (35044,'PA','90134','Sant\'agata Alla Guilla','(PIAZZETTA)','','Palermo',''),
 (35045,'PA','90134','Sant\'agata Alla Guilla','(VIA)','','Palermo',''),
 (35046,'PA','90142','Sant\'agatone','(VIA)','','Palermo',''),
 (35047,'PA','90134','Sant\'agostino','(VIA)','','Palermo',''),
 (35048,'PA','90123','Sant\'alberto Degli Abati','(VIA)','','Palermo',''),
 (35049,'PA','90133','Sant\'alessandro','(VIA)','','Palermo',''),
 (35050,'PA','90133','Sant\'alessandro','(VICOLO)','','Palermo',''),
 (35051,'PA','90145','Sant\'alfonso De Liguori','(PIAZZA DELLA CHIESA)','','Palermo',''),
 (35052,'PA','90139','Santa Lucia','(BANCHINA)','','Palermo',''),
 (35053,'PA','90151','Santa Lucia','(LARGO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35054,'PA','90133','Santa Maria Delle Grazie','(CORTILE)','','Palermo',''),
 (35055,'PA','90133','Santa Maria Del Paradiso','(VICOLO)','','Palermo',''),
 (35056,'PA','90133','Santa Maria Del Piliero','(VIA)','','Palermo',''),
 (35057,'PA','90124','Santa Maria Di Gesu\'','(VIA)','','Palermo',''),
 (35058,'PA','90133','Santa Maria La Nuova','(VICOLO)','','Palermo',''),
 (35059,'PA','90134','Santa Maria Maggiore','(CORTILE)','','Palermo',''),
 (35060,'PA','90134','Santa Maria Maggiore','(VICOLO)','','Palermo',''),
 (35061,'PA','90135','Santa Maria Mazzarello','(VIA)','','Palermo',''),
 (35062,'PA','90134','Santamarina','(DISCESA)','','Palermo',''),
 (35063,'PA','90133','Sant\'andrea','(CORTILE)','','Palermo',''),
 (35064,'PA','90133','Sant\'andrea','(PIAZZA)','','Palermo',''),
 (35065,'PA','90133','Sant\'andrea','(VICOLO)','','Palermo',''),
 (35066,'PA','90142','Sant\'angelo Enrico','(VIA)','','Palermo',''),
 (35067,'PA','90146','Santangelo Giovan Battista','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35068,'PA','90135','Santangelo Mariano','(VIA)','','Palermo',''),
 (35069,'PA','90134','Santa Ninfa','(VICOLO)','','Palermo',''),
 (35070,'PA','90133','Sant\'anna','(ATRIO)','','Palermo',''),
 (35071,'PA','90133','Sant\'anna','(CORTILE)','','Palermo',''),
 (35072,'PA','90122','Sant\'anna','(FONDO)','','Palermo',''),
 (35073,'PA','90133','Sant\'anna','(PIAZZA)','','Palermo',''),
 (35074,'PA','90133','Sant\'anna','(VIA)','','Palermo',''),
 (35075,'PA','90134','Sant\'anna Al Capo','(PIAZZA)','','Palermo',''),
 (35076,'PA','90123','Sant\'anna Fratelli','(PIAZZALE)','','Palermo',''),
 (35077,'PA','90134','Sant\'antonino','(PIAZZA)','','Palermo',''),
 (35078,'PA','90133','Sant\'antonino All\'olivella','(VICOLO)','','Palermo',''),
 (35079,'PA','90134','Sant\'antonio','(CORTILE)','','Palermo',''),
 (35080,'PA','90133','Sant\'antonio','(SALITA)','','Palermo',''),
 (35081,'PA','90134','Sant\'antonio A Piazza Dei Tedeschi','(VICOLO)','','Palermo',''),
 (35082,'PA','90134','Sant\'antonio A Via Cadorna','(VICOLO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35083,'PA','90148','San Tarcisio','(VIA)','','Palermo',''),
 (35084,'PA','90133','Santa Rosalia','(VIA)','','Palermo',''),
 (35085,'PA','90139','Santa Rosalia Al Borgo','(VICOLO)','','Palermo',''),
 (35086,'PA','90134','Santa Rosalia Al Papireto','(VICOLO)','','Palermo',''),
 (35087,'PA','90133','Santa Rosalia A Tribunali','(VICOLO)','','Palermo',''),
 (35088,'PA','90141','Santarosa Santorre','(VIA)','','Palermo',''),
 (35089,'PA','90146','Santa Silvia','(VIA)','','Palermo',''),
 (35090,'PA','90133','Santa Sofia','(ARCO)','','Palermo',''),
 (35091,'PA','90133','Santa Sofia','(PIAZZETTA)','','Palermo',''),
 (35092,'PA','90133','Santa Sofia','(VICOLO)','','Palermo',''),
 (35093,'PA','90133','Santa Spina','(PIAZZETTA)','','Palermo',''),
 (35094,'PA','90129','Santa Teresa','(CORTILE)','','Palermo',''),
 (35095,'PA','90133','Santa Teresa','(PIAZZETTA)','','Palermo',''),
 (35096,'PA','90133','Santa Teresa','(VIA)','','Palermo',''),
 (35097,'PA','90131','Santa Venera','(FONDO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35098,'PA','90121','Santa Zita','(BAGLIO)','','Palermo',''),
 (35099,'PA','90133','Sant\'eligio','(PIAZZETTA)','','Palermo',''),
 (35100,'PA','90133','Sant\'eligio','(VICOLO)','','Palermo',''),
 (35101,'PA','90146','Sant\'ernesto','(VIA)','','Palermo',''),
 (35102,'PA','90133','Sant\'euno','(PIAZZA)','','Palermo',''),
 (35103,'PA','90133','Sant\'euno','(VIA)','','Palermo',''),
 (35104,'PA','90131','Santicelli','(VIA)','','Palermo',''),
 (35105,'PA','90148','Santi Cosma E Damiano','(PIAZZA)','','Palermo',''),
 (35106,'PA','90134','Santi Quaranta Martiri Al Casalotto','(PIAZZA)','','Palermo',''),
 (35107,'PA','90134','Santi Quaranta Martiri Al Casalotto','(VIA)','','Palermo',''),
 (35108,'PA','90134','Santi Quaranta Martiri Alla Guilla','(PIAZZA)','','Palermo',''),
 (35109,'PA','90134','Santi Quaranta Martiri Alla Guilla','(VIA)','','Palermo',''),
 (35110,'PA','90136','Sant\'isidoro','(CORTILE)','','Palermo',''),
 (35111,'PA','90136','Sant\'isidoro','(PIAZZA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35112,'PA','90136','Sant\'isidoro','(VIA)','','Palermo',''),
 (35113,'PA','90136','Sant\'isidoro','(VIA ALLA PIAZZA)','','Palermo',''),
 (35114,'PA','90134','Sant\'isidoro Alla Guilla','(PIAZZA)','','Palermo',''),
 (35115,'PA','90134','Sant\'isidoro Alla Guilla','(VIA)','','Palermo',''),
 (35116,'PA','90134','Santissimo Crocifisso','(PIAZZETTA)','','Palermo',''),
 (35117,'PA','90134','Santissimo Crocifisso','(VIA)','','Palermo',''),
 (35118,'PA','90134','Santissimo Salvatore','(PIAZZETTA)','','Palermo',''),
 (35119,'PA','90134','Santissimo Salvatore','(VIA)','','Palermo',''),
 (35120,'PA','90124','Santocanale','(FONDO)','','Palermo',''),
 (35121,'PA','90141','Sant\'oliva','(PIAZZA)','','Palermo',''),
 (35122,'PA','90141','Sant\'oliva','(VIA)','','Palermo',''),
 (35123,'PA','90134','San Tommaso Dei Greci','(CORTILE)','','Palermo',''),
 (35124,'PA','90134','San Tommaso Dei Greci','(VICOLO)','','Palermo',''),
 (35125,'PA','90134','Sant\'onofrio','(CORTILE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35126,'PA','90131','Sant\'onofrio','(FONDO)','','Palermo',''),
 (35127,'PA','90134','Sant\'onofrio','(PIAZZA)','','Palermo',''),
 (35128,'PA','90128','Santoro Enrico','(LARGO)','','Palermo',''),
 (35129,'PA','90141','Santorre Di Santarosa','(VIA)','','Palermo',''),
 (35130,'PA','90127','Sant\'orsola','(PIAZZA)','','Palermo',''),
 (35131,'PA','90133','Sant\'orsola','(VICOLO)','','Palermo',''),
 (35132,'PA','90134','Sant\'orsola Chiesa','(VICOLO DELLA)','','Palermo',''),
 (35133,'PA','90127','Santo Spirito','(PIAZZA)','','Palermo',''),
 (35134,'PA','90133','Santo Spirito','(PIAZZETTA)','','Palermo',''),
 (35135,'PA','90127','Santo Spirito','(VIA)','','Palermo',''),
 (35136,'PA','90145','Santuario Di Cruillas','(VIA AL)','','Palermo',''),
 (35137,'PA','90142','Santuario Di Monte Pellegrino','(VIA AL)','','Palermo',''),
 (35138,'PA','90123','Sant\'uffizio A Settecannoli','(VICOLO)','','Palermo',''),
 (35139,'PA','90133','Sant\'uffizio A Tribunali','(VICOLO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35140,'PA','90142','San Vincenzo De\' Paoli','(VIA)','','Palermo',''),
 (35141,'PA','90134','San Vito','(CORTILE)','','Palermo',''),
 (35142,'PA','90134','San Vito','(PIAZZA)','','Palermo',''),
 (35143,'PA','90134','Saponeria','(PIAZZETTA DELLA)','','Palermo',''),
 (35144,'PA','90144','Sardegna','(VIA)','','Palermo',''),
 (35145,'PA','90124','Sarmiento Giulio','(VIA)','','Palermo',''),
 (35146,'PA','90144','Sarullo Frate Pasquale','(VIA)','','Palermo',''),
 (35147,'PA','90149','Saturno','(VIALE)','','Palermo',''),
 (35148,'PA','90145','Sauro Nazario','(VIA)','','Palermo',''),
 (35149,'PA','90146','Savagnone Francesco Guglielmo','(VIA)','','Palermo',''),
 (35150,'PA','90133','Savona','(VIA)','','Palermo',''),
 (35151,'PA','90135','Savonarola Gerolamo','(VIA)','','Palermo',''),
 (35152,'PA','90144','Scaduto Francesco','(VIALE)','','Palermo',''),
 (35153,'PA','90124','Scaffa','(CORTILE)','','Palermo',''),
 (35154,'PA','90123','Scaffa','(LARGO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35155,'PA','90124','Scaffa','(PIAZZA)','','Palermo',''),
 (35156,'PA','90134','Scafidi','(VICOLO)','','Palermo',''),
 (35157,'PA','90149','Scaglia Luigi','(VIA)','','Palermo',''),
 (35158,'PA','90145','Scaglione Pietro','(VIA)','','Palermo',''),
 (35159,'PA','90128','Scagliosi Giuseppe','(VIA)','','Palermo',''),
 (35160,'PA','90145','Scalea Giuseppe','(VIA)','','Palermo',''),
 (35161,'PA','90134','Scaletta','(CORTILE)','','Palermo',''),
 (35162,'PA','90141','Scalia Luigi','(PIAZZA)','','Palermo',''),
 (35163,'PA','90139','Scalici','(CORTILE)','','Palermo',''),
 (35164,'PA','90147','Scalici','(VIA)','','Palermo',''),
 (35165,'PA','90139','Scalici','(VICOLO)','','Palermo',''),
 (35166,'PA','90134','Scalilla','(CORTILE)','','Palermo',''),
 (35167,'PA','90137','Scalilla','(VIA)','','Palermo',''),
 (35168,'PA','90134','Scalini','(VIA DEGLI)','','Palermo',''),
 (35169,'PA','90148','Scalo Di Sferracavallo','(VIA)','','Palermo',''),
 (35170,'PA','90145','Scammacca Ortensio','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35171,'PA','90128','Scandaliato Angelo','(VIA)','','Palermo',''),
 (35172,'PA','90128','Scandurra Francesco Enrico','(VIA)','','Palermo',''),
 (35173,'PA','90146','Scannaserpe','(CORTILE)','','Palermo',''),
 (35174,'PA','90146','Scannaserpe','(PIAZZETTA)','','Palermo',''),
 (35175,'PA','90146','Scannaserpe','(VIA)','','Palermo',''),
 (35176,'PA','90135','Scanzano','(VIA DELLO)','','Palermo',''),
 (35177,'PA','90123','Scaricatore','(VIA DELLO)','','Palermo',''),
 (35178,'PA','90134','Scarlatti Alessandro','(VIA)','','Palermo',''),
 (35179,'PA','90134','Scarparelli','(VIA)','','Palermo',''),
 (35180,'PA','90146','Scavo Generale Antonio','(VIA)','','Palermo',''),
 (35181,'PA','90124','Scherma','(FONDO)','','Palermo',''),
 (35182,'PA','90146','Scherma Francesco','(VIA)','','Palermo',''),
 (35183,'PA','90145','Schiaffino Simone','(VIA)','','Palermo',''),
 (35184,'PA','90134','Schiavi','(CORTILE DEGLI)','','Palermo',''),
 (35185,'PA','90139','Schiavo Domenico','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35186,'PA','90134','Schiavo Michele','(VIA)','','Palermo',''),
 (35187,'PA','90133','Schiavuzzo','(CORTILE)','','Palermo',''),
 (35188,'PA','90133','Schiavuzzo','(VIA)','','Palermo',''),
 (35189,'PA','90149','Schiera','(BAGLIO I,II)','','Palermo',''),
 (35190,'PA','90133','Schiera Giuseppe','(VIA)','','Palermo',''),
 (35191,'PA','90145','Schifaldo Tommaso','(VIA)','','Palermo',''),
 (35192,'PA','90129','Schifani Vito','(VIA)','','Palermo',''),
 (35193,'PA','90124','Schifaudo','(CORTILE)','','Palermo',''),
 (35194,'PA','90124','Schifaudo','(VICOLO)','','Palermo',''),
 (35195,'PA','90124','Schifaudo Lo Verde','(FONDO)','','Palermo',''),
 (35196,'PA','90148','Schillaci','(VIA)','','Palermo',''),
 (35197,'PA','90133','Schioppettieri','(VIA DEGLI)','','Palermo',''),
 (35198,'PA','90143','Schiro\' Giacomo','(VIA)','','Palermo',''),
 (35199,'PA','90134','Sciacca','(VIA)','','Palermo',''),
 (35200,'PA','90124','Sciacca A Brancaccio','(CORTILE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35201,'PA','90124','Sciacca Ai Chiavelli','(FONDO)','','Palermo',''),
 (35202,'PA','90124','Sciacca Ai Chiavelli','(VICOLO)','','Palermo',''),
 (35203,'PA','90127','Sciacchitano','(CORTILE)','','Palermo',''),
 (35204,'PA','90133','Scianna Ciro','(VIA)','','Palermo',''),
 (35205,'PA','90142','Sciara','(ARCO)','','Palermo',''),
 (35206,'PA','90143','Sciara','(BAGLIO)','','Palermo',''),
 (35207,'PA','90143','Sciara','(VICOLO)','','Palermo',''),
 (35208,'PA','90135','Sciara Sciat','(VIA)','','Palermo',''),
 (35209,'PA','90145','Sciascia Antonio','(VIA)','','Palermo',''),
 (35210,'PA','90134','Scicli','(VICOLO)','','Palermo',''),
 (35211,'PA','90128','Scienze','(VIALE DELLE)','','Palermo',''),
 (35212,'PA','90138','Scilla Agostino','(VIA)','','Palermo',''),
 (35213,'PA','90135','Scillato','(VIA)','','Palermo',''),
 (35214,'PA','90134','Scimeca','(CORTILE)','','Palermo',''),
 (35215,'PA','90138','Scimonelli Ignazio','(VIA)','','Palermo',''),
 (35216,'PA','90139','Scina\' Domenico','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35217,'PA','90149','Scipione L\'africano','(VIA)','','Palermo',''),
 (35218,'PA','90134','Scippateste','(VIA)','','Palermo',''),
 (35219,'PA','90128','Scire\' Sebastiano','(VIA)','','Palermo',''),
 (35220,'PA','90144','Sciuti Giuseppe','(VIA)','','Palermo',''),
 (35221,'PA','90134','Sclafani Matteo','(VIA)','','Palermo',''),
 (35222,'PA','90145','Scobar Cristoforo','(LARGO)','','Palermo',''),
 (35223,'PA','90145','Scobar Cristoforo','(VIA)','','Palermo',''),
 (35224,'PA','90129','Scontrino Antonio','(VIA)','','Palermo',''),
 (35225,'PA','90133','Scopari','(VIA)','','Palermo',''),
 (35226,'PA','90147','Scordia','(VIA)','','Palermo',''),
 (35227,'PA','90146','Scordiato','(BAGLIO)','','Palermo',''),
 (35228,'PA','90133','Scorsone','(CORTILE)','','Palermo',''),
 (35229,'PA','90129','Scorzadenaro','(CORTILE)','','Palermo',''),
 (35230,'PA','90129','Scorzadenaro','(VIA)','','Palermo',''),
 (35231,'PA','90135','Scoto Michele','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35232,'PA','90134','Scozza','(CORTILE)','','Palermo',''),
 (35233,'PA','90143','Scrofani Saverio','(VIA)','','Palermo',''),
 (35234,'PA','90124','Scudamiglio','(VIA)','','Palermo',''),
 (35235,'PA','90127','Scuderi Rosario','(VIA)','','Palermo',''),
 (35236,'PA','90134','Scuole','(VIA DELLE)','','Palermo',''),
 (35237,'PA','90149','Scutieri Antonino','(STRADA PRIVATA)','','Palermo',''),
 (35238,'PA','90147','Secco','(CORTILE)','','Palermo',''),
 (35239,'PA','90134','Secco A Monte Pieta\'','(CORTILE DEL)','','Palermo',''),
 (35240,'PA','90134','Secco A Monte Pieta\'','(VICOLO DEL)','','Palermo',''),
 (35241,'PA','90134','Sedie Volanti','(PIAZZETTA DELLE)','','Palermo',''),
 (35242,'PA','90134','Sedie Volanti','(VIA DELLE)','','Palermo',''),
 (35243,'PA','90141','Segesta','(VIA)','','Palermo',''),
 (35244,'PA','90134','Seggettieri','(VIA DEI)','','Palermo',''),
 (35245,'PA','90125','Segugio','(VIA DEL)','','Palermo',''),
 (35246,'PA','90135','Seidita Ad Altarello','(CORTILE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35247,'PA','90135','Seidita Ad Altarello','(PIAZZETTA)','','Palermo',''),
 (35248,'PA','90135','Seidita Ad Altarello','(VICOLO)','','Palermo',''),
 (35249,'PA','90135','Seidita A Passo Di Rigano','(VICOLO)','','Palermo',''),
 (35250,'PA','90135','Selino','(VIA)','','Palermo',''),
 (35251,'PA','90141','Selinunte','(VIA)','','Palermo',''),
 (35252,'PA','90139','Sella Quintino','(VIA)','','Palermo',''),
 (35253,'PA','90151','Semaforo','(VIA DEL)','','Palermo',''),
 (35254,'PA','90124','Semilia','(CORTILE I,II)','','Palermo',''),
 (35255,'PA','90142','Seminario Greco','(CORTILE)','','Palermo',''),
 (35256,'PA','90133','Seminario Italo Albanese','(VIA)','','Palermo',''),
 (35257,'PA','90134','Semolaio','(CORTILE DEL)','','Palermo',''),
 (35258,'PA','90145','Senisio Angelo','(VIA)','','Palermo',''),
 (35259,'PA','90146','Senocrate Agrigento','(VIA)','','Palermo',''),
 (35260,'PA','90133','Seppia','(CORTILE)','','Palermo',''),
 (35261,'PA','90129','Sequenza Giuseppe','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35262,'PA','90137','Serafinello','(CORTILE)','','Palermo',''),
 (35263,'PA','90138','Serenario Gaspare','(VIA)','','Palermo',''),
 (35264,'PA','90151','Serenita\'','(PIAZZA DELLA)','','Palermo',''),
 (35265,'PA','90124','Sergi Giuseppe','(VIA)','','Palermo',''),
 (35266,'PA','90145','Serio Monsignore Bernardo','(VIA)','','Palermo',''),
 (35267,'PA','90138','Serpotta Giacomo','(VIA)','','Palermo',''),
 (35268,'PA','90145','Serradifalco','(VIA)','','Palermo',''),
 (35269,'PA','90123','Serraglio Vecchio','(VIA)','','Palermo',''),
 (35270,'PA','90146','Serretta Enrico','(VIA)','','Palermo',''),
 (35271,'PA','90151','Sessa','(CONTRADA)','','Palermo',''),
 (35272,'PA','90151','Sessa','(CORTILE I,II)','','Palermo',''),
 (35273,'PA','90134','Sett\'angeli','(PIAZZA)','','Palermo',''),
 (35274,'PA','90134','Sette Cantoni','(PIAZZETTA)','','Palermo',''),
 (35275,'PA','90134','Sette Cantoni','(VICOLO)','','Palermo',''),
 (35276,'PA','90134','Sette Fate','(PIAZZETTA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35277,'PA','90134','Sette Fate','(VIA)','','Palermo',''),
 (35278,'PA','90145','Settembrini Luigi','(VIA)','','Palermo',''),
 (35279,'PA','90134','Sette Pani','(CORTILE)','','Palermo',''),
 (35280,'PA','90134','Settimo','(PIAZZETTA)','','Palermo',''),
 (35281,'PA','90134','Settimo','(VICOLO)','','Palermo',''),
 (35282,'PA','90124','Settimo Ai Chiavelli','(CORTILE)','','Palermo',''),
 (35283,'PA','90124','Settimo Ai Chiavelli','(PIAZZETTA)','','Palermo',''),
 (35284,'PA','90134','Settimo A Palazzo Reale','(PIAZZETTA)','','Palermo',''),
 (35285,'PA','90124','Settimo Casale','(VIA AL)','','Palermo',''),
 (35286,'PA','90139','Settimo Ruggero','(PIAZZA)','','Palermo',''),
 (35287,'PA','90139','Settimo Ruggero','(VIA)','tutti n.ri dispari','Palermo',''),
 (35288,'PA','90141','Settimo Ruggero','(VIA)','tutti n.ri pari','Palermo',''),
 (35289,'PA','90124','Settineri','(FONDO)','','Palermo',''),
 (35290,'PA','90121','Sevasta','(VILLA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35291,'PA','90134','Sfera','(VIA DELLA)','','Palermo',''),
 (35292,'PA','90148','Sferracavallo','(PIAZZA)','','Palermo',''),
 (35293,'PA','90148','Sferracavallo','(PIAZZETTA)','','Palermo',''),
 (35294,'PA','90147','Sferracavallo','(VIA)','n.pari 2/100    n.dispari 1/93','Palermo',''),
 (35295,'PA','90148','Sferracavallo','(VIA)','n.restanti','Palermo',''),
 (35296,'PA','90145','Sgambati Giovanni','(VIA)','','Palermo',''),
 (35297,'PA','90133','Sgarlata Gaetano','(VIA)','','Palermo',''),
 (35298,'PA','90145','Sibari','(VIA)','','Palermo',''),
 (35299,'PA','90135','Siccheria','(VIA)','','Palermo',''),
 (35300,'PA','90135','Siccheria','(VICOLO)','','Palermo',''),
 (35301,'PA','90144','Sicilia','(VIA)','','Palermo',''),
 (35302,'PA','90134','Siciliano Villanueva Luigi','(VIA)','','Palermo',''),
 (35303,'PA','90129','Sigismondo D\'india','(LARGO)','','Palermo',''),
 (35304,'PA','90129','Sigismondo D\'india','(VIA)','','Palermo',''),
 (35305,'PA','90134','Signore','(CORTILE DEL)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35306,'PA','90131','Signorelli','(BAGLIO)','','Palermo',''),
 (35307,'PA','90131','Signorelli','(VICOLO)','','Palermo',''),
 (35308,'PA','90133','Signoruzzo','(VICOLO)','','Palermo',''),
 (35309,'PA','90145','Sigonio Silvestre','(VIA)','','Palermo',''),
 (35310,'PA','90145','Silvaggio Matteo','(VIA)','','Palermo',''),
 (35311,'PA','90142','Silvestri','(CORTILE)','','Palermo',''),
 (35312,'PA','90146','Silvestri','(FONDO)','','Palermo',''),
 (35313,'PA','90135','Silvestri Ignazio','(VIA)','','Palermo',''),
 (35314,'PA','90147','Simeto','(VIA)','','Palermo',''),
 (35315,'PA','90134','Simone Di Bologna','(VIA)','','Palermo',''),
 (35316,'PA','90132','Sinatra','(BAGLIO)','','Palermo',''),
 (35317,'PA','90141','Siracusa','(VIA)','','Palermo',''),
 (35318,'PA','90145','Siragusa Giovan Battista','(VIA)','','Palermo',''),
 (35319,'PA','90146','Sirchia','(BAGLIO)','','Palermo',''),
 (35320,'PA','90124','Sirena Santi','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35321,'PA','90149','Sirene','(VIALE DELLE)','','Palermo',''),
 (35322,'PA','90124','Sirillo Bartolomeo','(VIA)','','Palermo',''),
 (35323,'PA','90125','Sirio','(VIA)','','Palermo',''),
 (35324,'PA','90145','Sirtori Generale Giuseppe','(VIA)','','Palermo',''),
 (35325,'PA','90138','Siviglia','(LARGO)','','Palermo',''),
 (35326,'PA','90123','Sivori Ammiraglio Francesco','(VIA)','','Palermo',''),
 (35327,'PA','90141','Smiriglio Mariano','(VIA)','','Palermo',''),
 (35328,'PA','90146','Smith Adamo','(VIA)','','Palermo',''),
 (35329,'PA','90134','Soccorso','(VICOLO DEL)','','Palermo',''),
 (35330,'PA','90146','Sofia Villa','(VIA)','','Palermo',''),
 (35331,'PA','90128','Solarino Umberto','(VIA)','','Palermo',''),
 (35332,'PA','90133','Sole','(VIA DEL)','','Palermo',''),
 (35333,'PA','90143','Sole Tenente Andrea','(VIA)','','Palermo',''),
 (35334,'PA','90139','Solidad','(CORTILE)','','Palermo',''),
 (35335,'PA','90128','Soli Ugo','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35336,'PA','90133','Sollima','(CORTILE)','','Palermo',''),
 (35337,'PA','90124','Solunto','(VIA)','','Palermo',''),
 (35338,'PA','90124','Sonnino Sidney','(VIA)','','Palermo',''),
 (35339,'PA','90133','Sopra Le Mura Di Santa Teresa','(VIA)','','Palermo',''),
 (35340,'PA','90145','Sorba Vito','(VIA)','','Palermo',''),
 (35341,'PA','90146','Sorge Giuseppe','(VIA)','','Palermo',''),
 (35342,'PA','90133','Sorrentino','(CORTILE)','','Palermo',''),
 (35343,'PA','90133','Sotto La Volta','(VICOLO)','','Palermo',''),
 (35344,'PA','90144','Sozzi Olivio','(VIA)','','Palermo',''),
 (35345,'PA','90141','Spaccaforno','(VIA)','','Palermo',''),
 (35346,'PA','90135','Spadafora','(BAGLIO)','','Palermo',''),
 (35347,'PA','90135','Spadafora','(VIA)','','Palermo',''),
 (35348,'PA','90133','Spadaro','(VIA)','','Palermo',''),
 (35349,'PA','90146','Spagna','(VIA)','','Palermo',''),
 (35350,'PA','90134','Spagna','(VICOLO I DI)','','Palermo',''),
 (35351,'PA','90134','Spagna','(VICOLO II DI)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35352,'PA','90134','Spagnuolo','(CORTILE)','','Palermo',''),
 (35353,'PA','90145','Spallanzani Lazzaro','(VIA)','','Palermo',''),
 (35354,'PA','90145','Spallitta Francesco','(VIA)','','Palermo',''),
 (35355,'PA','90123','Spano\'','(CORTILE)','','Palermo',''),
 (35356,'PA','90123','Spano\'','(FONDO)','','Palermo',''),
 (35357,'PA','90146','Sparacino','(CORTILE)','','Palermo',''),
 (35358,'PA','90148','Spartivento','(CORTILE)','','Palermo',''),
 (35359,'PA','90133','Spasimo','(CORTILE DELLO)','','Palermo',''),
 (35360,'PA','90133','Spasimo','(VIA DELLO)','','Palermo',''),
 (35361,'PA','90124','Spatafora Giuseppe','(VIA)','','Palermo',''),
 (35362,'PA','90146','Spata Giuseppe','(VIA)','','Palermo',''),
 (35363,'PA','90135','Spatola','(CORTILE)','','Palermo',''),
 (35364,'PA','90129','Speciale Francesco','(VIA)','','Palermo',''),
 (35365,'PA','90134','Speciale Pietro','(PIAZZETTA)','','Palermo',''),
 (35366,'PA','90142','Spedalieri Nicola','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35367,'PA','90134','Speranza','(VIA DELLA)','','Palermo',''),
 (35368,'PA','90141','Sperlinga','(VIA)','','Palermo',''),
 (35369,'PA','90144','Sperlinga Villa','(VIA)','','Palermo',''),
 (35370,'PA','90123','Sperone','(PIAZZETTA)','','Palermo',''),
 (35371,'PA','90123','Sperone','(VIA)','','Palermo',''),
 (35372,'PA','90123','Sperone','(VICOLO)','','Palermo',''),
 (35373,'PA','90133','Spersi','(VIA DEGLI)','','Palermo',''),
 (35374,'PA','90139','Speziale','(VIA DELLO)','','Palermo',''),
 (35375,'PA','90139','Spezio','(VIA DELLO)','','Palermo',''),
 (35376,'PA','90134','Spianato Francesco','(SALITA)','','Palermo',''),
 (35377,'PA','90124','Spica Pietro','(VIA)','','Palermo',''),
 (35378,'PA','90134','Spighe','(CORTILE DELLE)','','Palermo',''),
 (35379,'PA','90147','Spina Santa','(VIA)','','Palermo',''),
 (35380,'PA','90147','Spinola Antonio','(VIA)','','Palermo',''),
 (35381,'PA','90125','Spinone','(VIA DELLO)','','Palermo',''),
 (35382,'PA','90133','Spinuzza Salvatore','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35383,'PA','90134','Spirito Santo A Monte Pieta\'','(VIA DELLO)','','Palermo',''),
 (35384,'PA','90145','Spontini Gaspare','(VIA)','','Palermo',''),
 (35385,'PA','90121','Spoto Padre Francesco','(VIA)','','Palermo',''),
 (35386,'PA','90145','Spuches','(BAGLIO)','','Palermo',''),
 (35387,'PA','90131','Spuches','(CASE)','','Palermo',''),
 (35388,'PA','90145','Spuches','(VIA)','','Palermo',''),
 (35389,'PA','90133','Squarcialupo','(VIA)','','Palermo',''),
 (35390,'PA','90139','Stabile Mariano','(VIA)','n.pari 2/176    n.dispari 1/181','Palermo',''),
 (35391,'PA','90141','Stabile Mariano','(VIA)','n.restanti','Palermo',''),
 (35392,'PA','90141','Stabile Mariano','(VICOLO)','','Palermo',''),
 (35393,'PA','90142','Stabile Stefano','(VIA)','','Palermo',''),
 (35394,'PA','90142','Stabile Stefano','(VICOLO)','','Palermo',''),
 (35395,'PA','90146','Stagno Paolo','(VIA)','','Palermo',''),
 (35396,'PA','90134','Stalluzza','(CORTILE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35397,'PA','90134','Stalluzza','(VICOLO)','','Palermo',''),
 (35398,'PA','90135','Stampa Gaspara','(VIA)','','Palermo',''),
 (35399,'PA','90134','Stampe','(CORTILE DELLE)','','Palermo',''),
 (35400,'PA','90126','Starrabba','(FONDO)','','Palermo',''),
 (35401,'PA','90126','Starrabba','(VIA)','','Palermo',''),
 (35402,'PA','90142','Starrabba Raffaele','(VIA)','','Palermo',''),
 (35403,'PA','90123','Statella Vincenzo','(VIA)','','Palermo',''),
 (35404,'PA','90148','Stazione Di Sferracavallo','()','','Palermo',''),
 (35405,'PA','90141','Stazione Lolli','(PIAZZA DELLA)','','Palermo',''),
 (35406,'PA','90127','Stazione Palermo Centrale','()','','Palermo',''),
 (35407,'PA','90141','Stazione Palermo Lolli','()','','Palermo',''),
 (35408,'PA','90146','Stazione San Lorenzo','(PIAZZA)','','Palermo',''),
 (35409,'PA','90146','Stazione San Lorenzo','(VIA)','','Palermo',''),
 (35410,'PA','90148','Stazione Sferracavallo','(SALITA DELLA)','','Palermo',''),
 (35411,'PA','90147','Stazione Tommaso Natale','(PIAZZA DELLA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35412,'PA','90124','Stazzone','(VIA)','','Palermo',''),
 (35413,'PA','90145','Stazzone Giuseppe','(VIA)','','Palermo',''),
 (35414,'PA','90139','Stecca','(CORTILE DELLA)','','Palermo',''),
 (35415,'PA','90139','Stecca','(VICOLO DELLA)','','Palermo',''),
 (35416,'PA','90126','Stella','(PIAZZA)','','Palermo',''),
 (35417,'PA','90151','Stesicoro','(VIA)','','Palermo',''),
 (35418,'PA','90134','Stigmate','(PIAZZA DELLE)','','Palermo',''),
 (35419,'PA','90125','Storno','(LARGO DELLO)','','Palermo',''),
 (35420,'PA','90146','Strasburgo','(LARGO)','','Palermo',''),
 (35421,'PA','90146','Strasburgo','(VIALE)','','Palermo',''),
 (35422,'PA','90144','Strauss Riccardo','(PIAZZA)','','Palermo',''),
 (35423,'PA','90139','Strazzeri Vittorio','(PIAZZA)','','Palermo',''),
 (35424,'PA','90143','Streva Generale Vincenzo','(VIA)','','Palermo',''),
 (35425,'PA','90135','Stromboli','(VIA)','','Palermo',''),
 (35426,'PA','90134','Stufa','(CORTILE DELLA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35427,'PA','90139','Sturzo Luigi','(PIAZZA)','','Palermo',''),
 (35428,'PA','90123','Sucameli','(CORTILE)','','Palermo',''),
 (35429,'PA','90129','Sunseri Giuseppe','(VIA)','','Palermo',''),
 (35430,'PA','90147','Svevo Italo','(VIA)','','Palermo',''),
 (35431,'PA','90146','Svezia','(VIA)','','Palermo',''),
 (35432,'PA','90146','Svizzera','(VIA)','','Palermo',''),
 (35433,'PA','90147','T.n.006','(VIA)','','Palermo',''),
 (35434,'PA','90148','T.n.011','(VIA)','','Palermo',''),
 (35435,'PA','90147','T.n.012','(VIA)','','Palermo',''),
 (35436,'PA','90147','T.n.013','(VIA)','','Palermo',''),
 (35437,'PA','90147','T.n.014','(VIA)','','Palermo',''),
 (35438,'PA','90147','T.n.015','(VIA)','','Palermo',''),
 (35439,'PA','90147','T.n.016','(VIA)','','Palermo',''),
 (35440,'PA','90148','T.n.017','(VIA)','','Palermo',''),
 (35441,'PA','90147','T.n.018','(VIA)','','Palermo',''),
 (35442,'PA','90147','T.n.019','(VIA)','','Palermo',''),
 (35443,'PA','90147','T.n.020','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35444,'PA','90147','T.n.021','(VIA)','','Palermo',''),
 (35445,'PA','90147','T.n.022','(VIA)','','Palermo',''),
 (35446,'PA','90148','T.n.023','(VIA)','','Palermo',''),
 (35447,'PA','90133','T.r.001','(VIA)','','Palermo',''),
 (35448,'PA','90147','T.s.001','(VIA)','','Palermo',''),
 (35449,'PA','90147','T.s.002','(VIA)','','Palermo',''),
 (35450,'PA','90147','T.s.003','(VIA)','','Palermo',''),
 (35451,'PA','90147','T.s.004','(VIA)','','Palermo',''),
 (35452,'PA','90147','T.s.005','(VIA)','','Palermo',''),
 (35453,'PA','90147','T.s.006','(VIA)','','Palermo',''),
 (35454,'PA','90147','T.s.008','(VIA)','','Palermo',''),
 (35455,'PA','90147','T.s.010','(VIA)','','Palermo',''),
 (35456,'PA','90147','T.s.011','(VIA)','','Palermo',''),
 (35457,'PA','90147','T.s.012','(VIA)','','Palermo',''),
 (35458,'PA','90147','T.s.013','(VIA)','','Palermo',''),
 (35459,'PA','90147','T.s.014','(VIA)','','Palermo',''),
 (35460,'PA','90147','T.s.015','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35461,'PA','90147','T.s.016','(VIA)','','Palermo',''),
 (35462,'PA','90147','T.s.017','(VIA)','','Palermo',''),
 (35463,'PA','90147','T.s.018','(VIA)','','Palermo',''),
 (35464,'PA','90147','T.s.019','(VIA)','','Palermo',''),
 (35465,'PA','90147','T.s.020','(VIA)','','Palermo',''),
 (35466,'PA','90147','T.s.021','(VIA)','','Palermo',''),
 (35467,'PA','90147','T.s.022','(VIA)','','Palermo',''),
 (35468,'PA','90147','T.s.023','(VIA)','','Palermo',''),
 (35469,'PA','90147','T.s.024','(VIA)','','Palermo',''),
 (35470,'PA','90147','T.s.025','(VIA)','','Palermo',''),
 (35471,'PA','90147','T.s.026','(VIA)','','Palermo',''),
 (35472,'PA','90147','T.s.027','(VIA)','','Palermo',''),
 (35473,'PA','90147','T.s.028','(VIA)','','Palermo',''),
 (35474,'PA','90147','T.s.029','(VIA)','','Palermo',''),
 (35475,'PA','90147','T.s.030','(VIA)','','Palermo',''),
 (35476,'PA','90147','T.s.031','(VIA)','','Palermo',''),
 (35477,'PA','90147','T.s.032','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35478,'PA','90147','T.s.033','(VIA)','','Palermo',''),
 (35479,'PA','90147','T.s.034','(VIA)','','Palermo',''),
 (35480,'PA','90135','Tabaccaro','(FONDO)','','Palermo',''),
 (35481,'PA','90146','Tabo\'','(CORTILE)','','Palermo',''),
 (35482,'PA','90148','Tabo\'','(VIA)','','Palermo',''),
 (35483,'PA','90146','Tacchino','(VIA)','','Palermo',''),
 (35484,'PA','90148','Tacito','(VIA)','','Palermo',''),
 (35485,'PA','90124','Tagliavia Ai Ciaculli','(FONDO)','','Palermo',''),
 (35486,'PA','90125','Tagliavia A Villagrazia','(FONDO)','','Palermo',''),
 (35487,'PA','90124','Tagliavia In Via Conte Federico','(FONDO)','','Palermo',''),
 (35488,'PA','90127','Tamburo','(CORTILE)','','Palermo',''),
 (35489,'PA','90124','Tantillo Antonio','(VIA)','','Palermo',''),
 (35490,'PA','90124','Taormina','(FONDO)','','Palermo',''),
 (35491,'PA','90142','Taranto','(VIA)','','Palermo',''),
 (35492,'PA','90134','Tardia','(VICOLO)','','Palermo',''),
 (35493,'PA','90133','Tarzana\'','(CORTILE I,II)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35494,'PA','90133','Tarzana\'','(PIAZZA)','','Palermo',''),
 (35495,'PA','90133','Tarzana\'','(VICOLO)','','Palermo',''),
 (35496,'PA','90135','Tasca Lanza','(VIA)','','Palermo',''),
 (35497,'PA','90142','Tasman Abele','(VIA)','','Palermo',''),
 (35498,'PA','90134','Tassarello','(CORTILE)','','Palermo',''),
 (35499,'PA','90144','Tasso Torquato','(VIA)','','Palermo',''),
 (35500,'PA','90133','Tavola Tonda','(PIAZZA)','','Palermo',''),
 (35501,'PA','90133','Tavola Tonda','(VIA)','','Palermo',''),
 (35502,'PA','90133','Tavola Tonda','(VIA ALLA PIAZZA)','','Palermo',''),
 (35503,'PA','90133','Teatro Bellini','(ARCO)','','Palermo',''),
 (35504,'PA','90133','Teatro Bellini','(VICOLO)','','Palermo',''),
 (35505,'PA','90133','Teatro Biondo','(VIA)','','Palermo',''),
 (35506,'PA','90133','Teatro Garibaldi','(VIA)','','Palermo',''),
 (35507,'PA','90133','Teatro Santa Cecilia','(PIAZZA)','','Palermo',''),
 (35508,'PA','90133','Teatro Santa Cecilia','(VIA PICCOLA DEL)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35509,'PA','90133','Teatro Santa Cecilia','(VICOLO)','','Palermo',''),
 (35510,'PA','90134','Tedeschi','(PIAZZA DEI)','','Palermo',''),
 (35511,'PA','90134','Tedeschi','(VIA ALLA PIAZZA DEI)','','Palermo',''),
 (35512,'PA','90134','Tedeschi Oddo','(VIA)','','Palermo',''),
 (35513,'PA','90149','Telemaco','(VIA)','','Palermo',''),
 (35514,'PA','90135','Telesino Alessandro','(VIA)','','Palermo',''),
 (35515,'PA','90135','Tembien','(VIA)','','Palermo',''),
 (35516,'PA','90149','Temi','(VIA)','','Palermo',''),
 (35517,'PA','90145','Tempio Domenico','(VIA)','','Palermo',''),
 (35518,'PA','90124','Tenaglia Giulio','(VIA)','','Palermo',''),
 (35519,'PA','90135','Teocrito','(VIALE)','','Palermo',''),
 (35520,'PA','90148','Terenzio Publio','(VIA)','','Palermo',''),
 (35521,'PA','90125','Teresi','(CORTILE)','','Palermo',''),
 (35522,'PA','90125','Teresi','(FONDO)','','Palermo',''),
 (35523,'PA','90125','Teresi','(PIAZZETTA)','','Palermo',''),
 (35524,'PA','90124','Termini','(CORTILE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35525,'PA','90135','Termini Imerese','(VIA)','','Palermo',''),
 (35526,'PA','90133','Terra Delle Mosche','(VIA)','','Palermo',''),
 (35527,'PA','90136','Terranova','(FONDO)','','Palermo',''),
 (35528,'PA','90136','Terranova','(VIA)','','Palermo',''),
 (35529,'PA','90123','Terranova Cesare','(VIA)','','Palermo',''),
 (35530,'PA','90141','Terrasanta','(VIA)','','Palermo',''),
 (35531,'PA','90135','Terrasini','(VIA)','','Palermo',''),
 (35532,'PA','90146','Terrasi Vincenzo','(VIA)','','Palermo',''),
 (35533,'PA','90149','Tersicore','(VIA)','','Palermo',''),
 (35534,'PA','90151','Terza Compagnia','(VIA)','','Palermo',''),
 (35535,'PA','90134','Terzo Gioacchino','(CORTILE)','','Palermo',''),
 (35536,'PA','90134','Terzo Gioacchino','(VIA)','','Palermo',''),
 (35537,'PA','90134','Tesauro Francesco Paolo','(VIA)','','Palermo',''),
 (35538,'PA','90149','Teseo','(VIA)','','Palermo',''),
 (35539,'PA','90124','Testa','(CORTILE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35540,'PA','90146','Testa','(FONDO)','','Palermo',''),
 (35541,'PA','90124','Testa Arrigo','(LARGO)','','Palermo',''),
 (35542,'PA','90138','Testa Francesco','(VIA)','','Palermo',''),
 (35543,'PA','90124','Testasecca Ignazio','(VIA)','','Palermo',''),
 (35544,'PA','90143','Testaverde','(CORTILE)','','Palermo',''),
 (35545,'PA','90151','Teti','(VIA)','','Palermo',''),
 (35546,'PA','90144','Tevere','(VIA)','','Palermo',''),
 (35547,'PA','90142','Thaon Di Revel Ammiraglio Paolo','(VIA)','','Palermo',''),
 (35548,'PA','90148','Tibullo','(VIA)','','Palermo',''),
 (35549,'PA','90145','Tiepolo Giovan Battista','(VIA)','','Palermo',''),
 (35550,'PA','90151','Timeo','(VIA)','','Palermo',''),
 (35551,'PA','90149','Timoleonte','(VIA)','','Palermo',''),
 (35552,'PA','90142','Timone','(VIA DEL)','','Palermo',''),
 (35553,'PA','90135','Tindari','(VIA)','','Palermo',''),
 (35554,'PA','90127','Tineo Vincenzo','(PIAZZA)','','Palermo',''),
 (35555,'PA','90123','Tinnirello','(FONDO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35556,'PA','90145','Tintoretto Jacopo','(VIA)','','Palermo',''),
 (35557,'PA','90133','Tintori','(VIA DEI)','','Palermo',''),
 (35558,'PA','90123','Tiro A Segno','(PIAZZA)','','Palermo',''),
 (35559,'PA','90123','Tiro A Segno','(VIA)','','Palermo',''),
 (35560,'PA','90151','Titano','(VIA)','','Palermo',''),
 (35561,'PA','90129','Titone Michele','(VIA)','','Palermo',''),
 (35562,'PA','90145','Tiziano','(VIA)','','Palermo',''),
 (35563,'PA','90135','Tobruk','(VIA)','','Palermo',''),
 (35564,'PA','90127','Todaro Agostino','(VIA)','','Palermo',''),
 (35565,'PA','90151','Tolomea','(VIA)','','Palermo',''),
 (35566,'PA','90151','Tolomei','(VIA)','','Palermo',''),
 (35567,'PA','90126','Tomaselli','(VIA)','','Palermo',''),
 (35568,'PA','90138','Tomasi Cardinale','(VIA)','','Palermo',''),
 (35569,'PA','90127','Tomasini A Oreto','(CORTILE)','','Palermo',''),
 (35570,'PA','90124','Tomasino A Brancaccio','(CORTILE)','','Palermo',''),
 (35571,'PA','90128','Tomasino Bartolomeo','(LARGO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35572,'PA','90128','Tomasino Bartolomeo','(VIA)','','Palermo',''),
 (35573,'PA','90134','Tomasino Salvatore','(VIA)','','Palermo',''),
 (35574,'PA','90147','Tommaseo Nicolo\'','(VIA)','','Palermo',''),
 (35575,'PA','90147','Tommaso Natale','(PIAZZA)','','Palermo',''),
 (35576,'PA','90147','Tommaso Natale','(VIA)','','Palermo',''),
 (35577,'PA','90135','Tondu\' Pietro','(VIA)','','Palermo',''),
 (35578,'PA','90142','Tonnara','(DISCESA)','','Palermo',''),
 (35579,'PA','90142','Tonnara','(PIAZZA)','','Palermo',''),
 (35580,'PA','90123','Tonnarazza','(CORTILE)','','Palermo',''),
 (35581,'PA','90123','Tonnarazza','(PIAZZA)','','Palermo',''),
 (35582,'PA','90121','Torcetta','(CORTILE)','','Palermo',''),
 (35583,'PA','90133','Torino','(VIA)','','Palermo',''),
 (35584,'PA','90135','Tornabene','(VICOLO)','','Palermo',''),
 (35585,'PA','90133','Tornieri','(VIA DEI)','','Palermo',''),
 (35586,'PA','90139','Torrearsa','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35587,'PA','90136','Torre Delle Palme','(VIA)','','Palermo',''),
 (35588,'PA','90133','Torre Di Gotto','(VIA)','','Palermo',''),
 (35589,'PA','90151','Torre Di Mondello','(VIA)','','Palermo',''),
 (35590,'PA','90133','Torregrossa','(CORTILE)','','Palermo',''),
 (35591,'PA','90145','Torre Ingastone','(VIA)','','Palermo',''),
 (35592,'PA','90123','Torrelunga','(PIAZZA)','','Palermo',''),
 (35593,'PA','90135','Torremango','(PIAZZA)','','Palermo',''),
 (35594,'PA','90135','Torremango','(VICOLO)','','Palermo',''),
 (35595,'PA','90133','Torremuzza','(VIA)','','Palermo',''),
 (35596,'PA','90146','Torrente','(VIA DEL)','','Palermo',''),
 (35597,'PA','90137','Torrente D\'inverno','(VIA)','','Palermo',''),
 (35598,'PA','90151','Torre Pilo','(VIA)','','Palermo',''),
 (35599,'PA','90147','Torre Tonda','(VIA)','','Palermo',''),
 (35600,'PA','90148','Torretta','(VIA)','','Palermo',''),
 (35601,'PA','90145','Torricelli Evangelista','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35602,'PA','90146','Torriglione','(CASE)','','Palermo',''),
 (35603,'PA','90125','Tortore','(LARGO DELLE)','','Palermo',''),
 (35604,'PA','90134','Tortorici','(VICOLO)','','Palermo',''),
 (35605,'PA','90124','Tortorici A Brancaccio','(CORTILE)','','Palermo',''),
 (35606,'PA','90124','Tortorici A Brancaccio','(FONDO)','','Palermo',''),
 (35607,'PA','90144','Toscana','(VIA)','','Palermo',''),
 (35608,'PA','90144','Toscanini Arturo','(VIA)','','Palermo',''),
 (35609,'PA','90128','Toscano Antonio','(VIA)','','Palermo',''),
 (35610,'PA','90143','Toselli Pietro Maggiore','(VIA)','','Palermo',''),
 (35611,'PA','90145','Tosti Francesco Paolo','(PIAZZA)','','Palermo',''),
 (35612,'PA','90128','Toti Enrico','(VIA)','','Palermo',''),
 (35613,'PA','90125','Totta Villa','(VIA)','','Palermo',''),
 (35614,'PA','90124','Trabia','(FONDO)','','Palermo',''),
 (35615,'PA','90133','Trabia','(VIA)','','Palermo',''),
 (35616,'PA','90146','Trabucco','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35617,'PA','90129','Traina Claudio','(LARGO)','','Palermo',''),
 (35618,'PA','90144','Tramontana','(VIA)','','Palermo',''),
 (35619,'PA','90133','Tramonte','(VICOLO)','','Palermo',''),
 (35620,'PA','90146','Tranchina','(FONDO)','','Palermo',''),
 (35621,'PA','90146','Tranchina Giuseppe','(VIA)','','Palermo',''),
 (35622,'PA','90142','Trapanese','(CORTILE)','','Palermo',''),
 (35623,'PA','90144','Trapani','(PIAZZETTA)','','Palermo',''),
 (35624,'PA','90141','Trapani','(VIA)','','Palermo',''),
 (35625,'PA','90142','Trapani A Molo','(CORTILE)','','Palermo',''),
 (35626,'PA','90146','Trapani A Pallavicino','(CORTILE)','','Palermo',''),
 (35627,'PA','90146','Trapani A Pallavicino','(PIAZZA)','','Palermo',''),
 (35628,'PA','90146','Trapani A Resuttana','(CORTILE I,II)','','Palermo',''),
 (35629,'PA','90146','Trapani Pescia','(VIA)','','Palermo',''),
 (35630,'PA','90134','Trappetaro','(VIA)','','Palermo',''),
 (35631,'PA','90134','Trappetazzo','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35632,'PA','90135','Trappeto','(VIA)','','Palermo',''),
 (35633,'PA','90129','Trasselli Carmelo','(VIA)','','Palermo',''),
 (35634,'PA','90124','Travaglia Giovanni','(VIA)','','Palermo',''),
 (35635,'PA','90133','Travi','(VICOLO DELLE)','','Palermo',''),
 (35636,'PA','90134','Travicelli','(VICOLO)','','Palermo',''),
 (35637,'PA','90134','Tre Bare','(PIAZZA)','','Palermo',''),
 (35638,'PA','90134','Tre Denari','(CORTILE)','','Palermo',''),
 (35639,'PA','90133','Tredici Vittime','(PIAZZA DELLE)','','Palermo',''),
 (35640,'PA','90146','Tre Grazie','(VIALE DELLE)','','Palermo',''),
 (35641,'PA','90143','Trentacoste Domenico','(VIA)','','Palermo',''),
 (35642,'PA','90133','Trento','(VIA)','','Palermo',''),
 (35643,'PA','90127','Trentuno Marzo 1282','(VIA)','','Palermo',''),
 (35644,'PA','90134','Tre Re','(CORTILE)','','Palermo',''),
 (35645,'PA','90142','Tribunali','(CORTILE)','','Palermo',''),
 (35646,'PA','90132','Tricolore','(PIAZZALE DEL)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35647,'PA','90127','Tricomi Ernesto','(VIA)','','Palermo',''),
 (35648,'PA','90133','Trieste','(VIA)','','Palermo',''),
 (35649,'PA','90146','Trilussa','(PIAZZA)','','Palermo',''),
 (35650,'PA','90121','Trimarchi Antonio','(VIA)','','Palermo',''),
 (35651,'PA','90144','Trinacria','(LARGO)','','Palermo',''),
 (35652,'PA','90144','Trinacria','(VIA)','','Palermo',''),
 (35653,'PA','90131','Triolo','(FONDO)','','Palermo',''),
 (35654,'PA','90131','Triolo Di Sant\'anna Giuseppe','(VIA)','','Palermo',''),
 (35655,'PA','90146','Tripisciano Michele','(VIA)','','Palermo',''),
 (35656,'PA','90138','Tripoli','(VIA)','','Palermo',''),
 (35657,'PA','90148','Tritone','(VIA)','','Palermo',''),
 (35658,'PA','90125','Troina','(VIA)','','Palermo',''),
 (35659,'PA','90135','Trombadori Francesco','(VIA)','','Palermo',''),
 (35660,'PA','90134','Trugliari','(VICOLO)','','Palermo',''),
 (35661,'PA','90151','Tuberosa','(VIA)','','Palermo',''),
 (35662,'PA','90138','Tudisco Nicolo\'','(PIAZZETTA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35663,'PA','90138','Tudisco Nicolo\'','(VIA)','','Palermo',''),
 (35664,'PA','90134','Tukory','(CORSO)','','Palermo',''),
 (35665,'PA','90134','Tumminello','(CORTILE)','','Palermo',''),
 (35666,'PA','90123','Tumminello Vincenzo','(PIAZZA)','','Palermo',''),
 (35667,'PA','90132','Tumminia','(CORTILE)','','Palermo',''),
 (35668,'PA','90138','Tunisi','(VIA)','','Palermo',''),
 (35669,'PA','90138','Tunisi','(VICOLO)','','Palermo',''),
 (35670,'PA','90139','Turati Filippo','(VIA)','','Palermo',''),
 (35671,'PA','90129','Turba Generale Euclide','(PIAZZA)','','Palermo',''),
 (35672,'PA','90128','Turba Generale Euclide','(VIA)','','Palermo',''),
 (35673,'PA','90137','Turrisi Barone','(PIAZZA)','','Palermo',''),
 (35674,'PA','90141','Turrisi Colonna Giuseppina','(VIA)','','Palermo',''),
 (35675,'PA','90138','Turrisi Nicolo\'','(VIA)','','Palermo',''),
 (35676,'PA','90145','Turr Stefano','(VIA)','','Palermo',''),
 (35677,'PA','90126','Tusa','(CORTILE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35678,'PA','90145','Tusa Rosolino','(VIA)','','Palermo',''),
 (35679,'PA','90145','U.d.034','(VIA)','','Palermo',''),
 (35680,'PA','90135','U.d.106','(VIA)','','Palermo',''),
 (35681,'PA','90135','U.d.107','(VIA)','','Palermo',''),
 (35682,'PA','90145','U.d.113','(VIA)','','Palermo',''),
 (35683,'PA','90135','U.d.125','(VIA)','','Palermo',''),
 (35684,'PA','90145','U.d.136','(VIA)','','Palermo',''),
 (35685,'PA','90145','U.d.182','(VIA)','','Palermo',''),
 (35686,'PA','90135','U.d.185','(VIA)','','Palermo',''),
 (35687,'PA','90145','U.d.186','(VIA)','','Palermo',''),
 (35688,'PA','90145','U.d.187','(VIA)','','Palermo',''),
 (35689,'PA','90145','U.d.188','(VIA)','','Palermo',''),
 (35690,'PA','90145','U.d.189','(VIA)','','Palermo',''),
 (35691,'PA','90145','U.d.191','(VIA)','','Palermo',''),
 (35692,'PA','90145','U.d.193','(VIA)','','Palermo',''),
 (35693,'PA','90145','U.d.194','(VIA)','','Palermo',''),
 (35694,'PA','90145','U.d.195','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35695,'PA','90145','U.d.196','(VIA)','','Palermo',''),
 (35696,'PA','90135','U.r.012','(VIA)','','Palermo',''),
 (35697,'PA','90135','U.r.013','(VIA)','','Palermo',''),
 (35698,'PA','90135','U.r.015','(VIA)','','Palermo',''),
 (35699,'PA','90139','Ucciardone','(PIAZZA)','','Palermo',''),
 (35700,'PA','90145','Uditore','(PIAZZA)','','Palermo',''),
 (35701,'PA','90145','Uditore','(VIA)','','Palermo',''),
 (35702,'PA','90143','Ugdulena Gregorio','(VIA)','','Palermo',''),
 (35703,'PA','90127','Ughetti Giovan Battista','(VIA)','','Palermo',''),
 (35704,'PA','90123','Ugo Antonio','(VIA)','','Palermo',''),
 (35705,'PA','90149','Ulisse','(PIAZZA)','','Palermo',''),
 (35706,'PA','90149','Ulivo','(VIA DELL\')','','Palermo',''),
 (35707,'PA','90133','Ulivo','(VICOLO)','','Palermo',''),
 (35708,'PA','90133','Umberto I','(FORO)','','Palermo',''),
 (35709,'PA','90144','Umbria','(VIA)','','Palermo',''),
 (35710,'PA','90121','Ungaretti Giuseppe','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35711,'PA','90141','Ungheria','(PIAZZALE)','','Palermo',''),
 (35712,'PA','90144','Unita\' D\'italia','(PIAZZA)','','Palermo',''),
 (35713,'PA','90134','Universita\'','(VIA DELL\')','','Palermo',''),
 (35714,'PA','90149','Urania','(VIA)','','Palermo',''),
 (35715,'PA','90138','Urso','(CORTILE)','','Palermo',''),
 (35716,'PA','90125','Usignolo','(VIA DELL\')','','Palermo',''),
 (35717,'PA','90142','Usodimare Antoniotto','(VIA)','','Palermo',''),
 (35718,'PA','90135','Ustica','(VIA)','','Palermo',''),
 (35719,'PA','90124','Utveggio Giacomo','(VIA)','','Palermo',''),
 (35720,'PA','90125','V.001','(CORTILE)','','Palermo',''),
 (35721,'PA','90126','V.001','(VICOLO)','','Palermo',''),
 (35722,'PA','90124','V.002','(VICOLO)','','Palermo',''),
 (35723,'PA','90125','V.016','(LARGO)','','Palermo',''),
 (35724,'PA','90125','V.017','(LARGO)','','Palermo',''),
 (35725,'PA','90125','V.018','(LARGO)','','Palermo',''),
 (35726,'PA','90125','V.019','(LARGO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35727,'PA','90125','V.020','(LARGO)','','Palermo',''),
 (35728,'PA','90125','V.021','(LARGO)','','Palermo',''),
 (35729,'PA','90125','V.022','(LARGO)','','Palermo',''),
 (35730,'PA','90125','V.023','(LARGO)','','Palermo',''),
 (35731,'PA','90125','V.024','(LARGO)','','Palermo',''),
 (35732,'PA','90125','V.025','(LARGO)','','Palermo',''),
 (35733,'PA','90125','V.026','(LARGO)','','Palermo',''),
 (35734,'PA','90125','V.027','(LARGO)','','Palermo',''),
 (35735,'PA','90125','V.028','(LARGO)','','Palermo',''),
 (35736,'PA','90125','V.029','(LARGO)','','Palermo',''),
 (35737,'PA','90125','V.030','(LARGO)','','Palermo',''),
 (35738,'PA','90125','V.031','(LARGO)','','Palermo',''),
 (35739,'PA','90124','V.032','(LARGO)','','Palermo',''),
 (35740,'PA','90125','V.033','(VIA)','','Palermo',''),
 (35741,'PA','90125','V.034','(VIA)','','Palermo',''),
 (35742,'PA','90126','V.045','(VIA)','','Palermo',''),
 (35743,'PA','90126','V.053','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35744,'PA','90125','V.054','(VIA)','','Palermo',''),
 (35745,'PA','90125','V.055','(VIA)','','Palermo',''),
 (35746,'PA','90126','V.056','(VIA)','','Palermo',''),
 (35747,'PA','90125','V.057','(VIA)','','Palermo',''),
 (35748,'PA','90125','V.058','(VIA)','','Palermo',''),
 (35749,'PA','90125','V.059','(VIA)','','Palermo',''),
 (35750,'PA','90126','V.f.001','(VIA)','','Palermo',''),
 (35751,'PA','90126','V.f.002','(VIA)','','Palermo',''),
 (35752,'PA','90126','V.f.003','(VIA)','','Palermo',''),
 (35753,'PA','90126','V.f.004','(VIA)','','Palermo',''),
 (35754,'PA','90126','V.f.005','(VIA)','','Palermo',''),
 (35755,'PA','90126','V.f.006','(VIA)','','Palermo',''),
 (35756,'PA','90126','V.f.007','(VIA)','','Palermo',''),
 (35757,'PA','90126','V.f.008','(VIA)','','Palermo',''),
 (35758,'PA','90126','V.f.009','(VIA)','','Palermo',''),
 (35759,'PA','90126','V.f.010','(VIA)','','Palermo',''),
 (35760,'PA','90124','V.f.012','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35761,'PA','90125','V.f.030','(VIA)','','Palermo',''),
 (35762,'PA','90125','V.f.031','(VIA)','','Palermo',''),
 (35763,'PA','90125','V.f.032','(VIA)','','Palermo',''),
 (35764,'PA','90126','V.f.034','(VIA)','','Palermo',''),
 (35765,'PA','90124','V.f.035','(VIA)','','Palermo',''),
 (35766,'PA','90135','Vaccari Giuseppe','(CORTILE)','','Palermo',''),
 (35767,'PA','90135','Vaccari Giuseppe','(VIA)','','Palermo',''),
 (35768,'PA','90143','Vaccarini Giovan Battista','(VIA)','','Palermo',''),
 (35769,'PA','90122','Vaccaro Al Corso Dei Mille','(CORTILE)','','Palermo',''),
 (35770,'PA','90123','Vaccaro All\'immacolatella','(CORTILE)','','Palermo',''),
 (35771,'PA','90126','Vaglica Gioacchino','(CORTILE I,II)','','Palermo',''),
 (35772,'PA','90141','Vaglica Gioacchino','(VIA)','','Palermo',''),
 (35773,'PA','90121','Valdaura','(CORTILE)','','Palermo',''),
 (35774,'PA','90121','Valdaura','(FONDO)','','Palermo',''),
 (35775,'PA','90121','Valdaura','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35776,'PA','90144','Valdemone','(VIA)','','Palermo',''),
 (35777,'PA','90144','Valderice','(VIA)','','Palermo',''),
 (35778,'PA','90151','Valdesi','(PIAZZA)','','Palermo',''),
 (35779,'PA','90144','Val Di Mazara','(LARGO)','','Palermo',''),
 (35780,'PA','90144','Val Di Mazara','(VIA)','','Palermo',''),
 (35781,'PA','90144','Valdinoto','(VIA)','','Palermo',''),
 (35782,'PA','90133','Valenti','(VIA)','','Palermo',''),
 (35783,'PA','90126','Valenza','(CORTILE)','','Palermo',''),
 (35784,'PA','90126','Valenza','(VIA)','','Palermo',''),
 (35785,'PA','90133','Valguarnera','(VICOLO)','','Palermo',''),
 (35786,'PA','90135','Valguarnera Mariano','(VIA)','','Palermo',''),
 (35787,'PA','90143','Valguarnera Simone','(VIA)','','Palermo',''),
 (35788,'PA','90145','Valla Niccolo\'','(VIA)','','Palermo',''),
 (35789,'PA','90134','Vallone','(VICOLO)','','Palermo',''),
 (35790,'PA','90121','Valloneria','(FONDO)','','Palermo',''),
 (35791,'PA','90144','Valparadiso','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35792,'PA','90144','Valplatani','(VIA)','','Palermo',''),
 (35793,'PA','90133','Valverde','(VIA)','','Palermo',''),
 (35794,'PA','90134','Vanellone','(CORTILE)','','Palermo',''),
 (35795,'PA','90144','Vann\'anto\'','(VIA)','','Palermo',''),
 (35796,'PA','90134','Vanni Alessandro','(PIAZZA)','','Palermo',''),
 (35797,'PA','90134','Vannucci','(VICOLO)','','Palermo',''),
 (35798,'PA','90145','Vanvitelli Luigi','(VIA)','','Palermo',''),
 (35799,'PA','90129','Vanzo Vittorio Maria','(VIA)','','Palermo',''),
 (35800,'PA','90124','Varrone Terenzio','(VIA)','','Palermo',''),
 (35801,'PA','90134','Vasca','(VICOLO DELLA)','','Palermo',''),
 (35802,'PA','90149','Vasco De Gama','(VIA)','','Palermo',''),
 (35803,'PA','90138','Vasi Luigi','(VIA)','','Palermo',''),
 (35804,'PA','90123','Vassallo','(FONDO)','','Palermo',''),
 (35805,'PA','90133','Vassallo A Castellammare','(CORTILE)','','Palermo',''),
 (35806,'PA','90127','Vassallo A Oreto','(CORTILE)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35807,'PA','90146','Vassallo A Pallavicino','(BAGLIO)','','Palermo',''),
 (35808,'PA','90146','Vassallo A Pallavicino','(CORTILE)','','Palermo',''),
 (35809,'PA','90144','Vasta Pietro Paolo','(VIA)','','Palermo',''),
 (35810,'PA','90133','Vecchio A Castellammare','(CORTILE)','','Palermo',''),
 (35811,'PA','90142','Vecchio A Falde','(CORTILE)','','Palermo',''),
 (35812,'PA','90124','Vega','(VIA DELLA)','','Palermo',''),
 (35813,'PA','90142','Vela','(VIA DELLA)','','Palermo',''),
 (35814,'PA','90141','Velasquez','(VIA)','','Palermo',''),
 (35815,'PA','90135','Vella','(CORTILE)','','Palermo',''),
 (35816,'PA','90151','Vello D\'oro','(VIA)','','Palermo',''),
 (35817,'PA','90124','Venerando Ganci','(VIA)','','Palermo',''),
 (35818,'PA','90149','Venere','(VIALE)','','Palermo',''),
 (35819,'PA','90144','Veneto','(VIA)','','Palermo',''),
 (35820,'PA','90133','Venezia','(VIA)','','Palermo',''),
 (35821,'PA','90138','Veneziano Antonio','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35822,'PA','90133','Ventimiglia Carlo Maria','(CORTILE)','','Palermo',''),
 (35823,'PA','90133','Ventimiglia Carlo Maria','(PIAZZA)','','Palermo',''),
 (35824,'PA','90124','Ventipiedi','(CORTILE)','','Palermo',''),
 (35825,'PA','90123','Ventisette Maggio','(VIALE)','','Palermo',''),
 (35826,'PA','90141','Venti Settembre','(VIA)','','Palermo',''),
 (35827,'PA','90134','Ventura','(CORTILE)','','Palermo',''),
 (35828,'PA','90143','Ventura Gioacchino','(VIA)','','Palermo',''),
 (35829,'PA','90151','Verde','(FONDO)','','Palermo',''),
 (35830,'PA','90138','Verdi Giuseppe','(PIAZZA)','','Palermo',''),
 (35831,'PA','90128','Verdinois Alberto','(VIA)','','Palermo',''),
 (35832,'PA','90124','Verdone','(BAGLIO)','','Palermo',''),
 (35833,'PA','90134','Verga Giovanni','(VIA)','','Palermo',''),
 (35834,'PA','90124','Vergara Giuseppe','(VIA)','','Palermo',''),
 (35835,'PA','90142','Vergine Maria','(PIAZZA)','','Palermo',''),
 (35836,'PA','90142','Vergine Maria','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35837,'PA','90133','Vergini','(PIAZZETTA DELLE)','','Palermo',''),
 (35838,'PA','90133','Vergini','(VICOLO DELLE)','','Palermo',''),
 (35839,'PA','90129','Vermiglio Francesco','(VIA)','','Palermo',''),
 (35840,'PA','90134','Vernagallo','(VICOLO)','','Palermo',''),
 (35841,'PA','90146','Verona','(VILLA)','','Palermo',''),
 (35842,'PA','90145','Veronese Paolo','(VIA)','','Palermo',''),
 (35843,'PA','90136','Verro Bernardino','(PASSAGGIO)','','Palermo',''),
 (35844,'PA','90144','Versilia','(VIA)','','Palermo',''),
 (35845,'PA','90134','Vesalio Andrea','(VIA)','','Palermo',''),
 (35846,'PA','90146','Vescovo Nicodemo','(VIA)','','Palermo',''),
 (35847,'PA','90127','Vespro','(VIA DEL)','','Palermo',''),
 (35848,'PA','90145','Vespucci Amerigo','(VIA)','','Palermo',''),
 (35849,'PA','90121','Vetrano','(CORTILE)','','Palermo',''),
 (35850,'PA','90121','Vetrano','(FONDO)','','Palermo',''),
 (35851,'PA','90133','Vetriera','(VIA DELLA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35852,'PA','90146','Vetri Paolo','(VIA)','','Palermo',''),
 (35853,'PA','90121','Vian Antonio','(VIA)','','Palermo',''),
 (35854,'PA','90135','Vicari','(VIA)','','Palermo',''),
 (35855,'PA','90142','Vigo Leonardo','(VIA)','','Palermo',''),
 (35856,'PA','90139','Vigo Salvatore','(VIA)','','Palermo',''),
 (35857,'PA','90146','Villa Barbera','(VIA)','','Palermo',''),
 (35858,'PA','90121','Villabate','(VIA)','','Palermo',''),
 (35859,'PA','90138','Villa Caputo','(VIA)','','Palermo',''),
 (35860,'PA','90147','Villa Cardillo','(VIA)','','Palermo',''),
 (35861,'PA','90131','Villa Colli','(PIAZZETTA)','','Palermo',''),
 (35862,'PA','90131','Villa Colli','(VIA)','','Palermo',''),
 (35863,'PA','90129','Villa Di Napoli','(VIA)','','Palermo',''),
 (35864,'PA','90139','Villaermosa','(VIA)','','Palermo',''),
 (35865,'PA','90138','Villa Filippina','(CORTILE)','','Palermo',''),
 (35866,'PA','90138','Villa Filippina','(VIA)','','Palermo',''),
 (35867,'PA','90138','Villa Florio','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35868,'PA','90135','Villafrati','(VIA)','','Palermo',''),
 (35869,'PA','90146','Villa Giocosa','(VIA)','','Palermo',''),
 (35870,'PA','90126','Villagrazia','(PIAZZA)','','Palermo',''),
 (35871,'PA','90124','Villagrazia','(VIA)','n.pari 2/50c    n.dispari 1/75a','Palermo',''),
 (35872,'PA','90125','Villagrazia','(VIA)','n.pari 50d/102l    n.dispari 77/215','Palermo',''),
 (35873,'PA','90126','Villagrazia','(VIA)','n.restanti','Palermo',''),
 (35874,'PA','90143','Villa Heloise','(VIALE)','','Palermo',''),
 (35875,'PA','90136','Villalba','(VIA)','','Palermo',''),
 (35876,'PA','90131','Villa Maio','(PIAZZETTA)','','Palermo',''),
 (35877,'PA','90131','Villa Maio','(VIA)','','Palermo',''),
 (35878,'PA','90146','Villa Malta','(VIA)','','Palermo',''),
 (35879,'PA','90134','Villanueva Siciliano Luigi','(VIA)','','Palermo',''),
 (35880,'PA','90141','Villareale Valerio','(VIA)','','Palermo',''),
 (35881,'PA','90146','Villa Rosato','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35882,'PA','90142','Villasevaglios Pietro','(VIA)','','Palermo',''),
 (35883,'PA','90146','Villa Sofia','(VIA)','','Palermo',''),
 (35884,'PA','90144','Villa Sperlinga','(VIA)','','Palermo',''),
 (35885,'PA','90142','Villaura','(LARGO)','','Palermo',''),
 (35886,'PA','90136','Villini Sant\'isidoro','(VIA AI)','','Palermo',''),
 (35887,'PA','90148','Villino Checchina','(VIA)','','Palermo',''),
 (35888,'PA','90129','Vinci Pietro','(VIA)','','Palermo',''),
 (35889,'PA','90134','Viola','(VICOLO)','','Palermo',''),
 (35890,'PA','90146','Viola Emanuele','(VIA)','','Palermo',''),
 (35891,'PA','90134','Viola Placido','(VICOLO)','','Palermo',''),
 (35892,'PA','90149','Viole','(VIALE DELLE)','','Palermo',''),
 (35893,'PA','90146','Viperano Giovanni Antonio','(VIA)','','Palermo',''),
 (35894,'PA','90124','Virga Giovan Battista','(VIA)','','Palermo',''),
 (35895,'PA','90141','Virgilio','(PIAZZA)','','Palermo',''),
 (35896,'PA','90148','Virgilio','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35897,'PA','90133','Virzi\'','(CORTILE)','','Palermo',''),
 (35898,'PA','90133','Visita Poveri','(PIAZZETTA)','','Palermo',''),
 (35899,'PA','90133','Visita Poveri','(VIA)','','Palermo',''),
 (35900,'PA','90126','Visitazione','(VIA DELLA)','','Palermo',''),
 (35901,'PA','90125','Visone','(VIA DEL)','','Palermo',''),
 (35902,'PA','90138','Vitagliano Gioacchino','(VIA)','','Palermo',''),
 (35903,'PA','90127','Vitale A Cuba','(CORTILE)','','Palermo',''),
 (35904,'PA','90135','Vitale Ad Altarello','(BAGLIO)','','Palermo',''),
 (35905,'PA','90135','Vitale Ad Altarello','(FONDO)','','Palermo',''),
 (35906,'PA','90122','Vitale A Settecannoli','(CORTILE)','','Palermo',''),
 (35907,'PA','90135','Vitale Giano','(VIA)','','Palermo',''),
 (35908,'PA','90138','Vitale Giuseppe','(VICOLO)','','Palermo',''),
 (35909,'PA','90125','Vitale In Via Aloi','(BAGLIO)','','Palermo',''),
 (35910,'PA','90124','Vitale In Via Belmonte Chiavelli','(BAGLIO)','','Palermo',''),
 (35911,'PA','90125','Vitale In Via Falsomiele','(BAGLIO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35912,'PA','90128','Vitali Vincenzo','(LARGO)','','Palermo',''),
 (35913,'PA','90128','Vitali Vincenzo','(VIA)','','Palermo',''),
 (35914,'PA','90139','Vitrano','(CORTILE)','','Palermo',''),
 (35915,'PA','90139','Vitrano','(VICOLO)','','Palermo',''),
 (35916,'PA','90134','Vittime','(PIAZZETTA DELLE)','','Palermo',''),
 (35917,'PA','90134','Vittoria','(PIAZZA)','','Palermo',''),
 (35918,'PA','90133','Vittoria Allo Spasimo','(PIAZZETTA DELLA)','','Palermo',''),
 (35919,'PA','90133','Vittorie','(GALLERIA DELLE)','','Palermo',''),
 (35920,'PA','90133','Vittorio Emanuele','(VIA)','n.pari 2/308    n.dispari 1/303','Palermo',''),
 (35921,'PA','90134','Vittorio Emanuele','(VIA)','n.restanti','Palermo',''),
 (35922,'PA','90143','Vittorio Veneto','(PIAZZA)','','Palermo',''),
 (35923,'PA','90146','Vivaio Comunale','(CASEGGIATO)','','Palermo',''),
 (35924,'PA','90145','Vivaldi Antonio','(VIA)','','Palermo',''),
 (35925,'PA','90124','Viviano Giancola','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35926,'PA','90145','Vivona Francesco','(VIA)','','Palermo',''),
 (35927,'PA','90144','Vodice','(VIA)','','Palermo',''),
 (35928,'PA','90128','Volontari Del Sangue','(VIA)','','Palermo',''),
 (35929,'PA','90125','Volpino','(VIA DEL)','','Palermo',''),
 (35930,'PA','90134','Volta','(VICOLO DELLA)','','Palermo',''),
 (35931,'PA','90133','Volta Alessandro','(VIA)','','Palermo',''),
 (35932,'PA','90138','Volturno','(VIA)','','Palermo',''),
 (35933,'PA','90149','Vulcano','(VIALE)','','Palermo',''),
 (35934,'PA','90134','Vulpi Gabriele','(PIAZZETTA)','','Palermo',''),
 (35935,'PA','90134','Vulpi Gabriele','(VIA)','','Palermo',''),
 (35936,'PA','90139','Wagner Riccardo','(VIA)','','Palermo',''),
 (35937,'PA','90147','Wells Herbert','(VIA)','','Palermo',''),
 (35938,'PA','90138','Witacher Giuseppe','(VIA)','','Palermo',''),
 (35939,'PA','90124','Woodhouse John','(VIA)','','Palermo',''),
 (35940,'PA','90139','Ximenes Ettore','(PIAZZA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35941,'PA','90139','Ximenes Ettore','(VIA)','','Palermo',''),
 (35942,'PA','90139','Ximenes Leonardo','(VIA)','','Palermo',''),
 (35943,'PA','90134','Z.019','(VIA)','','Palermo',''),
 (35944,'PA','90134','Z.021','(VIA)','','Palermo',''),
 (35945,'PA','90144','Z.064','(VIA)','','Palermo',''),
 (35946,'PA','90135','Z.084','(VIA)','','Palermo',''),
 (35947,'PA','90141','Z.085','(VIA)','','Palermo',''),
 (35948,'PA','90135','Z.086','(VIA)','','Palermo',''),
 (35949,'PA','90135','Z.s.001','(VIA)','','Palermo',''),
 (35950,'PA','90135','Z.s.010','(VIA)','','Palermo',''),
 (35951,'PA','90122','Zaban Vittorio','(VIA)','','Palermo',''),
 (35952,'PA','90128','Zacco Luigi','(VIA)','','Palermo',''),
 (35953,'PA','90134','Zagara','(VIA DELLA)','','Palermo',''),
 (35954,'PA','90133','Zagarellai','(PIAZZETTA)','','Palermo',''),
 (35955,'PA','90133','Zagarellai','(VICOLO)','','Palermo',''),
 (35956,'PA','90135','Zaire','(VIA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35957,'PA','90145','Zamparrone Baldassarre','(VIA)','','Palermo',''),
 (35958,'PA','90135','Zanca Antonino','(PIAZZA)','','Palermo',''),
 (35959,'PA','90129','Zancla Aurelio','(VIA)','','Palermo',''),
 (35960,'PA','90127','Zancla Luigi','(VIA)','','Palermo',''),
 (35961,'PA','90135','Zancle','(LARGO)','','Palermo',''),
 (35962,'PA','90144','Zandonai Riccardo','(VIA)','','Palermo',''),
 (35963,'PA','90146','Zappa Gino','(VIA)','','Palermo',''),
 (35964,'PA','90145','Zappala\' Giovanni','(LARGO)','','Palermo',''),
 (35965,'PA','90144','Zappala\' Giovanni','(VIA)','','Palermo',''),
 (35966,'PA','90128','Zappala\' Salvatore','(LARGO)','','Palermo',''),
 (35967,'PA','90128','Zappala\' Salvatore','(VIA)','','Palermo',''),
 (35968,'PA','90135','Zappa Sarcano','(VICOLO)','','Palermo',''),
 (35969,'PA','90133','Zara','(VIA)','','Palermo',''),
 (35970,'PA','90135','Zarbo Giuseppe','(VIA)','','Palermo',''),
 (35971,'PA','90124','Zarcone','(BAGLIO)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35972,'PA','90122','Zarcone','(CORTILE)','','Palermo',''),
 (35973,'PA','90134','Zavettieri','(CORTILE)','','Palermo',''),
 (35974,'PA','90133','Zecca Regia','(VIA DELLA)','','Palermo',''),
 (35975,'PA','90134','Zecchino','(CORTILE)','','Palermo',''),
 (35976,'PA','90148','Zenone','(VIA)','','Palermo',''),
 (35977,'PA','90134','Zerilli','(VICOLO)','','Palermo',''),
 (35978,'PA','90151','Zeusi D\'eraclea','(VIA)','','Palermo',''),
 (35979,'PA','90142','Zia Maria','(CORTILE)','','Palermo',''),
 (35980,'PA','90145','Ziino Ottavio','(PIAZZA)','','Palermo',''),
 (35981,'PA','90134','Zimmillari','(PIAZZETTA)','','Palermo',''),
 (35982,'PA','90134','Zimmillari','(VICOLO)','','Palermo',''),
 (35983,'PA','90134','Zingari','(VICOLO II DEGLI)','','Palermo',''),
 (35984,'PA','90134','Zingaro','(VICOLO DELLO)','','Palermo',''),
 (35985,'PA','90124','Zini Luigi','(VIA)','','Palermo',''),
 (35986,'PA','90135','Zisa','(PIAZZA)','','Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (35987,'PA','90135','Zisa','(VIA)','','Palermo',''),
 (35988,'PA','90134','Zisa','(VICOLO)','','Palermo',''),
 (35989,'PA','90123','Zitello A Oreto','(FONDO)','','Palermo',''),
 (35990,'PA','90125','Zitello A Villagrazia','(FONDO)','','Palermo',''),
 (35991,'PA','90138','Zoppo Di Gangi','(VIA)','','Palermo',''),
 (35992,'PA','90143','Zuccarello Filippo','(VIA)','','Palermo',''),
 (35993,'PA','90134','Zucchero','(PIAZZETTA DELLO)','','Palermo',''),
 (35994,'PA','90134','Zucchero','(VICOLO DELLO)','','Palermo',''),
 (35995,'PA','90121','Zucchetto Calogero','(VIA)','','Palermo',''),
 (35996,'PA','90145','Zumbo Gaetano','(VIA)','','Palermo',''),
 (35997,'PA','90134','Zummo','(CORTILE)','','Palermo',''),
 (35998,'PA','90126','Zuppetta','(VIA)','','Palermo',''),
 (35999,'PG','06085','Abate','(VIA DELL\')','','PONTE PATTOLI',''),
 (36000,'PG','06087','Abba Giuseppe Cesare','(VIA)','','PONTE SAN GIOVANNI',''),
 (36001,'PG','06122','Abruzzo','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36002,'PG','06129','Acacia','(VIALE DELL\')','','Perugia',''),
 (36003,'PG','06077','Acciaio','(VIA DELL\')','','PONTE FELCINO',''),
 (36004,'PG','06131','Acero','(VIA DELL\')','','Perugia',''),
 (36005,'PG','06077','Acqua','(VIA DELL\')','','PONTE FELCINO',''),
 (36006,'PG','06125','Acquacotta Placido','(TRAVERSA I)','','Perugia',''),
 (36007,'PG','06125','Acquacotta Placido','(TRAVERSA II DI VIA)','','Perugia',''),
 (36008,'PG','06125','Acquacotta Placido','(VIA)','','Perugia',''),
 (36009,'PG','06131','Acquario','(VIA DELL\')','','Perugia',''),
 (36010,'PG','06126','Acquarossa','(VIA)','','Perugia',''),
 (36011,'PG','06080','Acqua Zolfa','(VIA)','','SOLFAGNANO',''),
 (36012,'PG','06123','Acquedotto','(VIA DELL\')','','Perugia',''),
 (36013,'PG','06128','Ada','(VIA)','','Perugia',''),
 (36014,'PG','06128','Adelaide','(VIA)','','Perugia',''),
 (36015,'PG','06078','Adige','(VIA)','','PONTE VALLECEPPI',''),
 (36016,'PG','06127','Adriana','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36017,'PG','06087','Adriatica','(VIA)','','PONTE SAN GIOVANNI',''),
 (36018,'PG','06080','Aeroporto Sant\'egidio Ripa','(STRADA)','n.pari 2/10','SANT\'EGIDIO',''),
 (36019,'PG','06080','Aeroporto Sant\'egidio Ripa','(STRADA)','n.restanti','RIPA',''),
 (36020,'PG','06076','Agello','(STRADA DI)','','MUGNANO',''),
 (36021,'PG','06131','Agrifoglio','(VIA DELL\')','','Perugia',''),
 (36022,'PG','06080','Aida','(VIA)','','SOLFAGNANO',''),
 (36023,'PG','06077','Ala','(VIA DELL\')','','PONTE FELCINO',''),
 (36024,'PG','06123','Alba','(VIA)','','Perugia',''),
 (36025,'PG','06076','Albero','(VIA DELL\')','','MUGNANO',''),
 (36026,'PG','06122','Alberti Leonbattista','(VIA)','','Perugia',''),
 (36027,'PG','06072','Albina','(VIA)','','CASTIGLIONE DELLA VALLE',''),
 (36028,'PG','06132','Albinoni Tomaso','(VIA)','','Perugia',''),
 (36029,'PG','06077','Aleramo Sibilla','(VIA)','','PONTE FELCINO',''),
 (36030,'PG','06076','Alessandra','(VIA)','','MUGNANO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36031,'PG','06122','Alessi','(VIA)','','Perugia',''),
 (36032,'PG','06122','Alfani','(PIAZZA)','','Perugia',''),
 (36033,'PG','06126','Alfieri Vittorio','(VIA)','','Perugia',''),
 (36034,'PG','06125','Alighieri Dante','(VIA)','n.pari 2/66','Perugia',''),
 (36035,'PG','06123','Alighieri Dante','(VIA)','n.restanti','Perugia',''),
 (36036,'PG','06087','Allodola','(VIA DELL\')','','PONTE SAN GIOVANNI',''),
 (36037,'PG','06077','Alluminio','(VIA DELL\')','','PONTE FELCINO',''),
 (36038,'PG','06121','Alunni','(VIA)','','Perugia',''),
 (36039,'PG','06074','Alvaro Corrado','(VIA)','','ELLERA',''),
 (36040,'PG','06077','Amazzoni','(VIA DELLE)','','PONTE FELCINO',''),
 (36041,'PG','06070','Amelia','(VIA)','','SANT\'ENEA',''),
 (36042,'PG','06085','Amendola Giovanni','(VIA)','','PONTE PATTOLI',''),
 (36043,'PG','06126','Amicizia','(VIA DELL\')','','Perugia',''),
 (36044,'PG','06080','Ancona','(VIA)','','COLOMBELLA',''),
 (36045,'PG','06124','Andreocci Amerigo','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36046,'PG','06126','Anemoni','(VIA DEGLI)','','Perugia',''),
 (36047,'PG','06070','Angelica','(VIA)','','FONTIGNANO',''),
 (36048,'PG','06071','Angelini Annibale','(VIA)','','CASTEL DEL PIANO UMBRO',''),
 (36049,'PG','06124','Angeloni Mario','(VIA)','','Perugia',''),
 (36050,'PG','06124','Angora','(VIA DELL\')','','Perugia',''),
 (36051,'PG','06122','Angusta','(VIA)','','Perugia',''),
 (36052,'PG','06123','Ansidei','(PIAZZA)','','Perugia',''),
 (36053,'PG','06076','Antica','(VIA)','','MUGNANO',''),
 (36054,'PG','06087','Antica Vena','(VIA DELL\')','','PONTE SAN GIOVANNI',''),
 (36055,'PG','06076','Antico','(VICOLO)','','MUGNANO',''),
 (36056,'PG','06123','Antinori Orazio','(VIALE)','','Perugia',''),
 (36057,'PG','06070','Antognolla','(STRADA)','','PANTANO',''),
 (36058,'PG','06085','Antonia','(VIA)','','PONTE PATTOLI',''),
 (36059,'PG','06129','Antonietti Colomba','(VIA)','','Perugia',''),
 (36060,'PG','06077','Apollo','(VIA)','','PONTE FELCINO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36061,'PG','06123','Apostoli','(VIA DEGLI)','','Perugia',''),
 (36062,'PG','06123','Appia','(VIA)','','Perugia',''),
 (36063,'PG','06122','Aquila','(VIA DELL\')','','Perugia',''),
 (36064,'PG','06123','Aquilone','(VIA DELL\')','','Perugia',''),
 (36065,'PG','06129','Arcadia','(VIA)','','Perugia',''),
 (36066,'PG','06080','Arcangeli Arsenio','(VIA)','','BOSCO',''),
 (36067,'PG','06121','Archi','(VIA DEGLI)','','Perugia',''),
 (36068,'PG','06087','Archimede','(VIA)','','PONTE SAN GIOVANNI',''),
 (36069,'PG','06080','Arcieri','(VIA DEGLI)','','RIPA',''),
 (36070,'PG','06123','Arco','(VIA DELL\')','','Perugia',''),
 (36071,'PG','06085','Ardigo\' Roberto','(VIA)','','PONTE PATTOLI',''),
 (36072,'PG','06074','Arenaria','(VIA DELL\')','','ELLERA',''),
 (36073,'PG','06126','Aretino Pietro','(VIA)','','Perugia',''),
 (36074,'PG','06070','Arezzo','(VIA)','','FONTIGNANO',''),
 (36075,'PG','06077','Argine','(VIA DELL\')','','PONTE FELCINO',''),
 (36076,'PG','06077','Argonauti','(VIA)','','PONTE FELCINO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36077,'PG','06129','Arienti Alessandro','(VIA)','','Perugia',''),
 (36078,'PG','06131','Ariete','(VIA DELL\')','','Perugia',''),
 (36079,'PG','06126','Ariosto Ludovico','(VIA)','','Perugia',''),
 (36080,'PG','06080','Armati','(VIA DEGLI)','','RIPA',''),
 (36081,'PG','06071','Armonia','(VIA DELL\')','','CASTEL DEL PIANO UMBRO',''),
 (36082,'PG','06123','Armonica','(VIA)','','Perugia',''),
 (36083,'PG','06080','Arnati','(VIA DEGLI)','','RIPA',''),
 (36084,'PG','06078','Arno','(VIA)','','PONTE VALLECEPPI',''),
 (36085,'PG','06122','Arnolfo Di Cambio','(VIA)','','Perugia',''),
 (36086,'PG','06070','Arringatore','(VIA DELL\')','','PILA',''),
 (36087,'PG','06080','Asciola','(VIA DELL\')','','PIANELLO',''),
 (36088,'PG','06080','Ascoli Piceno','(VIA)','','COLOMBELLA',''),
 (36089,'PG','06122','Asilo','(VIA DELL\')','','Perugia',''),
 (36090,'PG','06080','Assino','(VIA DELL\')','','PIANELLO',''),
 (36091,'PG','06126','Assisana','(VIA)','n.pari 2/26    n.dispari 1/11','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36092,'PG','06087','Assisana','(VIA)','n.restanti','PONTE SAN GIOVANNI',''),
 (36093,'PG','06080','Assisi','(VIA)','','SANT\'EGIDIO',''),
 (36094,'PG','06077','Astri','(VIA DEGLI)','','PONTE FELCINO',''),
 (36095,'PG','06127','Astrolabio','(VIA DELL\')','','Perugia',''),
 (36096,'PG','06087','Atalanta','(VIA)','','PONTE SAN GIOVANNI',''),
 (36097,'PG','06077','Atlante','(VIA)','','PONTE FELCINO',''),
 (36098,'PG','06074','Atletica','(VIA DELL\')','','ELLERA',''),
 (36099,'PG','06079','Aurelia','(VIA)','','SAN MARTINO IN CAMPO',''),
 (36100,'PG','06071','Aureli Sperello','(VIA)','','CASTEL DEL PIANO UMBRO',''),
 (36101,'PG','06123','Aurora','(VIA DELL\')','','Perugia',''),
 (36102,'PG','06078','Avvenire','(VIA DELL\')','','PONTE VALLECEPPI',''),
 (36103,'PG','06122','Azzi','(VIA DEGLI)','','Perugia',''),
 (36104,'PG','06129','Baccelli Guido','(VIA)','','Perugia',''),
 (36105,'PG','06132','Bach Giovanni Sebastiano','(VIA)','','Perugia',''),
 (36106,'PG','06122','Baciadonne','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36107,'PG','06070','Badiola','(STRADA DELLA)','','PILA',''),
 (36108,'PG','06121','Baglioni','(VIA)','','Perugia',''),
 (36109,'PG','06070','Bagnaia Badiola','(STRADA)','','PILA',''),
 (36110,'PG','06071','Bagnaia Pilonico Materno','(STRADA)','','BAGNAIA',''),
 (36111,'PG','06080','Bagnara Migiana','(STRADA)','','SOLFAGNANO',''),
 (36112,'PG','06070','Bagno Del Cardinale','(VIA)','','COLLE UMBERTO I',''),
 (36113,'PG','06129','Bagnoli Gioco','(STRADA)','','Perugia',''),
 (36114,'PG','06129','Bagnoli Gioco','(TRAVERSA DI STRADA)','','Perugia',''),
 (36115,'PG','06087','Balanzano','(STRADA DI)','','PONTE SAN GIOVANNI',''),
 (36116,'PG','06121','Balbo Cesare','(VIA)','','Perugia',''),
 (36117,'PG','06122','Balcone','(VIA DEL)','','Perugia',''),
 (36118,'PG','06123','Baldeschi','(VIA)','','Perugia',''),
 (36119,'PG','06121','Baldo','(VIA)','','Perugia',''),
 (36120,'PG','06129','Balestra','(VIA DELLA)','','Perugia',''),
 (36121,'PG','06127','Bandiera Fratelli','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36122,'PG','06070','Bando','(VIA DEL)','','FONTIGNANO',''),
 (36123,'PG','06128','Baracca Francesco','(VIA)','','Perugia',''),
 (36124,'PG','06124','Barbanera Emilio','(VIA)','','Perugia',''),
 (36125,'PG','06080','Barca','(STRADA DELLA)','','SOLFAGNANO',''),
 (36126,'PG','06087','Barca','(VIA DELLA)','','PONTE SAN GIOVANNI',''),
 (36127,'PG','06077','Bariletti Domenico','(VIA)','','PONTE FELCINO',''),
 (36128,'PG','06128','Barteri Ariodante','(VIA)','n.pari 14','Perugia',''),
 (36129,'PG','06129','Barteri Ariodante','(VIA)','n.restanti','Perugia',''),
 (36130,'PG','06125','Bartoli Francesco','(VIA)','','Perugia',''),
 (36131,'PG','06122','Bartolo','(VIA)','','Perugia',''),
 (36132,'PG','06085','Bartolomeo Da Torgiano','(VIA)','','PONTE PATTOLI',''),
 (36133,'PG','06123','Barutoli','(VIA DEI)','n.dispari 3','Perugia',''),
 (36134,'PG','06122','Barutoli','(VIA DEI)','n.restanti','Perugia',''),
 (36135,'PG','06126','Bassi Ugo','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36136,'PG','06071','Battifoglia','(STRADA)','n.dispari 1/1e    n.dispari 3','CASTEL DEL PIANO UMBRO',''),
 (36137,'PG','06132','Battifoglia','(STRADA)','n.pari 2/14h    n.dispari 1f/7','Perugia',''),
 (36138,'PG','06070','Battifoglia','(STRADA)','n.restanti','PILA',''),
 (36139,'PG','06123','Battisti Cesare','(VIA)','','Perugia',''),
 (36140,'PG','06123','Beato Egidio','(VIA DEL)','','Perugia',''),
 (36141,'PG','06123','Beatrice','(VIA)','','Perugia',''),
 (36142,'PG','06121','Beccaria Cesare','(VIA)','','Perugia',''),
 (36143,'PG','06080','Beccelino','(VIA)','','SOLFAGNANO',''),
 (36144,'PG','06129','Belisari Goffredo','(VIA)','','Perugia',''),
 (36145,'PG','06122','Bella','(VIA)','','Perugia',''),
 (36146,'PG','06126','Belli Giovanni Gioacchino','(VIA)','','Perugia',''),
 (36147,'PG','06087','Bellini Luigi','(PIAZZA)','','PONTE SAN GIOVANNI',''),
 (36148,'PG','06132','Bellini Vincenzo','(VIA)','','Perugia',''),
 (36149,'PG','06121','Bellucci','(PIAZZALE)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36150,'PG','06128','Belocchio','(VIA)','','Perugia',''),
 (36151,'PG','06129','Belocchio San Faustino','(STRADA)','','Perugia',''),
 (36152,'PG','06077','Belvedere','(VIA)','','PONTE FELCINO',''),
 (36153,'PG','06070','Belveduto','(STRADA)','','COLLE UMBERTO I',''),
 (36154,'PG','06123','Benedetta','(VIA)','','Perugia',''),
 (36155,'PG','06132','Benedetto Marcello','(VIA)','','Perugia',''),
 (36156,'PG','06074','Benelli Sem','(VIA)','','ELLERA',''),
 (36157,'PG','06123','Benincasa','(VIA)','','Perugia',''),
 (36158,'PG','06087','Benucci Gustavo','(VIA)','','PONTE SAN GIOVANNI',''),
 (36159,'PG','06123','Berardi Tiberio','(VIA)','','Perugia',''),
 (36160,'PG','06127','Berenice','(VIA)','','Perugia',''),
 (36161,'PG','06122','Bersaglieri','(CORSO)','','Perugia',''),
 (36162,'PG','06128','Betti Rodolfo','(VIA)','','Perugia',''),
 (36163,'PG','06131','Betulla','(VIA DELLA)','','Perugia',''),
 (36164,'PG','06071','Bianca','(VIA)','','CASTEL DEL PIANO UMBRO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36165,'PG','06078','Biancospino','(VIA DEL)','','PONTE VALLECEPPI',''),
 (36166,'PG','06124','Bigazzini Girolamo','(VIA)','','Perugia',''),
 (36167,'PG','06131','Bilancia','(VIA DELLA)','','Perugia',''),
 (36168,'PG','06087','Bina Andrea Padre','(VIA)','','PONTE SAN GIOVANNI',''),
 (36169,'PG','06124','Birago Dalmazio','(VIA)','','Perugia',''),
 (36170,'PG','06070','Bisciaio Maria Vittoria','(STRADA)','','PANTANO',''),
 (36171,'PG','06080','Bistocco','(VIA DEL)','','PICCIONE',''),
 (36172,'PG','06087','Bixio Nino','(VIA)','','PONTE SAN GIOVANNI',''),
 (36173,'PG','06132','Bizet Giorgio','(VIA)','','Perugia',''),
 (36174,'PG','06128','Blasi Angelo','(VIA)','','Perugia',''),
 (36175,'PG','06126','Boccaccio Giovanni','(VIA)','','Perugia',''),
 (36176,'PG','06129','Bocce','(VIA DELLE)','','Perugia',''),
 (36177,'PG','06132','Boccherini Luigi','(VIA)','','Perugia',''),
 (36178,'PG','06077','Boccio','(STRADA DEL)','','PONTE FELCINO',''),
 (36179,'PG','06132','Boito Arrigo','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36180,'PG','06078','Bologna','(VIA)','','PONTE VALLECEPPI',''),
 (36181,'PG','06122','Bonaccia','(VIA)','','Perugia',''),
 (36182,'PG','06122','Bonacci Brunamonti M.a.','(VIA)','','Perugia',''),
 (36183,'PG','06129','Bonaiuti Ernesto','(VIA)','','Perugia',''),
 (36184,'PG','06122','Bonamico','(VIA)','','Perugia',''),
 (36185,'PG','06123','Bonaparte Valentini M.','(VIA)','','Perugia',''),
 (36186,'PG','06121','Bonazzi Luigi','(VIA)','n.dispari 47/61','Perugia',''),
 (36187,'PG','06123','Bonazzi Luigi','(VIA)','n.restanti','Perugia',''),
 (36188,'PG','06123','Boncampi','(VIA)','','Perugia',''),
 (36189,'PG','06123','Bonciario Marcantonio','(VIA)','','Perugia',''),
 (36190,'PG','06070','Boneggio','(STRADA DI)','','SAN MARTINO IN COLLE',''),
 (36191,'PG','06126','Bonfigli Benedetto','(VIA)','','Perugia',''),
 (36192,'PG','06125','Bonomi Ivanoe','(VIA)','','Perugia',''),
 (36193,'PG','06074','Bontempelli Massimo','(VIA)','','ELLERA',''),
 (36194,'PG','06122','Bontempi','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36195,'PG','06080','Bonucci Sereni Caterina','(VIA)','','COLOMBELLA',''),
 (36196,'PG','06079','Borgello','(STRADA DEL)','','SAN MARTINO IN CAMPO',''),
 (36197,'PG','06126','Borghetto','(STRADA DEL)','','Perugia',''),
 (36198,'PG','06124','Borghetto Di Prepo','(VIA)','','Perugia',''),
 (36199,'PG','06087','Borobo\'','(STRADA)','','PONTE SAN GIOVANNI',''),
 (36200,'PG','06080','Boschi','(STRADA DEI)','','SOLFAGNANO',''),
 (36201,'PG','06080','Bosco','(STRADA DEL)','','BOSCO',''),
 (36202,'PG','06131','Bosso','(VIA DEL)','','Perugia',''),
 (36203,'PG','06122','Bottinelli','(VIA)','','Perugia',''),
 (36204,'PG','06122','Bovaro','(VIA)','','Perugia',''),
 (36205,'PG','06085','Boves','(VIA)','','PONTE PATTOLI',''),
 (36206,'PG','06085','Bracceschi','(STRADA DEI)','','PONTE PATTOLI',''),
 (36207,'PG','06122','Bramante Donato','(VIA)','','Perugia',''),
 (36208,'PG','06121','Bratislava','(VIA)','','Perugia',''),
 (36209,'PG','06127','Brazza\' Pietro','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36210,'PG','06078','Brenta','(VIA)','','PONTE VALLECEPPI',''),
 (36211,'PG','06125','Bresciani Turroni Costantino','(VIA)','','Perugia',''),
 (36212,'PG','06124','Breve','(VIA)','','Perugia',''),
 (36213,'PG','06127','Briganti Francesco','(VIA)','','Perugia',''),
 (36214,'PG','06126','Briglia Di Braccio','(VIA DELLA)','','Perugia',''),
 (36215,'PG','06131','Brin Benedetto','(VIA)','','Perugia',''),
 (36216,'PG','06123','Brocca','(VIA DELLA)','','Perugia',''),
 (36217,'PG','06126','Brozzo','(STRADA DEL)','','Perugia',''),
 (36218,'PG','06080','Brufa','(STRADA PER)','','COLLESTRADA',''),
 (36219,'PG','06124','Brufani Giacomo','(VIA)','','Perugia',''),
 (36220,'PG','06122','Brugnoli Annibale','(VIA)','','Perugia',''),
 (36221,'PG','06080','Bruna','(STRADA DELLA)','','SOLFAGNANO',''),
 (36222,'PG','06123','Brunamonti','(VIA)','','Perugia',''),
 (36223,'PG','06080','Brunelli','(STRADA DEI)','','SOLFAGNANO',''),
 (36224,'PG','06121','Bruno Giordano','(PIAZZA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36225,'PG','06123','Bruschi','(VIA)','','Perugia',''),
 (36226,'PG','06124','Bucaccio','(VIA DEL)','','Perugia',''),
 (36227,'PG','06123','Bufalo','(VIA DEL)','','Perugia',''),
 (36228,'PG','06129','Buitoni Francesco','(VIA)','','Perugia',''),
 (36229,'PG','06122','Bulagaio','(VIA DEL)','n.pari 2/38    n.dispari 1/41','Perugia',''),
 (36230,'PG','06125','Bulagaio','(VIA DEL)','n.restanti','Perugia',''),
 (36231,'PG','06077','Buozzi Bruno','(PIAZZA)','','PONTE FELCINO',''),
 (36232,'PG','06070','Burgiano','(STRADA DI)','','SAN MARTINO IN COLLE',''),
 (36233,'PG','06124','Busti Giuseppe','(VIA)','','Perugia',''),
 (36234,'PG','06085','Butinale Ventia','(STRADA)','','PONTE PATTOLI',''),
 (36235,'PG','06127','Caboto Sebastiano','(VIA)','','Perugia',''),
 (36236,'PG','06121','Cacciatori Delle Alpi','(VIA)','','Perugia',''),
 (36237,'PG','06074','Caciolfa','(VIA DELLA)','','ELLERA',''),
 (36238,'PG','06124','Caduti Del Lavoro','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36239,'PG','06129','Caduti Del Mare','(VIA)','','Perugia',''),
 (36240,'PG','06085','Cagliari','(VIA)','','PONTE PATTOLI',''),
 (36241,'PG','06080','Caina','(VIA DELLA)','','PIANELLO',''),
 (36242,'PG','06125','Cairoli Fratelli','(VIA)','','Perugia',''),
 (36243,'PG','06129','Calatafimi','(VIA)','','Perugia',''),
 (36244,'PG','06080','Caldagnola','(VIA DEL)','','PIANELLO',''),
 (36245,'PG','06122','Calderini Guglielmo','(VIA)','','Perugia',''),
 (36246,'PG','06070','Calderoni','(STRADA DEI)','','PANTANO',''),
 (36247,'PG','06123','Calindri Serafino','(VIA)','n.pari 2/2b    n.dispari 1/3','Perugia',''),
 (36248,'PG','06124','Calindri Serafino','(VIA)','n.restanti','Perugia',''),
 (36249,'PG','06132','Calzoni Umberto','(VIA)','','Perugia',''),
 (36250,'PG','06085','Campagnano','(STRADA DI)','','PONTE PATTOLI',''),
 (36251,'PG','06122','Campana','(VIA)','','Perugia',''),
 (36252,'PG','06121','Campanella Tommaso','(VIA)','','Perugia',''),
 (36253,'PG','06131','Campanula','(VIA DELLA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36254,'PG','06070','Campiglione','(STRADA DI)','','COLLE UMBERTO I',''),
 (36255,'PG','06080','Campo','(VIA DEL)','','COLOMBELLA',''),
 (36256,'PG','06122','Campo Battaglia','(VIA)','','Perugia',''),
 (36257,'PG','06129','Campo Delle Corse','(VIA)','','Perugia',''),
 (36258,'PG','06131','Campo Del Patollo','(VIA)','','Perugia',''),
 (36259,'PG','06070','Campo Del Piano','(VIA)','','CENERENTE',''),
 (36260,'PG','06124','Campo Di Marte','(VIA)','','Perugia',''),
 (36261,'PG','06078','Campolonghi Luigi','(VIA)','','PONTE VALLECEPPI',''),
 (36262,'PG','06077','Canali','(STRADA DEI)','','PONTE FELCINO',''),
 (36263,'PG','06122','Canali','(VIA)','','Perugia',''),
 (36264,'PG','06123','Canapina','(VIA)','','Perugia',''),
 (36265,'PG','06122','Cane','(VIA DEL)','','Perugia',''),
 (36266,'PG','06123','Canerino','(VIA DEL)','','Perugia',''),
 (36267,'PG','06131','Canevaro Felice Napoleone','(VIA)','','Perugia',''),
 (36268,'PG','06070','Canna','(VIA DELLA)','','COLLE UMBERTO I','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36269,'PG','06070','Canneto','(STRADA DI)','','COLLE UMBERTO I',''),
 (36270,'PG','06070','Canneto Colognola','(STRADA)','','CENERENTE',''),
 (36271,'PG','06077','Canneto Sant\'angelo','(STRADA)','','PONTE FELCINO',''),
 (36272,'PG','06071','Canonica','(STRADA)','','CASTEL DEL PIANO UMBRO',''),
 (36273,'PG','06087','Canottieri','(VIA DEI)','','PONTE SAN GIOVANNI',''),
 (36274,'PG','06074','Canova Antonio','(VIA)','','ELLERA',''),
 (36275,'PG','06121','Cantamerlo','(VIA)','','Perugia',''),
 (36276,'PG','06080','Canteo','(VIA)','','SOLFAGNANO',''),
 (36277,'PG','06121','Canterino','(VIA DEL)','','Perugia',''),
 (36278,'PG','06123','Cantine','(VIA DELLE)','','Perugia',''),
 (36279,'PG','06087','Canto','(VIA DEL)','','PONTE SAN GIOVANNI',''),
 (36280,'PG','06128','Cantone','(VIA DEL)','','Perugia',''),
 (36281,'PG','06070','Capannacce','(VIA DELLE)','','COLLE UMBERTO I',''),
 (36282,'PG','06071','Capanne','(VIA)','','BAGNAIA',''),
 (36283,'PG','06071','Capanne Bagnaia','(STRADA)','','BAGNAIA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36284,'PG','06124','Capitini Aldo','(VIA)','','Perugia',''),
 (36285,'PG','06123','Caporali Cesare','(VIA)','','Perugia',''),
 (36286,'PG','06125','Cappuccinelli','(STRADA DEI)','n.pari 2/20    n.dispari 1/7','Perugia',''),
 (36287,'PG','06131','Cappuccinelli','(STRADA DEI)','n.restanti','Perugia',''),
 (36288,'PG','06131','Cappuccini','(STRADA DEI)','','Perugia',''),
 (36289,'PG','06129','Caprera','(VIA)','','Perugia',''),
 (36290,'PG','06071','Capriano Di Monte Freddo','(STRADA)','','BAGNAIA',''),
 (36291,'PG','06131','Capricorno','(VIA DEL)','','Perugia',''),
 (36292,'PG','06070','Caproni Giovanni','(VIA)','','FONTIGNANO',''),
 (36293,'PG','06074','Capuana Luigi','(VIA)','','ELLERA',''),
 (36294,'PG','06129','Carattoli Pietro','(VIA)','n.pari 30','Perugia',''),
 (36295,'PG','06128','Carattoli Pietro','(VIA)','n.restanti','Perugia',''),
 (36296,'PG','06127','Caravelle','(VIA)','','Perugia',''),
 (36297,'PG','06125','Carbonara','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36298,'PG','06074','Cardarelli Vincenzo','(VIA)','','ELLERA',''),
 (36299,'PG','06123','Cardellino','(VIA)','','Perugia',''),
 (36300,'PG','06070','Cardeto Macello','(STRADA)','','SAN MARTINO IN COLLE',''),
 (36301,'PG','06132','Carissimi Giacomo','(VIA)','','Perugia',''),
 (36302,'PG','06122','Carmine','(VIA DEL)','','Perugia',''),
 (36303,'PG','06078','Carpentieri','(VIA DEI)','','PONTE VALLECEPPI',''),
 (36304,'PG','06122','Cartolari','(VIA)','','Perugia',''),
 (36305,'PG','06077','Carucciola','(VIA)','','PONTE FELCINO',''),
 (36306,'PG','06079','Casa Bianca','(STRADA)','','SAN MARTINO IN CAMPO',''),
 (36307,'PG','06080','Casa Bruschi Capuzzola','(STRADA)','','SOLFAGNANO',''),
 (36308,'PG','06085','Casaccia','(STRADA DELLA)','','PONTE PATTOLI',''),
 (36309,'PG','06080','Casa Frontile Tegolaro','(STRADA)','','SOLFAGNANO',''),
 (36310,'PG','06076','Casa Lanterna','(STRADA)','','MUGNANO',''),
 (36311,'PG','06015','Casale','(STRADA)','','PIERANTONIO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36312,'PG','06080','Casalicchio Casidolfo','(STRADA)','','SOLFAGNANO',''),
 (36313,'PG','06125','Casamanza','(STRADA)','','Perugia',''),
 (36314,'PG','06080','Casa Rondinai','(STRADA)','','COLOMBELLA',''),
 (36315,'PG','06124','Case Bruciate','(VIA)','','Perugia',''),
 (36316,'PG','06124','Case Bruciate Santa Lucia','(STRADA)','','Perugia',''),
 (36317,'PG','06085','Casella Di Farneto','(STRADA)','','PONTE PATTOLI',''),
 (36318,'PG','06080','Casella Palombai','(STRADA)','','SANT\'EGIDIO',''),
 (36319,'PG','06087','Caselli','(STRADA)','','PONTE SAN GIOVANNI',''),
 (36320,'PG','06076','Case Lunghe','(STRADA DELLE)','','MUGNANO',''),
 (36321,'PG','06080','Casengoli','(STRADA DEI)','','PICCIONE',''),
 (36322,'PG','06070','Case Nuove','(STRADA)','','COLLE UMBERTO I',''),
 (36323,'PG','06071','Case Nuove Sodolungo','(STRADA)','','CASTEL DEL PIANO UMBRO',''),
 (36324,'PG','06080','Casette','(VIA DELLE)','','SOLFAGNANO',''),
 (36325,'PG','06080','Case Vecchie','(STRADA)','','RIPA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36326,'PG','06131','Castagni','(VIALE DEI)','','Perugia',''),
 (36327,'PG','06080','Castel D\'arno','(STRADA)','','PIANELLO',''),
 (36328,'PG','06070','Castel Delle Forme Sterpeto','(STRADA)','','SANT\'ENEA',''),
 (36329,'PG','06071','Castel Del Piano Bagnaia','(STRADA)','','BAGNAIA',''),
 (36330,'PG','06071','Castel Del Piano Pila','(STRADA)','n.pari 2/14l    n.dispari 1/35','CASTEL DEL PIANO UMBRO',''),
 (36331,'PG','06070','Castel Del Piano Pila','(STRADA)','n.restanti','PILA',''),
 (36332,'PG','06070','Castellaccio','(STRADA DEL)','','COLLE UMBERTO I',''),
 (36333,'PG','06077','Castellani Orlando','(VIA)','','PONTE FELCINO',''),
 (36334,'PG','06121','Castellano','(VIA DEL)','','Perugia',''),
 (36335,'PG','06076','Castello','(PIAZZA DEL)','','MUGNANO',''),
 (36336,'PG','06132','Castello','(STRADA DEL)','','Perugia',''),
 (36337,'PG','06070','Castel Vecchio Santa Lucia','(STRADA)','','PANTANO',''),
 (36338,'PG','06080','Castiglione Ugolino','(STRADA)','','SOLFAGNANO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36339,'PG','06080','Castiglione Ugolino Cotozzoli','(STRADA)','','SOLFAGNANO',''),
 (36340,'PG','06132','Catalani Alfredo','(VIA)','','Perugia',''),
 (36341,'PG','06077','Catania','(VIA)','','PONTE FELCINO',''),
 (36342,'PG','06070','Catrana','(VIA DELLA)','','CENERENTE',''),
 (36343,'PG','06122','Cattaneo Carlo','(VIA)','','Perugia',''),
 (36344,'PG','06126','Cavalcanti Guido','(VIA)','','Perugia',''),
 (36345,'PG','06076','Cavalieri','(VIA DEI)','','MUGNANO',''),
 (36346,'PG','06124','Cavallaccio','(VIA DEL)','','Perugia',''),
 (36347,'PG','06123','Cavallotti','(PIAZZA)','','Perugia',''),
 (36348,'PG','06074','Cavatori','(VIA DEI)','','ELLERA',''),
 (36349,'PG','06074','Cave','(STRADA DELLE)','','ELLERA',''),
 (36350,'PG','06121','Cavour','(CORSO)','','Perugia',''),
 (36351,'PG','06129','Ceci Fratelli','(VIA)','','Perugia',''),
 (36352,'PG','06123','Cefalo','(VIA DEL)','','Perugia',''),
 (36353,'PG','06070','Cenerente Colle Umberto','(STRADA)','n.pari 2/56    n.dispari 1/39','CENERENTE','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36354,'PG','06070','Cenerente Colle Umberto','(STRADA)','n.restanti','COLLE UMBERTO',''),
 (36355,'PG','06128','Centova','(STRADA)','','Perugia',''),
 (36356,'PG','06070','Centrale','(VIA)','','SANT\'ENEA',''),
 (36357,'PG','06080','Centrale Umbra','(STRADA)','','COLLESTRADA',''),
 (36358,'PG','06123','Cera','(VIA DELLA)','','Perugia',''),
 (36359,'PG','06080','Ceraioli','(VIA DEI)','','COLOMBELLA',''),
 (36360,'PG','06077','Cerere','(VIA)','','PONTE FELCINO',''),
 (36361,'PG','06080','Cerqueto','(STRADA DI)','n.pari 6','RIPA',''),
 (36362,'PG','06080','Cerqueto','(STRADA DI)','n.restanti','PIANELLO',''),
 (36363,'PG','06076','Cerreti','(STRADA)','','MUGNANO',''),
 (36364,'PG','06080','Cerrocupo Palazzo D\'aiale','(STRADA)','','PIANELLO',''),
 (36365,'PG','06074','Cerruti','(STRADA)','','ELLERA',''),
 (36366,'PG','06129','Cerveteri','(VIA)','n.pari 14    n.dispari 5','Perugia',''),
 (36367,'PG','06126','Cerveteri','(VIA)','n.restanti','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36368,'PG','06085','Cervi Fratelli','(VIA)','','PONTE PATTOLI',''),
 (36369,'PG','06122','Cesarei','(VIA)','','Perugia',''),
 (36370,'PG','06070','Cesena','(VIA)','','PRETOLA',''),
 (36371,'PG','06087','Cestellini Pietro','(VIA)','','PONTE SAN GIOVANNI',''),
 (36372,'PG','06123','Checchi Arturo','(VIA)','','Perugia',''),
 (36373,'PG','06129','Cherubini Claudio','(VIA)','','Perugia',''),
 (36374,'PG','06122','Chiara','(VIA)','','Perugia',''),
 (36375,'PG','06070','Chiarella','(STRADA)','','SAN MARTINO IN COLLE',''),
 (36376,'PG','06080','Chiascio','(VIA DEL)','','PIANELLO',''),
 (36377,'PG','06079','Chiesa','(PIAZZA DELLA)','','SAN MARTINO IN CAMPO',''),
 (36378,'PG','06087','Chimera','(VIA DELLA)','','PONTE SAN GIOVANNI',''),
 (36379,'PG','06129','Chiusi','(VIA)','','Perugia',''),
 (36380,'PG','06122','Cialdini Enrico','(VIA)','','Perugia',''),
 (36381,'PG','06129','Ciani Guglielmo','(VIA)','','Perugia',''),
 (36382,'PG','06124','Ciatti Felice','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36383,'PG','06129','Cicioni Giulio','(VIA)','','Perugia',''),
 (36384,'PG','06126','Ciclamini','(VIA DEI)','','Perugia',''),
 (36385,'PG','06122','Ciechi','(VIA DEI)','','Perugia',''),
 (36386,'PG','06132','Cilea Francesco','(VIA)','','Perugia',''),
 (36387,'PG','06132','Cimarosa Domenico','(VIA)','','Perugia',''),
 (36388,'PG','06080','Cimitero Collestrada Madonna Campagna','(STRADA)','','COLLESTRADA',''),
 (36389,'PG','06131','Cimitero San Marco','(STRADA)','','Perugia',''),
 (36390,'PG','06080','Cimitero Sant\'angelo Chieli','(STRADA)','','SOLFAGNANO',''),
 (36391,'PG','06015','Cinella','(STRADA DELLA)','','PIERANTONIO',''),
 (36392,'PG','06070','Cinghiale','(VIA DEL)','','COLLE UMBERTO I',''),
 (36393,'PG','06080','Cinina','(VIA)','','SOLFAGNANO',''),
 (36394,'PG','06126','Cino Da Pistoia','(VIA)','','Perugia',''),
 (36395,'PG','06121','Circo','(VIA DEL)','','Perugia',''),
 (36396,'PG','06071','Cirenei Luigi','(VIA)','','CASTEL DEL PIANO UMBRO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36397,'PG','06085','Civitella Benazzone','(STRADA)','','PONTE PATTOLI',''),
 (36398,'PG','06085','Civitella Benazzone Morleschio','(STRADA)','','PONTE PATTOLI',''),
 (36399,'PG','06122','Clarisse','(VIA)','','Perugia',''),
 (36400,'PG','06079','Claudia','(VIA)','','SAN MARTINO IN CAMPO',''),
 (36401,'PG','06132','Clementi Muzio','(VIA)','','Perugia',''),
 (36402,'PG','06080','Clitunno','(VIA DEL)','','PIANELLO',''),
 (36403,'PG','06071','Clotilde','(VIA)','','CASTEL DEL PIANO UMBRO',''),
 (36404,'PG','06080','Cocci','(STRADA DEI)','n.pari 2    n.dispari 1/5','BOSCO',''),
 (36405,'PG','06080','Cocci','(STRADA DEI)','n.restanti','PICCIONE',''),
 (36406,'PG','06015','Coiella Torrente Mussino','(STRADA)','','PIERANTONIO',''),
 (36407,'PG','06080','Colcelli','(STRADA)','','PICCIONE',''),
 (36408,'PG','06080','Col Di Fiore Delle Selve','(STRADA)','','PICCIONE',''),
 (36409,'PG','06074','Col Di Lana','(VIA)','','ELLERA',''),
 (36410,'PG','06080','Coldimeo','(STRADA)','','SOLFAGNANO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36411,'PG','06074','Col Di Tenda','(STRADA)','','ELLERA',''),
 (36412,'PG','06074','Colle','(STRADA DEL)','','ELLERA',''),
 (36413,'PG','06074','Colle Bertone','(VIA)','','ELLERA',''),
 (36414,'PG','06070','Colle Del Cardinale','(STRADA)','','COLLE UMBERTO I',''),
 (36415,'PG','06074','Colle Della Lombarda','(VIA)','','ELLERA',''),
 (36416,'PG','06126','Colle Del Papa','(VIA)','','Perugia',''),
 (36417,'PG','06131','Colle Del Vento','(VIA)','','Perugia',''),
 (36418,'PG','06074','Colle Di Fossato','(VIA)','','ELLERA',''),
 (36419,'PG','06074','Colle Di Melogno','(VIA)','','ELLERA',''),
 (36420,'PG','06074','Colle Di Velva','(VIA)','','ELLERA',''),
 (36421,'PG','06074','Colle Maggio','(VIA)','','ELLERA',''),
 (36422,'PG','06080','Colle Palazzone','(STRADA)','','PIANELLO',''),
 (36423,'PG','06080','Collestrada','(STRADA DI)','','COLLESTRADA',''),
 (36424,'PG','06070','Colle Umberto I Ponte Nese','(STRADA)','n.pari 2/48    n.dispari 1/71','COLLE UMBERTO',''),
 (36425,'PG','06070','Colle Umberto I Ponte Nese','(STRADA)','n.restanti','PANTANO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36426,'PG','06074','Colli Albani','(VIA)','','ELLERA',''),
 (36427,'PG','06070','Collicelli','(STRADA DEI)','','FONTIGNANO',''),
 (36428,'PG','06074','Colli Della Farnesina','(VIA)','','ELLERA',''),
 (36429,'PG','06074','Colli Euganei','(VIA)','n.dispari 1/49','ELLERA',''),
 (36430,'PG','06127','Colli Euganei','(VIA)','n.restanti','Perugia',''),
 (36431,'PG','06074','Colli Portuensi','(VIA)','','ELLERA',''),
 (36432,'PG','06080','Col Martino Del Monte','(STRADA)','n.pari 10/12','PICCIONE',''),
 (36433,'PG','06080','Col Martino Del Monte','(STRADA)','n.restanti','COLOMBELLA',''),
 (36434,'PG','06070','Colognola Migiana','(STRADA)','','CENERENTE',''),
 (36435,'PG','06121','Colomba','(VIA)','','Perugia',''),
 (36436,'PG','06080','Colomba Pecorari','(STRADA)','','BOSCO',''),
 (36437,'PG','06123','Colombata','(PIAGGIA)','n.pari 2,2c','Perugia',''),
 (36438,'PG','06124','Colombata','(PIAGGIA)','n.restanti','Perugia',''),
 (36439,'PG','06080','Colombella Alta','(STRADA)','n.dispari 13i,15a','BOSCO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36440,'PG','06080','Colombella Alta','(STRADA)','n.restanti','COLOMBELLA',''),
 (36441,'PG','06127','Colombo Cristoforo','(VIA)','','Perugia',''),
 (36442,'PG','06077','Colore','(VIA DEL)','','PONTE FELCINO',''),
 (36443,'PG','06080','Colta','(VIA DELLA)','','SOLFAGNANO',''),
 (36444,'PG','06123','Cometa','(VIA DELLA)','','Perugia',''),
 (36445,'PG','06076','Commenda','(VIA DELLA)','','MUGNANO',''),
 (36446,'PG','06074','Compasso','(VIA DEL)','','ELLERA',''),
 (36447,'PG','06070','Compresso','(STRADA DI)','','COLLE UMBERTO I',''),
 (36448,'PG','06122','Conce','(VIA DELLE)','','Perugia',''),
 (36449,'PG','06124','Concordia','(VIA DELLA)','','Perugia',''),
 (36450,'PG','06127','Connestabile Giancarlo','(VIA)','','Perugia',''),
 (36451,'PG','06131','Conservoni','(STRADA DEI)','','Perugia',''),
 (36452,'PG','06121','Consolazione','(VIA DELLA)','','Perugia',''),
 (36453,'PG','06015','Constable John','(VIA)','','PIERANTONIO',''),
 (36454,'PG','06121','Conventuccio','(VIA DEL)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36455,'PG','06076','Cooperativa','(VIA DELLA)','','MUGNANO',''),
 (36456,'PG','06128','Cooperazione','(VIA DELLA)','','Perugia',''),
 (36457,'PG','06124','Coppetta','(VIA DEL)','','Perugia',''),
 (36458,'PG','06126','Corazzini Sergio','(VIA)','','Perugia',''),
 (36459,'PG','06071','Corbari','(STRADA DEI)','','BAGNAIA',''),
 (36460,'PG','06074','Corcianese','(VIA)','','ELLERA',''),
 (36461,'PG','06132','Corelli Arcangelo','(VIA)','','Perugia',''),
 (36462,'PG','06076','Corgnano','(STRADA DI)','','MUGNANO',''),
 (36463,'PG','06132','Coro','(VIA DEL)','','Perugia',''),
 (36464,'PG','06070','Corolla','(VIA DELLA)','','SANT\'ENEA',''),
 (36465,'PG','06015','Corot Camillo','(VIA)','','PIERANTONIO',''),
 (36466,'PG','06123','Corrotta','(VIA)','','Perugia',''),
 (36467,'PG','06080','Corsetto','(STRADA DEL)','','PICCIONE',''),
 (36468,'PG','06126','Cortone','(VIA DEL)','n.dispari 51/57','Perugia',''),
 (36469,'PG','06121','Cortone','(VIA DEL)','n.restanti','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36470,'PG','06128','Cortonese','(VIA)','n.pari 36','Perugia',''),
 (36471,'PG','06127','Cortonese','(VIA)','n.restanti','Perugia',''),
 (36472,'PG','06124','Cortonese','(VIA)','n.dispari 1/21','Perugia',''),
 (36473,'PG','06125','Cortonese','(VIA)','n.dispari 117/149','Perugia',''),
 (36474,'PG','06126','Cospiratori','(VIA DEI)','','Perugia',''),
 (36475,'PG','06078','Costa Anrea','(VIA)','','PONTE VALLECEPPI',''),
 (36476,'PG','06129','Costa Di Prepo','(VIA)','','Perugia',''),
 (36477,'PG','06080','Costantina','(VIA)','','PICCIONE',''),
 (36478,'PG','06076','Costanza','(VIA)','','MUGNANO',''),
 (36479,'PG','06071','Costituzione','(PIAZZA DELLA)','','BAGNAIA',''),
 (36480,'PG','06128','Cotani Alfredo','(VIA)','','Perugia',''),
 (36481,'PG','06123','Cotogno','(VIA DEL)','','Perugia',''),
 (36482,'PG','06080','Cotozzo','(STRADA DEL)','','SOLFAGNANO',''),
 (36483,'PG','06126','Cove','(VIA DELLE)','','Perugia',''),
 (36484,'PG','06079','Cristina','(VIA)','','SAN MARTINO IN CAMPO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36485,'PG','06087','Cristofani Nazzareno','(VIA)','','PONTE SAN GIOVANNI',''),
 (36486,'PG','06085','Croce Benedetto','(VIA)','','PONTE PATTOLI',''),
 (36487,'PG','06070','Crocicchio','(VIA DEL)','','COLLE UMBERTO I',''),
 (36488,'PG','06121','Cuccuina','(VIA)','','Perugia',''),
 (36489,'PG','06123','Cumana','(VIA)','','Perugia',''),
 (36490,'PG','06121','Cupa','(VIA DELLA)','n.pari 46/52','Perugia',''),
 (36491,'PG','06123','Cupa','(VIA DELLA)','n.restanti','Perugia',''),
 (36492,'PG','06123','Curato','(VIA DEL)','','Perugia',''),
 (36493,'PG','06129','Curiel Eugenio','(VIA)','','Perugia',''),
 (36494,'PG','06123','Curiosa','(VIA)','','Perugia',''),
 (36495,'PG','06129','Curtatone E Montanara','(VIA)','','Perugia',''),
 (36496,'PG','06123','Dado','(VIA DEL)','','Perugia',''),
 (36497,'PG','06128','Da Foligno Beata Angela','(VIA)','','Perugia',''),
 (36498,'PG','06126','Dal Pozzo Enrico','(VIA)','','Perugia',''),
 (36499,'PG','06071','D\'amore Benedetto','(VIA)','','CASTEL DEL PIANO UMBRO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36500,'PG','06077','Danaidi','(VIA DELLE)','','PONTE FELCINO',''),
 (36501,'PG','06124','D\'andreotto Ruggero','(VIA)','','Perugia',''),
 (36502,'PG','06126','D\'annunzio Gabriele','(PIAZZA)','','Perugia',''),
 (36503,'PG','06122','Danti','(PIAZZA)','','Perugia',''),
 (36504,'PG','06121','Danzetta','(VIA)','','Perugia',''),
 (36505,'PG','06124','Da Palestrina Giovanni Pierluigi','(VIA)','','Perugia',''),
 (36506,'PG','06127','Da Pian Di Carpine Fra\' Giovanni','(VIA)','','Perugia',''),
 (36507,'PG','06121','D\'azeglio Massimo','(LARGO)','','Perugia',''),
 (36508,'PG','06078','De Amicis Edmondo','(VIA)','','PONTE VALLECEPPI',''),
 (36509,'PG','06080','Dedalo','(VIA)','','SANT\'EGIDIO',''),
 (36510,'PG','06125','De Gasperi Alcide','(VIA)','','Perugia',''),
 (36511,'PG','06077','Deledda Grazia','(VIA)','','PONTE FELCINO',''),
 (36512,'PG','06123','Deliziosa','(VIA)','','Perugia',''),
 (36513,'PG','06124','Della Corga Ascanio','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36514,'PG','06125','Della Francesca Piero','(VIA)','','Perugia',''),
 (36515,'PG','06121','Della Mirandola Pico','(VIA)','','Perugia',''),
 (36516,'PG','06071','Del Molino','(STRADA)','','BAGNAIA',''),
 (36517,'PG','06125','De Nicola Enrico','(VIA)','','Perugia',''),
 (36518,'PG','06015','De Nittis Giuseppe','(VIA)','','PIERANTONIO',''),
 (36519,'PG','06121','Deposito','(VIA DEL)','','Perugia',''),
 (36520,'PG','06074','De Roberto Federico','(VIA)','','ELLERA',''),
 (36521,'PG','06079','Deruta','(VIA)','','SAN MARTINO IN CAMPO',''),
 (36522,'PG','06122','De Sanctis Francesco','(VIA)','','Perugia',''),
 (36523,'PG','06123','Deserta','(VIA)','','Perugia',''),
 (36524,'PG','06077','Diana','(VIA)','','PONTE FELCINO',''),
 (36525,'PG','06128','Diaz Armando','(VIA)','','Perugia',''),
 (36526,'PG','06122','Di Cambio Arnolfo','(VIA)','','Perugia',''),
 (36527,'PG','06122','Di Duccio Agostino','(VIA)','','Perugia',''),
 (36528,'PG','06126','Di Giacomo Salvatore','(LARGO)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36529,'PG','06122','Di Giorgio Francesco','(VIA)','','Perugia',''),
 (36530,'PG','06121','Di Lorenzo Fiorenzo','(VIA)','','Perugia',''),
 (36531,'PG','06077','Dionisio','(VIA)','','PONTE FELCINO',''),
 (36532,'PG','06080','Dirigibile','(VIA DEL)','','SANT\'EGIDIO',''),
 (36533,'PG','06132','Diruta Girolamo','(VIA)','','Perugia',''),
 (36534,'PG','06078','Distilleria','(VIA DELLA)','','PONTE VALLECEPPI',''),
 (36535,'PG','06085','Divisione Cremona','(VIA)','','PONTE PATTOLI',''),
 (36536,'PG','06128','Di Vittorio Giuseppe','(VIA)','','Perugia',''),
 (36537,'PG','06121','Don Bosco','(VIA)','','Perugia',''),
 (36538,'PG','06087','Donini Laura','(VIA)','','PONTE SAN GIOVANNI',''),
 (36539,'PG','06132','Donizetti Gaetano','(VIA)','','Perugia',''),
 (36540,'PG','06078','Dora','(VIA)','','PONTE VALLECEPPI',''),
 (36541,'PG','06128','Dottori Gerardo','(VIA)','n.pari 2/46','Perugia',''),
 (36542,'PG','06132','Dottori Gerardo','(VIA)','n.restanti','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36543,'PG','06123','Drago','(PIAZZA DEL)','','Perugia',''),
 (36544,'PG','06122','Duca','(PIAZZA DEL)','','Perugia',''),
 (36545,'PG','06122','Duca','(VIA DEL)','','Perugia',''),
 (36546,'PG','06076','Due Case','(STRADA DELLE)','','MUGNANO',''),
 (36547,'PG','06077','Ebe','(VIA)','','PONTE FELCINO',''),
 (36548,'PG','06123','Eburnea','(VIA)','','Perugia',''),
 (36549,'PG','06087','Edison Thomas Alva','(VIA)','','PONTE SAN GIOVANNI',''),
 (36550,'PG','06125','Einaudi Luigi','(VIA)','','Perugia',''),
 (36551,'PG','06087','Einstein Albert','(VIA)','','PONTE SAN GIOVANNI',''),
 (36552,'PG','06123','Elce Di Sotto','(VIA)','','Perugia',''),
 (36553,'PG','06128','Eleonora','(VIA)','','Perugia',''),
 (36554,'PG','06080','Elica','(VIA DELL\')','','SANT\'EGIDIO',''),
 (36555,'PG','06071','Elvira','(VIA)','','CASTEL DEL PIANO UMBRO',''),
 (36556,'PG','06070','Emilia','(VIA)','','PRETOLA',''),
 (36557,'PG','06071','Emma','(VIA)','','CASTEL DEL PIANO UMBRO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36558,'PG','06077','Eolo','(VIA)','','PONTE FELCINO',''),
 (36559,'PG','06077','Ercole','(VIA)','','PONTE FELCINO',''),
 (36560,'PG','06123','Eremita','(VIA)','','Perugia',''),
 (36561,'PG','06131','Erica','(VIA DELL\')','','Perugia',''),
 (36562,'PG','06080','Erminia','(VIA)','','RIPA',''),
 (36563,'PG','06123','Ermini Giuseppe','(LARGO)','','Perugia',''),
 (36564,'PG','06080','Ernani','(VIA)','','SOLFAGNANO',''),
 (36565,'PG','06070','Ersilia','(VIA)','','FONTIGNANO',''),
 (36566,'PG','06080','E Sette','(STRADA STATALE)','','COLLESTRADA',''),
 (36567,'PG','06087','Etrusca','(VIA)','','PONTE SAN GIOVANNI',''),
 (36568,'PG','06087','Euclide','(VIA)','','PONTE SAN GIOVANNI',''),
 (36569,'PG','06077','Eugubina','(STRADA)','n.pari 156/168b    n.dispari 161/187','PONTE FELCINO',''),
 (36570,'PG','06080','Eugubina','(STRADA)','n.restanti','PICCIONE',''),
 (36571,'PG','06080','Eugubina','(STRADA)','n.pari 170/184h    n.dispari 189/225','BOSCO',''),
 (36572,'PG','06080','Eugubina','(STRADA)','n.pari 186/242    n.dispari 227/247f','COLOMBELLA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36573,'PG','06122','Eugubina','(VIA)','n.pari 2/52    n.dispari 1/115c','Perugia',''),
 (36574,'PG','06125','Eugubina','(VIA)','n.pari 54/154    n.dispari 117/159','Perugia',''),
 (36575,'PG','06121','Europa','(PIAZZALE)','','Perugia',''),
 (36576,'PG','06131','Evangelista','(VIA DELL\')','','Perugia',''),
 (36577,'PG','06124','Evangelisti Giuseppe','(VIA)','','Perugia',''),
 (36578,'PG','06079','Evelina','(VIA)','','SAN MARTINO IN CAMPO',''),
 (36579,'PG','06123','Fabbretti Ariodante','(VIA)','','Perugia',''),
 (36580,'PG','06080','Fabbri','(VIA DEI)','','RIPA',''),
 (36581,'PG','06080','Fabrianese','(STRADA)','n.pari 10/54    n.dispari 15/63','RIPA',''),
 (36582,'PG','06080','Fabrianese','(STRADA)','n.restanti','PIANELLO',''),
 (36583,'PG','06080','Fabrianese','(STRADA)','n.pari 2/8    n.dispari 1/13','SANT\'EGIDIO',''),
 (36584,'PG','06070','Faenza','(VIA)','','PRETOLA',''),
 (36585,'PG','06080','Faggetto','(STRADA DEL)','','PICCIONE','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36586,'PG','06123','Fagiano','(VIA DEL)','','Perugia',''),
 (36587,'PG','06123','Faina Zefferino','(VIA)','n.pari 2/6    n.dispari 1','Perugia',''),
 (36588,'PG','06125','Faina Zefferino','(VIA)','n.restanti','Perugia',''),
 (36589,'PG','06076','Falce','(VIA)','','MUGNANO',''),
 (36590,'PG','06085','Falco','(VIA)','','PONTE PATTOLI',''),
 (36591,'PG','06122','Fani Cesare','(VIA)','','Perugia',''),
 (36592,'PG','06121','Fanti Manfredo','(VIA)','','Perugia',''),
 (36593,'PG','06085','Farfalla','(VIA DELLA)','','PONTE PATTOLI',''),
 (36594,'PG','06080','Farneto','(STRADA DEL)','','COLOMBELLA',''),
 (36595,'PG','06129','Faruffini Federico','(VIA)','','Perugia',''),
 (36596,'PG','06124','Fasani Raniero','(VIA)','','Perugia',''),
 (36597,'PG','06121','Fatebenefratelli','(VIA)','','Perugia',''),
 (36598,'PG','06121','Faustina','(VIA)','','Perugia',''),
 (36599,'PG','06126','Favarone','(VIA DEL)','','Perugia',''),
 (36600,'PG','06121','Favorita','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36601,'PG','06070','Favorita Rubbiano','(STRADA)','','CENERENTE',''),
 (36602,'PG','06077','Felci','(VIA DELLE)','','PONTE FELCINO',''),
 (36603,'PG','06129','Ferento','(VIA)','','Perugia',''),
 (36604,'PG','06128','Fermi Enrico','(VIA)','','Perugia',''),
 (36605,'PG','06123','Ferri Baldassarre','(PIAZZA)','','Perugia',''),
 (36606,'PG','06070','Ferriere Dei Sabbioni','(VIA)','n.pari 2/10    n.dispari 1/7','SAN MARTINO IN COLLE',''),
 (36607,'PG','06079','Ferriere Dei Sabbioni','(VIA)','n.restanti','SAN MARTINO IN CAMPO',''),
 (36608,'PG','06087','Ferrini','(STRADA)','','PONTE SAN GIOVANNI',''),
 (36609,'PG','06077','Ferro','(VIA DEL)','','PONTE FELCINO',''),
 (36610,'PG','06127','Ferro Di Cavallo','(PIAGGIA DI)','','Perugia',''),
 (36611,'PG','06125','Ferro Di Cavallo Santa Lucia','(STRADA)','','Perugia',''),
 (36612,'PG','06124','Ferrovia','(VIA DELLA)','','Perugia',''),
 (36613,'PG','06080','Fersinone','(VIA DEL)','','PIANELLO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36614,'PG','06123','Fico','(VIA DEL)','','Perugia',''),
 (36615,'PG','06125','Fieno','(VIA DEL)','','Perugia',''),
 (36616,'PG','06129','Fiesole','(VIA)','','Perugia',''),
 (36617,'PG','06121','Filosofi','(PIAGGIA DEI)','','Perugia',''),
 (36618,'PG','06121','Filosofi','(VIA DEI)','','Perugia',''),
 (36619,'PG','06128','Filzi Fabio','(VIA)','','Perugia',''),
 (36620,'PG','06131','Fiordaliso','(VIA DEL)','','Perugia',''),
 (36621,'PG','06122','Fiore','(VIA DEL)','','Perugia',''),
 (36622,'PG','06121','Fiorenzuola','(VIA)','','Perugia',''),
 (36623,'PG','06126','Fioretti','(VIA DEI)','','Perugia',''),
 (36624,'PG','06087','Fiorita','(VIA)','','PONTE SAN GIOVANNI',''),
 (36625,'PG','06127','Firenze','(VIA)','','Perugia',''),
 (36626,'PG','06121','Fiume','(VIA)','','Perugia',''),
 (36627,'PG','06071','Flavia','(VIA)','','CASTEL DEL PIANO UMBRO',''),
 (36628,'PG','06129','Fleming Alessandro','(VIA)','','Perugia',''),
 (36629,'PG','06121','Floramonti','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36630,'PG','06080','Florenzi Marianna','(VIA)','','COLOMBELLA',''),
 (36631,'PG','06072','Focolare','(VIA)','','CASTIGLIONE DELLA VALLE',''),
 (36632,'PG','06070','Fonditore','(VIA)','','PILA',''),
 (36633,'PG','06074','Fontana Bella','(STRADA)','','ELLERA',''),
 (36634,'PG','06074','Fontana La Trinita\'','(STRADA)','','ELLERA',''),
 (36635,'PG','06071','Fontanella','(VIA DELLA)','','BAGNAIA',''),
 (36636,'PG','06015','Fontanesi Antonio','(VIA)','','PIERANTONIO',''),
 (36637,'PG','06070','Fonte Canale','(STRADA)','','PILA',''),
 (36638,'PG','06070','Fontenuovo Piano Tevere','(STRADA)','','SANT\'ENEA',''),
 (36639,'PG','06132','Fonti','(STRADA DELLE)','','Perugia',''),
 (36640,'PG','06121','Fonti Coperte','(VIA)','n.pari 2/10    n.pari 38/38p','Perugia',''),
 (36641,'PG','06124','Fonti Coperte','(VIA)','n.restanti','Perugia',''),
 (36642,'PG','06124','Fonti Di Veggio','(PIAZZA DELLE)','','Perugia',''),
 (36643,'PG','06124','Fontivegge','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36644,'PG','06080','Foraggi','(VIA DEI)','','BOSCO',''),
 (36645,'PG','06070','Forcella','(STRADA DELLA)','','CENERENTE',''),
 (36646,'PG','06070','Forli\'','(VIA)','','PRETOLA',''),
 (36647,'PG','06122','Formica','(VIA DELLA)','','Perugia',''),
 (36648,'PG','06071','Fornace La Torre','(STRADA)','','CASTEL DEL PIANO UMBRO',''),
 (36649,'PG','06080','Fornace Molinella','(STRADA)','','PICCIONE',''),
 (36650,'PG','06071','Fornace Murelli','(STRADA)','','CASTEL DEL PIANO UMBRO',''),
 (36651,'PG','06076','Fornaci','(STRADA DELLE)','','MUGNANO',''),
 (36652,'PG','06122','Forno','(VIA DEL)','','Perugia',''),
 (36653,'PG','06121','Forte','(VIA DEL)','','Perugia',''),
 (36654,'PG','06122','Fortebraccio','(PIAZZA)','n.restanti','Perugia',''),
 (36655,'PG','06123','Fortebraccio','(PIAZZA)','n.pari 2    n.dispari 3','Perugia',''),
 (36656,'PG','06123','Fortunata','(VIA)','','Perugia',''),
 (36657,'PG','06123','Forze','(VIA DELLE)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36658,'PG','06070','Foscolo Ugo','(VIA)','','PRETOLA',''),
 (36659,'PG','06128','Fosso','(VIA DEL)','','Perugia',''),
 (36660,'PG','06129','Fosso Infernaccio','(STRADA)','n.pari 2    n.dispari 1/9','Perugia',''),
 (36661,'PG','06126','Fosso Infernaccio','(STRADA)','n.restanti','Perugia',''),
 (36662,'PG','06122','Fra\' Bevignate','(VIA)','','Perugia',''),
 (36663,'PG','06129','Fracassini Umberto','(VIA)','','Perugia',''),
 (36664,'PG','06085','Franca','(VIA)','','PONTE PATTOLI',''),
 (36665,'PG','06070','Francesca','(VIA)','','FONTIGNANO',''),
 (36666,'PG','06078','Franceschini Ettore','(VIA)','','PONTE VALLECEPPI',''),
 (36667,'PG','06123','Francolina','(VIA)','','Perugia',''),
 (36668,'PG','06124','Frank Anna','(PIAZZALE)','','Perugia',''),
 (36669,'PG','06131','Frassino','(VIA DEL)','','Perugia',''),
 (36670,'PG','06080','Fratellanza','(VIA DELLA)','','COLLESTRADA',''),
 (36671,'PG','06126','Frate Sole','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36672,'PG','06132','Fratte','(STRADA DELLE)','','Perugia',''),
 (36673,'PG','06123','Fratti Antonio','(VIA)','','Perugia',''),
 (36674,'PG','06085','Fratticiola','(STRADA DELLA)','','PONTE PATTOLI',''),
 (36675,'PG','06080','Fratticiola Selvatica','(STRADA PER)','','PICCIONE',''),
 (36676,'PG','06080','Fratticiola Selvatica Monte Verde','(STRADA)','','PICCIONE',''),
 (36677,'PG','06080','Fratticiola Selvatica Piccione','(STRADA)','','PICCIONE',''),
 (36678,'PG','06129','Frenguelli Giuseppe','(VIA)','','Perugia',''),
 (36679,'PG','06070','Frumento','(VIA DEL)','','PILA',''),
 (36680,'PG','06074','Fucini Renato','(VIA)','','ELLERA',''),
 (36681,'PG','06122','Fumo','(VIA DEL)','','Perugia',''),
 (36682,'PG','06123','Fuori Le Mura','(VIA)','','Perugia',''),
 (36683,'PG','06123','Gabbia','(VIA DELLA)','','Perugia',''),
 (36684,'PG','06080','Gabbiano','(VICOLO)','','PICCIONE',''),
 (36685,'PG','06077','Gabriella','(VIA)','','PONTE FELCINO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36686,'PG','06129','Gabriotti Venanzio','(VIA)','','Perugia',''),
 (36687,'PG','06132','Gaffurio Franchino','(VIA)','','Perugia',''),
 (36688,'PG','06126','Galilei Galileo','(VIA)','','Perugia',''),
 (36689,'PG','06127','Gallenga Romeo','(VIA)','','Perugia',''),
 (36690,'PG','06123','Gallo','(VIA DEL)','','Perugia',''),
 (36691,'PG','06087','Galvani Luigi','(VIA)','','PONTE SAN GIOVANNI',''),
 (36692,'PG','06129','Gandhi','(VIA)','','Perugia',''),
 (36693,'PG','06123','Garibaldi','(CORSO)','','Perugia',''),
 (36694,'PG','06078','Garigliano','(VIA)','','PONTE VALLECEPPI',''),
 (36695,'PG','06071','Garofano','(VIA DEL)','','CASTEL DEL PIANO UMBRO',''),
 (36696,'PG','06122','Gattapone Matteo','(VIA)','','Perugia',''),
 (36697,'PG','06123','Gatti','(VIA DEI)','','Perugia',''),
 (36698,'PG','06077','Gela','(VIA)','','PONTE FELCINO',''),
 (36699,'PG','06121','Gemella','(VIA)','','Perugia',''),
 (36700,'PG','06131','Gemelli','(VIA DEI)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36701,'PG','06070','Gemma','(VIA)','','SANT\'ENEA',''),
 (36702,'PG','06076','Genova','(VIA)','','MUGNANO',''),
 (36703,'PG','06123','Gentile','(VIA)','','Perugia',''),
 (36704,'PG','06126','Geranio','(VIA DEL)','','Perugia',''),
 (36705,'PG','06087','Getola','(STRADA)','','PONTE SAN GIOVANNI',''),
 (36706,'PG','06121','Ghezzi','(VIA DEI)','','Perugia',''),
 (36707,'PG','06070','Ghiaia','(VIA DELLA)','','COLLE UMBERTO I',''),
 (36708,'PG','06125','Ghiande','(VIA DELLE)','','Perugia',''),
 (36709,'PG','06077','Ghisa','(VIA DELLA)','','PONTE FELCINO',''),
 (36710,'PG','06087','Giacanelli Marino','(VIA)','','PONTE SAN GIOVANNI',''),
 (36711,'PG','06071','Giacosa Giuseppe','(VIA)','','CASTEL DEL PIANO UMBRO',''),
 (36712,'PG','06131','Giaggiolo','(VIA DEL)','','Perugia',''),
 (36713,'PG','06129','Giancarli Alfredo','(VIA)','','Perugia',''),
 (36714,'PG','06077','Giano','(VIA)','','PONTE FELCINO',''),
 (36715,'PG','06123','Giardino','(VIA DEL)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36716,'PG','06124','Gigliarelli Raniero','(VIA)','','Perugia',''),
 (36717,'PG','06132','Giglio','(STRADA DEL)','n.pari 2    n.dispari 1,5,7,15','Perugia',''),
 (36718,'PG','06074','Giglio','(STRADA DEL)','n.restanti','ELLERA',''),
 (36719,'PG','06131','Ginepro','(VIA DEL)','','Perugia',''),
 (36720,'PG','06127','Ginestra','(VIA DELLA)','','Perugia',''),
 (36721,'PG','06080','Ginestrella Muleti','(STRADA)','','RIPA',''),
 (36722,'PG','06074','Ginnastica','(VIA DELLA)','','ELLERA',''),
 (36723,'PG','06121','Gioberti Vincenzo','(VIA)','','Perugia',''),
 (36724,'PG','06126','Giochetto','(VIA DEL)','','Perugia',''),
 (36725,'PG','06129','Gioco','(STRADA DEL)','','Perugia',''),
 (36726,'PG','06079','Gioconda','(VIA)','','SAN MARTINO IN CAMPO',''),
 (36727,'PG','06131','Giolitti Giovanni','(VIA)','','Perugia',''),
 (36728,'PG','06077','Giordano','(STRADA DEL)','','PONTE FELCINO',''),
 (36729,'PG','06132','Giordano Umberto','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36730,'PG','06121','Giotto','(PIAZZALE)','','Perugia',''),
 (36731,'PG','06127','Giovanni Da Verrazzano','(VIA)','','Perugia',''),
 (36732,'PG','06077','Giove','(VIA)','','PONTE FELCINO',''),
 (36733,'PG','06070','Girasole','(VIA DEL)','','PILA',''),
 (36734,'PG','06121','Gismonda','(VIA)','','Perugia',''),
 (36735,'PG','06121','Giulia','(VIA)','','Perugia',''),
 (36736,'PG','06071','Giuliana','(VIA)','','CASTEL DEL PIANO UMBRO',''),
 (36737,'PG','06071','Giulietta','(VIA)','','CASTEL DEL PIANO UMBRO',''),
 (36738,'PG','06131','Giunchiglia','(VIA DELLA)','','Perugia',''),
 (36739,'PG','06077','Giunone','(VIA)','','PONTE FELCINO',''),
 (36740,'PG','06127','Giusti Giuseppe','(VIA)','','Perugia',''),
 (36741,'PG','06126','Gladioli','(VIA DEI)','','Perugia',''),
 (36742,'PG','06126','Glicini','(VIA DEI)','','Perugia',''),
 (36743,'PG','06131','Gnoli Umberto','(VIA)','','Perugia',''),
 (36744,'PG','06128','Gobetti Piero','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36745,'PG','06123','Goldoni','(VIA)','','Perugia',''),
 (36746,'PG','06085','Gorki Massimo','(VIA)','','PONTE PATTOLI',''),
 (36747,'PG','06126','Gozzano Guido','(VIA)','','Perugia',''),
 (36748,'PG','06078','Gramsci','(VIA)','','PONTE VALLECEPPI',''),
 (36749,'PG','06128','Grandi Achille','(VIA)','','Perugia',''),
 (36750,'PG','06070','Grano','(VIA DEL)','','SAN MARTINO IN COLLE',''),
 (36751,'PG','06123','Grata','(VIA)','','Perugia',''),
 (36752,'PG','06123','Graziosa','(VIA)','','Perugia',''),
 (36753,'PG','06125','Grecale','(VIA DEL)','','Perugia',''),
 (36754,'PG','06121','Grecchi Mario','(VIA)','','Perugia',''),
 (36755,'PG','06127','Gregorovius Ferdinando','(VIA)','','Perugia',''),
 (36756,'PG','06125','Greppone','(VIA DEL)','','Perugia',''),
 (36757,'PG','06087','Grieco Ruggero','(VIA)','','PONTE SAN GIOVANNI',''),
 (36758,'PG','06121','Grillo','(VIA DEL)','','Perugia',''),
 (36759,'PG','06087','Grotte','(VIA DELLE)','','PONTE SAN GIOVANNI','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36760,'PG','06125','Gualaccini Umberto','(VIA)','','Perugia',''),
 (36761,'PG','06080','Gualdese','(VIA)','','RIPA',''),
 (36762,'PG','06127','Gualtarella San Sisto','(STRADA)','n.dispari 1','Perugia',''),
 (36763,'PG','06074','Gualtarella San Sisto','(STRADA)','n.pari 2    n.dispari 3','ELLERA',''),
 (36764,'PG','06132','Gualtarella San Sisto','(STRADA)','n.restanti','Perugia',''),
 (36765,'PG','06070','Gualterio Filippo','(VIA)','','PILA',''),
 (36766,'PG','06123','Guardabassi','(VIA)','','Perugia',''),
 (36767,'PG','06080','Gubbio','(STRADA PER)','','PICCIONE',''),
 (36768,'PG','06127','Guerra Guerriero','(VIA)','','Perugia',''),
 (36769,'PG','06121','Guerriera','(VIA)','','Perugia',''),
 (36770,'PG','06080','Gutemberg','(VIA)','','COLLESTRADA',''),
 (36771,'PG','06085','Hugo Victor','(VIA)','','PONTE PATTOLI',''),
 (36772,'PG','06122','Idalia','(VIA)','','Perugia',''),
 (36773,'PG','06122','Imbriani','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36774,'PG','06121','Indipendenza','(VIALE)','','Perugia',''),
 (36775,'PG','06087','Industria','(VIA DELL\')','','PONTE SAN GIOVANNI',''),
 (36776,'PG','06125','Innamorati Francesco','(VIA)','','Perugia',''),
 (36777,'PG','06076','Interna','(VIA)','','MUGNANO',''),
 (36778,'PG','06070','Irene','(VIA)','','FONTIGNANO',''),
 (36779,'PG','06080','Iride','(VIA DELL\')','','COLOMBELLA',''),
 (36780,'PG','06078','Isarco','(VIA)','','PONTE VALLECEPPI',''),
 (36781,'PG','06078','Isonzo','(VIA)','','PONTE VALLECEPPI',''),
 (36782,'PG','06121','Italia','(PIAZZA)','','Perugia',''),
 (36783,'PG','06126','Jacopone Da Todi','(VIA)','','Perugia',''),
 (36784,'PG','06080','Jesi','(VIA)','','COLOMBELLA',''),
 (36785,'PG','06121','Laberinto','(VIA DEL)','','Perugia',''),
 (36786,'PG','06121','Labriola Antonio','(VIA)','','Perugia',''),
 (36787,'PG','06080','La Bruna Palazzetta','(STRADA)','','SOLFAGNANO',''),
 (36788,'PG','06074','Lacugnano','(STRADA)','','ELLERA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36789,'PG','06074','Lacugnano Ellera','(STRADA)','','ELLERA',''),
 (36790,'PG','06074','Lacugnano Giardino','(STRADA)','','ELLERA',''),
 (36791,'PG','06129','La Macchia','(STRADA)','n.pari 2    n.dispari 1','Perugia',''),
 (36792,'PG','06132','La Macchia','(STRADA)','n.restanti','Perugia',''),
 (36793,'PG','06080','Lamaticci','(STRADA DEI)','','SOLFAGNANO',''),
 (36794,'PG','06125','Lambrelli','(STRADA DEI)','','Perugia',''),
 (36795,'PG','06122','Lanari','(VIA DEI)','','Perugia',''),
 (36796,'PG','06080','La Nave','(VIA)','','SOLFAGNANO',''),
 (36797,'PG','06124','Lancellotti Giampaolo','(VIA)','','Perugia',''),
 (36798,'PG','06087','Lancia','(VIA DELLA)','','PONTE SAN GIOVANNI',''),
 (36799,'PG','06123','Lanterna','(VIA DELLA)','','Perugia',''),
 (36800,'PG','06077','Laocoonte','(VIA)','','PONTE FELCINO',''),
 (36801,'PG','06124','Lardoni Filippo','(VIA)','','Perugia',''),
 (36802,'PG','06123','Larga','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36803,'PG','06131','Larice','(VIA DEL)','','Perugia',''),
 (36804,'PG','06132','Laudi','(VIA DELLE)','','Perugia',''),
 (36805,'PG','06123','Laura','(VIA)','','Perugia',''),
 (36806,'PG','06123','Lauro','(VIA DEL)','','Perugia',''),
 (36807,'PG','06076','Lavoratori','(VIA DEI)','','MUGNANO',''),
 (36808,'PG','06124','Lavoro','(VIA DEL)','','Perugia',''),
 (36809,'PG','06131','Lecci','(VIA DEI)','','Perugia',''),
 (36810,'PG','06080','Le Garognole','(VIA)','','SOLFAGNANO',''),
 (36811,'PG','06131','Legnatico','(VIA DEL)','','Perugia',''),
 (36812,'PG','06121','Leonardo Da Vinci','(VIA)','','Perugia',''),
 (36813,'PG','06132','Leoncavallo Ruggero','(VIA)','','Perugia',''),
 (36814,'PG','06071','Leone','(PIAZZA DEL)','','CASTEL DEL PIANO UMBRO',''),
 (36815,'PG','06085','Leonessa','(VIA)','','PONTE PATTOLI',''),
 (36816,'PG','06124','Leone Xiii','(PIAZZALE)','','Perugia',''),
 (36817,'PG','06071','Leopardi Giacomo','(PIAZZA)','','BAGNAIA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36818,'PG','06070','Letizia','(VIA)','','SAN MARTINO IN COLLE',''),
 (36819,'PG','06079','Levante','(VIA DI)','','SAN MARTINO IN CAMPO',''),
 (36820,'PG','06125','Libeccio','(VIA DEL)','','Perugia',''),
 (36821,'PG','06070','Liberazione','(PIAZZA DELLA)','','SANT\'ENEA',''),
 (36822,'PG','06080','Libraro Febbino','(STRADA)','','PICCIONE',''),
 (36823,'PG','06123','Liceo','(VIA DEL)','','Perugia',''),
 (36824,'PG','06131','Licheni','(VIA DEI)','','Perugia',''),
 (36825,'PG','06080','Lidarno','(STRADA PER)','','SANT\'EGIDIO',''),
 (36826,'PG','06080','Lidarno Petrignano','(STRADA)','','SANT\'EGIDIO',''),
 (36827,'PG','06080','Lieta','(VIA)','','COLOMBELLA',''),
 (36828,'PG','06076','Liguria','(VIA)','','MUGNANO',''),
 (36829,'PG','06129','Lincoln Abramo','(VIA)','','Perugia',''),
 (36830,'PG','06070','Linda','(VIA)','','FONTIGNANO',''),
 (36831,'PG','06125','Lino','(VIA DEL)','','Perugia',''),
 (36832,'PG','06087','Loggi','(STRADA DEI)','','PONTE SAN GIOVANNI','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36833,'PG','06123','Loggia','(VIA DELLA)','','Perugia',''),
 (36834,'PG','06079','Loggio','(STRADA DEL)','','SAN MARTINO IN CAMPO',''),
 (36835,'PG','06080','Lombardia','(VIA)','','RIPA',''),
 (36836,'PG','06071','Lorena','(VIA)','','CASTEL DEL PIANO UMBRO',''),
 (36837,'PG','06123','Lorenzini Alessio','(VIA)','','Perugia',''),
 (36838,'PG','06080','Loretuccio','(STRADA DEL)','','SOLFAGNANO',''),
 (36839,'PG','06087','Lucerna','(STRADA DELLA)','','PONTE SAN GIOVANNI',''),
 (36840,'PG','06123','Lucertola','(VIA DELLA)','','Perugia',''),
 (36841,'PG','06070','Luciana','(VIA)','','SANT\'ENEA',''),
 (36842,'PG','06123','Lucida','(VIA)','','Perugia',''),
 (36843,'PG','06080','Ludovico','(VIA)','','COLOMBELLA',''),
 (36844,'PG','06070','Luisa','(VIA)','','SAN MARTINO IN COLLE',''),
 (36845,'PG','06070','Lumia','(VIA DELLA)','','CENERENTE',''),
 (36846,'PG','06121','Luna','(VIA DELLA)','','Perugia',''),
 (36847,'PG','06129','Luni','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36848,'PG','06123','Lupattelli Domenico','(PIAZZA)','','Perugia',''),
 (36849,'PG','06123','Lupattelli Domenico','(VIA)','','Perugia',''),
 (36850,'PG','06122','Lupo','(VIA DEL)','','Perugia',''),
 (36851,'PG','06124','Luzzatti Luigi','(VIA)','','Perugia',''),
 (36852,'PG','06080','Macbeth','(VIA)','','SOLFAGNANO',''),
 (36853,'PG','06132','Maccheroni Leone','(VIA)','','Perugia',''),
 (36854,'PG','06128','Macello','(VIA DEL)','','Perugia',''),
 (36855,'PG','06080','Macerata','(VIA)','','COLOMBELLA',''),
 (36856,'PG','06121','Machiavelli Niccolo\'','(VIA)','','Perugia',''),
 (36857,'PG','06080','Macinara','(STRADA DELLA)','','SOLFAGNANO',''),
 (36858,'PG','06122','Madonna','(VIA DELLA)','','Perugia',''),
 (36859,'PG','06128','Madonna Alta','(VIA DELLA)','','Perugia',''),
 (36860,'PG','06079','Madonna Dei Monti','(STRADA)','','SAN MARTINO IN CAMPO',''),
 (36861,'PG','06076','Madonna Del Giglio','(STRADA)','','MUGNANO',''),
 (36862,'PG','06126','Madonna Delle Grazie','(STRADA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36863,'PG','06079','Madonna Del Piano Piscinello Tevere','(STRADA)','','SAN MARTINO CAMPO',''),
 (36864,'PG','06080','Madonna Del Popolo','(VIA)','','SOLFAGNANO',''),
 (36865,'PG','06122','Madonna Del Riccio','(VIA)','','Perugia',''),
 (36866,'PG','06121','Madonna Di Braccio','(VIA)','','Perugia',''),
 (36867,'PG','06080','Madonna Di Fiano','(STRADA)','','PICCIONE',''),
 (36868,'PG','06087','Madonnina Sant\'anna Casella','(STRADA)','','PONTE SAN GIOVANNI',''),
 (36869,'PG','06079','Madonnuccia Ciribifera','(STRADA)','','SAN MARTINO IN CAMPO',''),
 (36870,'PG','06123','Maesta\' Delle Volte','(VIA)','','Perugia',''),
 (36871,'PG','06077','Maestrale','(VIA DEL)','','PONTE FELCINO',''),
 (36872,'PG','06070','Maestrello Pieve Petroia','(STRADA)','','COLLE UMBERTO I',''),
 (36873,'PG','06074','Maestri Comacini','(VIA DEI)','','ELLERA',''),
 (36874,'PG','06071','Mafalda','(VIA)','','CASTEL DEL PIANO UMBRO',''),
 (36875,'PG','06127','Magellano Ferdinando','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36876,'PG','06128','Magnini Magno','(VIA)','n.dispari 109/131','Perugia',''),
 (36877,'PG','06127','Magnini Magno','(VIA)','n.restanti','Perugia',''),
 (36878,'PG','06080','Magnolia','(VIA)','','RIPA',''),
 (36879,'PG','06080','Maiole Baldelli','(STRADA)','','RIPA',''),
 (36880,'PG','06122','Maitani Lorenzo','(VIA)','','Perugia',''),
 (36881,'PG','06071','Malanotte','(STRADA)','','CASTEL DEL PIANO UMBRO',''),
 (36882,'PG','06128','Malpighi Marcello','(VIA)','','Perugia',''),
 (36883,'PG','06124','Mameli Goffredo','(VIA)','','Perugia',''),
 (36884,'PG','06121','Mamiani Terenzio','(VIA)','','Perugia',''),
 (36885,'PG','06124','Manara Luciano','(VIA)','','Perugia',''),
 (36886,'PG','06132','Mancinelli Luigi','(VIA)','','Perugia',''),
 (36887,'PG','06071','Mandoleto','(STRADA DEL)','','BAGNAIA',''),
 (36888,'PG','06087','Mandolini Elena','(VIA)','','PONTE SAN GIOVANNI',''),
 (36889,'PG','06078','Mandorlo','(VIA DEL)','','PONTE VALLECEPPI',''),
 (36890,'PG','06123','Maneggio','(VIA DEL)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36891,'PG','06080','Manganelli Luigi','(VIA)','','BOSCO',''),
 (36892,'PG','06077','Maniconi Vincenzo','(VIA)','','PONTE FELCINO',''),
 (36893,'PG','06132','Manna Aldo','(VIA)','','Perugia',''),
 (36894,'PG','06080','Mannara','(STRADA DELLA)','','PICCIONE',''),
 (36895,'PG','06076','Mannocchio','(STRADA)','','MUGNANO',''),
 (36896,'PG','06087','Manzoni Alessandro','(VIA)','','PONTE SAN GIOVANNI',''),
 (36897,'PG','06074','Maratona','(VIA DELLA)','','ELLERA',''),
 (36898,'PG','06071','Marcella','(VIA)','','BAGNAIA',''),
 (36899,'PG','06132','Marcello Benedetto','(VIA)','','Perugia',''),
 (36900,'PG','06080','Marche','(VIA DELLE)','','COLOMBELLA',''),
 (36901,'PG','06077','Marchesi Concetto','(VIA)','','PONTE FELCINO',''),
 (36902,'PG','06127','Marchesi Raffaele','(VIA)','','Perugia',''),
 (36903,'PG','06121','Marconi Guglielmo','(VIA)','','Perugia',''),
 (36904,'PG','06070','Maremmana','(STRADA)','','FONTIGNANO',''),
 (36905,'PG','06126','Margherite','(VIA DELLE)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36906,'PG','06070','Marina','(VIA)','','FONTIGNANO',''),
 (36907,'PG','06123','Mariotti Annibale','(PIAZZA)','','Perugia',''),
 (36908,'PG','06123','Mariotti Annibale','(VIA)','','Perugia',''),
 (36909,'PG','06080','Maristella','(VIA)','','COLLESTRADA',''),
 (36910,'PG','06080','Marmore','(VIA DELLE)','','PIANELLO',''),
 (36911,'PG','06080','Marrani Buonaventura','(VIA)','','RIPA',''),
 (36912,'PG','06129','Marsala','(VIA)','','Perugia',''),
 (36913,'PG','06126','Marscianese','(STRADA)','n.pari 2/26    n.dispari 1/51','Perugia',''),
 (36914,'PG','06079','Marscianese','(STRADA)','n.pari 26g/52    n.dispari 53/59','SAN MARTINO IN CAMPO',''),
 (36915,'PG','06070','Marscianese','(STRADA)','n.pari 54/134    n.dispari 61/253','SAN MARTINO IN COLLE',''),
 (36916,'PG','06070','Marscianese','(STRADA)','n.restanti','SANT\'ENEA',''),
 (36917,'PG','06126','Marscianese','(TRAVERSA DI STRADA)','','Perugia',''),
 (36918,'PG','06085','Marta','(VIA)','','PONTE PATTOLI','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36919,'PG','06071','Marte','(VIA DI)','','BAGNAIA',''),
 (36920,'PG','06123','Martelli','(VIA DEI)','','Perugia',''),
 (36921,'PG','06071','Martello','(VIA DEL)','','CASTEL DEL PIANO UMBRO',''),
 (36922,'PG','06078','Martina','(VIA)','','PONTE VALLECEPPI',''),
 (36923,'PG','06128','Martiri Dei Lager','(VIA)','','Perugia',''),
 (36924,'PG','06085','Martiri Delle Ardeatine','(VIA)','','PONTE PATTOLI',''),
 (36925,'PG','06127','Martiri Di Belfiore','(VIA)','','Perugia',''),
 (36926,'PG','06085','Martiri Di Gubbio','(VIA)','','PONTE PATTOLI',''),
 (36927,'PG','06085','Marzabotto','(VIA)','','PONTE PATTOLI',''),
 (36928,'PG','06121','Marzia','(VIA)','','Perugia',''),
 (36929,'PG','06132','Mascagni Pietro','(VIA)','','Perugia',''),
 (36930,'PG','06121','Masi Luigi','(VIA)','','Perugia',''),
 (36931,'PG','06127','Massaia Guglielmo','(VIA)','','Perugia',''),
 (36932,'PG','06126','Massari','(VIA)','n.dispari 1a,5a','Perugia',''),
 (36933,'PG','06122','Massari','(VIA)','n.restanti','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36934,'PG','06077','Mastrodicasa Leonida','(VIA)','','PONTE FELCINO',''),
 (36935,'PG','06080','Mastrogiorgio','(VIA)','','BOSCO',''),
 (36936,'PG','06126','Mater Dei','(VIA)','','Perugia',''),
 (36937,'PG','06087','Matilde','(VIA)','','PONTE SAN GIOVANNI',''),
 (36938,'PG','06122','Matteotti','(PIAZZA)','n.pari 2/36','Perugia',''),
 (36939,'PG','06121','Matteotti','(PIAZZA)','n.restanti','Perugia',''),
 (36940,'PG','06122','Mattioli','(VIA)','','Perugia',''),
 (36941,'PG','06124','Maturanzio Francesco','(VIA)','','Perugia',''),
 (36942,'PG','06126','Mazzerioli Coriolano','(VIA)','','Perugia',''),
 (36943,'PG','06121','Mazzini Giuseppe','(VIA)','','Perugia',''),
 (36944,'PG','06087','Medusa','(VIA)','','PONTE SAN GIOVANNI',''),
 (36945,'PG','06122','Melo','(VIA DEL)','','Perugia',''),
 (36946,'PG','06080','Melograno','(TRAVERSA VIA DEL)','','BOSCO',''),
 (36947,'PG','06080','Melograno','(VIA DEL)','','BOSCO',''),
 (36948,'PG','06123','Menicucci Luigi','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36949,'PG','06080','Menotre','(VIA DEL)','','PIANELLO',''),
 (36950,'PG','06126','Menotti Ciro','(TRAVERSE DI VIA)','','Perugia',''),
 (36951,'PG','06126','Menotti Ciro','(VIA)','','Perugia',''),
 (36952,'PG','06129','Menottini','(VIA)','','Perugia',''),
 (36953,'PG','06129','Mentana','(VIA)','','Perugia',''),
 (36954,'PG','06126','Mentuccia','(VIA DELLA)','','Perugia',''),
 (36955,'PG','06132','Mercadante','(VIA)','','Perugia',''),
 (36956,'PG','06087','Mercalli Giuseppe','(VIA)','','PONTE SAN GIOVANNI',''),
 (36957,'PG','06128','Mercato','(VIA DEL)','','Perugia',''),
 (36958,'PG','06129','Mercuri Armando','(VIA)','','Perugia',''),
 (36959,'PG','06070','Merolla','(STRADA DELLA)','','PANTANO',''),
 (36960,'PG','06077','Messina','(VIA)','','PONTE FELCINO',''),
 (36961,'PG','06129','Metelli Orneore','(VIA)','','Perugia',''),
 (36962,'PG','06125','Meucci Antonio','(VIA)','','Perugia',''),
 (36963,'PG','06071','Mezza','(STRADA DETTA)','','BAGNAIA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36964,'PG','06127','Mezzanotte Antonio','(VIA)','','Perugia',''),
 (36965,'PG','06122','Michelotti Biordo','(PIAZZA)','','Perugia',''),
 (36966,'PG','06070','Migiana Di Monte Tezio','(STRADA)','','CENERENTE',''),
 (36967,'PG','06070','Migiana Di Monte Tezio Antognolla','(STRADA)','','PANTANO',''),
 (36968,'PG','06070','Migiana San Lorenzo Montenero','(STRADA)','','CENERENTE',''),
 (36969,'PG','06132','Migliorati Alberto','(VIA)','','Perugia',''),
 (36970,'PG','06129','Miliocchi Guglielmo','(VIA)','','Perugia',''),
 (36971,'PG','06085','Milizia','(STRADA DELLA)','','PONTE PATTOLI',''),
 (36972,'PG','06126','Mimose','(VIA DELLE)','','Perugia',''),
 (36973,'PG','06129','Minardi Tommaso','(VIA)','','Perugia',''),
 (36974,'PG','06077','Minerva','(VIA)','','PONTE FELCINO',''),
 (36975,'PG','06131','Minghetti Marco','(VIA)','','Perugia',''),
 (36976,'PG','06129','Minottini Giuseppe','(VIA)','','Perugia',''),
 (36977,'PG','06131','Mirto','(VIA DEL)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36978,'PG','06129','Modena Gustavo','(VIA)','','Perugia',''),
 (36979,'PG','06077','Modesta','(VIA)','','PONTE FELCINO',''),
 (36980,'PG','06123','Mogherino','(VIA DEL)','','Perugia',''),
 (36981,'PG','06125','Molinella','(STRADA DELLA)','n.pari 2/18    n.dispari 1/17','Perugia',''),
 (36982,'PG','06077','Molinella','(STRADA DELLA)','n.restanti','PONTE FELCINO',''),
 (36983,'PG','06132','Monaco Guido','(VIA)','','Perugia',''),
 (36984,'PG','06080','Mongolfiera','(VIA DELLA)','','SANT\'EGIDIO',''),
 (36985,'PG','06080','Montalcino','(STRADA DI)','','BOSCO',''),
 (36986,'PG','06070','Montali','(STRADA DEI)','','FONTIGNANO',''),
 (36987,'PG','06080','Monte Acutello','(STRADA DI)','','SOLFAGNANO',''),
 (36988,'PG','06085','Monte Bagnolo Valbiancara','(STRADA)','n.pari 2/12    n.dispari 1/15','PONTE PATTOLI',''),
 (36989,'PG','06070','Monte Bagnolo Valbiancara','(STRADA)','n.restanti','CENERENTE',''),
 (36990,'PG','06076','Montebuono','(STRADA DI)','','MUGNANO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (36991,'PG','06077','Monte Catria','(VIA)','','PONTE FELCINO',''),
 (36992,'PG','06085','Monte Cervino','(VIA)','','PONTE PATTOLI',''),
 (36993,'PG','06126','Montecorneo','(STRADA DI)','','Perugia',''),
 (36994,'PG','06080','Montefalco','(VIA)','','RIPA',''),
 (36995,'PG','06077','Monte Falterona','(VIA)','','PONTE FELCINO',''),
 (36996,'PG','06071','Montefreddo','(VIA)','','BAGNAIA',''),
 (36997,'PG','06077','Monte Fumaiolo','(VIA)','','PONTE FELCINO',''),
 (36998,'PG','06077','Monte Giogo','(STRADA)','','PONTE FELCINO',''),
 (36999,'PG','06125','Montegrillo','(VIALE DI)','','Perugia',''),
 (37000,'PG','06080','Montelabate','(STRADA DI)','','PICCIONE',''),
 (37001,'PG','06080','Montelabate Casacce','(STRADA)','','PICCIONE',''),
 (37002,'PG','06074','Monte Lacugnano','(STRADA DEL)','','ELLERA',''),
 (37003,'PG','06072','Monteluco','(VIA)','','CASTIGLIONE DELLA VALLE',''),
 (37004,'PG','06125','Montemalbe','(VIA)','','Perugia',''),
 (37005,'PG','06070','Monte Mischiante','(STRADA)','','COLLE UMBERTO I','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37006,'PG','06124','Montemorcino','(VIA)','','Perugia',''),
 (37007,'PG','06085','Monteneraccio','(STRADA DI)','','PONTE PATTOLI',''),
 (37008,'PG','06129','Monteneri Alessandro','(VIA)','','Perugia',''),
 (37009,'PG','06085','Montenero','(STRADA DI)','','PONTE PATTOLI',''),
 (37010,'PG','06131','Monte Pacciano','(STRADA DI)','','Perugia',''),
 (37011,'PG','06077','Monte Pecoraro','(VIA)','','PONTE FELCINO',''),
 (37012,'PG','06072','Montepetriolo','(STRADA DI)','','CASTIGLIONE DELLA VALLE',''),
 (37013,'PG','06072','Montepetriolo Castiglione Valle','(STRADA)','','CASTIGLIONE DELLA VALLE',''),
 (37014,'PG','06072','Montepetriolo Scarzola','(STRADA)','','CASTIGLIONE DELLA VALLE',''),
 (37015,'PG','06070','Monte Petroso','(STRADA)','','COLLE UMBERTO I',''),
 (37016,'PG','06080','Monte Pilonico','(STRADA)','','PIANELLO',''),
 (37017,'PG','06129','Montepulciano','(VIA)','','Perugia',''),
 (37018,'PG','06125','Monteripido','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37019,'PG','06080','Monte Subasio','(VIA)','','PICCIONE',''),
 (37020,'PG','06076','Montetezio','(VIA)','','MUGNANO',''),
 (37021,'PG','06121','Monteverdi Claudio','(VIA)','','Perugia',''),
 (37022,'PG','06126','Monte Vettore','(VIA)','','Perugia',''),
 (37023,'PG','06126','Montevile','(STRADA DI)','n.pari 2/16a','Perugia',''),
 (37024,'PG','06126','Montevile','(STRADA DI)','n.dispari 1/15a','Perugia',''),
 (37025,'PG','06087','Montevile','(STRADA DI)','n.restanti','PONTE SAN GIOVANNI',''),
 (37026,'PG','06125','Monticelli','(STRADA DEI)','','Perugia',''),
 (37027,'PG','06123','Monti Coriolano','(VIA)','','Perugia',''),
 (37028,'PG','06080','Monza','(VIA)','','RIPA',''),
 (37029,'PG','06077','Morandi Rodolfo','(VIA)','','PONTE FELCINO',''),
 (37030,'PG','06080','Morate Giuliano','(STRADA)','','PIANELLO',''),
 (37031,'PG','06122','Moretti Francesco','(VIA)','','Perugia',''),
 (37032,'PG','06128','Morettini Angelo','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37033,'PG','06128','Morgagni Giovanbattista','(VIA)','','Perugia',''),
 (37034,'PG','06123','Morlacchi Francesco','(PIAZZA)','','Perugia',''),
 (37035,'PG','06123','Moro','(VIA DEL)','','Perugia',''),
 (37036,'PG','06124','Moro Aldo','(PIAZZA)','','Perugia',''),
 (37037,'PG','06123','Morone','(VIA DEL)','','Perugia',''),
 (37038,'PG','06071','Motore','(VIA DEL)','','CASTEL DEL PIANO UMBRO',''),
 (37039,'PG','06132','Mozart Wolfango Amedeo','(VIA)','','Perugia',''),
 (37040,'PG','06126','Mughetti','(VIA DEI)','','Perugia',''),
 (37041,'PG','06076','Mugnano Fontignano','(STRADA)','n.pari 2/6    n.dispari 1/11','MUGNANO',''),
 (37042,'PG','06070','Mugnano Fontignano','(STRADA)','n.restanti','FONTIGNANO',''),
 (37043,'PG','06076','Mugnano Montepetriolo','(STRADA)','','MUGNANO',''),
 (37044,'PG','06076','Mugnano Poggio Montorio','(STRADA)','','MUGNANO',''),
 (37045,'PG','06076','Mugnano San Martino Colli','(STRADA)','','MUGNANO',''),
 (37046,'PG','06071','Murelli','(STRADA DEI)','','CASTEL DEL PIANO UMBRO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37047,'PG','06072','Muri','(STRADA DEI)','','CASTIGLIONE DELLA VALLE',''),
 (37048,'PG','06080','Murlo','(STRADA DI)','','SOLFAGNANO',''),
 (37049,'PG','06129','Murri Augusto','(VIA)','','Perugia',''),
 (37050,'PG','06131','Muschio','(VIA DEL)','','Perugia',''),
 (37051,'PG','06132','Muse','(VIA DELLE)','','Perugia',''),
 (37052,'PG','06071','Musica','(VIA DELLA)','','CASTEL DEL PIANO UMBRO',''),
 (37053,'PG','06080','Nabucco','(VIA)','','SOLFAGNANO',''),
 (37054,'PG','06077','Naiadi','(VIA DELLE)','','PONTE FELCINO',''),
 (37055,'PG','06126','Narcisi','(VIA DEI)','','Perugia',''),
 (37056,'PG','06123','Naspo','(VIA DEL)','','Perugia',''),
 (37057,'PG','06127','Navigatori','(PIAZZA DEI)','','Perugia',''),
 (37058,'PG','06122','Nazario Sauro','(VIA)','','Perugia',''),
 (37059,'PG','06123','Nebbiosa','(VIA)','','Perugia',''),
 (37060,'PG','06077','Negri Ada','(VIA)','','PONTE FELCINO',''),
 (37061,'PG','06080','Nelli Ottaviano','(VIA)','','BOSCO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37062,'PG','06080','Nera','(VIA DEL)','','PIANELLO',''),
 (37063,'PG','06080','Nerbone Lanciafame Casella','(VIA)','','PIANELLO',''),
 (37064,'PG','06077','Nereidi','(VIA DELLE)','','PONTE FELCINO',''),
 (37065,'PG','06122','Nespola','(VIA DELLA)','','Perugia',''),
 (37066,'PG','06087','Nestore','(VIA DEL)','','PONTE SAN GIOVANNI',''),
 (37067,'PG','06077','Nettuno','(PIAZZA)','','PONTE FELCINO',''),
 (37068,'PG','06129','Nibbio','(VIA DEL)','','Perugia',''),
 (37069,'PG','06129','Nicolodi Aurelio','(VIA)','','Perugia',''),
 (37070,'PG','06122','Nievo Ippolito','(VIA)','','Perugia',''),
 (37071,'PG','06085','Nuoro','(VIA)','','PONTE PATTOLI',''),
 (37072,'PG','06121','Oberdan Guglielmo','(VIA)','','Perugia',''),
 (37073,'PG','06132','Oddi Ruggero','(VIA)','','Perugia',''),
 (37074,'PG','06124','Oddi Sforza','(VIA)','','Perugia',''),
 (37075,'PG','06080','Oderisi','(VIA)','','COLOMBELLA',''),
 (37076,'PG','06123','Offici','(VIA DEGLI)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37077,'PG','06074','Ojetti Ugo','(VIA)','','ELLERA',''),
 (37078,'PG','06085','Olbia','(VIA)','','PONTE PATTOLI',''),
 (37079,'PG','06074','Olimpiadi','(VIA DELLE)','','ELLERA',''),
 (37080,'PG','06124','Olivetani','(VIA DEGLI)','','Perugia',''),
 (37081,'PG','06127','Oliveto Eugenio','(VIA)','','Perugia',''),
 (37082,'PG','06123','Olivi','(VIA DEGLI)','','Perugia',''),
 (37083,'PG','06074','Olmo Ellera','(STRADA)','','ELLERA',''),
 (37084,'PG','06074','Olmo Valle','(STRADA)','','ELLERA',''),
 (37085,'PG','06123','Ombrosa','(VIA)','','Perugia',''),
 (37086,'PG','06124','Omicini Raffaele','(VIA)','','Perugia',''),
 (37087,'PG','06129','Orbetello','(VIA)','','Perugia',''),
 (37088,'PG','06126','Orchidee','(VIA DELLE)','','Perugia',''),
 (37089,'PG','06077','Orfeo','(TRAVERSE DI VIA)','','PONTE FELCINO',''),
 (37090,'PG','06077','Orfeo','(VIA)','','PONTE FELCINO',''),
 (37091,'PG','06085','Oristano','(VIA)','','PONTE PATTOLI',''),
 (37092,'PG','06122','Orizzonte','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37093,'PG','06128','Orlando Vittorio Emanuele','(VIA)','','Perugia',''),
 (37094,'PG','06078','Ornari','(STRADA DEGLI)','','PONTE VALLECEPPI',''),
 (37095,'PG','06123','Oro','(VIA DELL\')','','Perugia',''),
 (37096,'PG','06121','Orsina Baldassarre','(VIA)','','Perugia',''),
 (37097,'PG','06123','Orso','(VIA DELL\')','','Perugia',''),
 (37098,'PG','06071','Ortensia','(VIA)','','BAGNAIA',''),
 (37099,'PG','06123','Orti','(VIA DEGLI)','','Perugia',''),
 (37100,'PG','06080','Ortolana','(VIA)','','SANT\'EGIDIO',''),
 (37101,'PG','06070','Orvieto','(VIA)','','SAN MARTINO IN COLLE',''),
 (37102,'PG','06070','Oscano','(STRADA DELL\')','','CENERENTE',''),
 (37103,'PG','06080','Ospedale San Francesco','(STRADA)','','COLLESTRADA',''),
 (37104,'PG','06070','Osteria Del Colle','(VIA)','','COLLE UMBERTO I',''),
 (37105,'PG','06070','Osteria Nuova Pietrafitta','(STRADA)','','FONTIGNANO',''),
 (37106,'PG','06080','Otello','(VIA)','','SOLFAGNANO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37107,'PG','06077','Ottone','(VIA DELL\')','','PONTE FELCINO',''),
 (37108,'PG','06122','Pace','(VIA DELLA)','','Perugia',''),
 (37109,'PG','06087','Pacinotti Antonio','(VIA)','','PONTE SAN GIOVANNI',''),
 (37110,'PG','06124','Pacioli Luca','(VIA)','','Perugia',''),
 (37111,'PG','06132','Paganini Nicolo\'','(VIA)','','Perugia',''),
 (37112,'PG','06132','Paisiello Giovanni','(VIA)','','Perugia',''),
 (37113,'PG','06080','Palazzetta','(STRADA)','','BOSCO',''),
 (37114,'PG','06070','Palazzetta Casa Germini','(STRADA)','','PILA',''),
 (37115,'PG','06085','Palazzetto Monte Bagnolo','(STRADA)','','PONTE PATTOLI',''),
 (37116,'PG','06080','Palazzi','(STRADA DEI)','','BOSCO',''),
 (37117,'PG','06087','Palazzo Dei Prati','(STRADA)','n.pari 2    n.dispari 1/17','PONTE SAN GIOVANNI',''),
 (37118,'PG','06079','Palazzo Dei Prati','(STRADA)','n.restanti','SAN MARTINO IN CAMPO',''),
 (37119,'PG','06015','Palazzo Di Monte','(STRADA)','','PIERANTONIO',''),
 (37120,'PG','06080','Palazzone','(STRADA DEL)','','SOLFAGNANO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37121,'PG','06015','Palazzone Gubbio','(STRADA)','','PIERANTONIO',''),
 (37122,'PG','06129','Palermo','(VIA)','','Perugia',''),
 (37123,'PG','06080','Paletta','(VIA DELLA)','','PICCIONE',''),
 (37124,'PG','06129','Palio','(VIA DEL)','','Perugia',''),
 (37125,'PG','06015','Palizzi Filippo','(VIA)','','PIERANTONIO',''),
 (37126,'PG','06129','Pallone','(VIA DEL)','','Perugia',''),
 (37127,'PG','06126','Pallotta','(STRADA DELLA)','','Perugia',''),
 (37128,'PG','06129','Pallotta','(VIA DELLA)','n.dispari 1/13c','Perugia',''),
 (37129,'PG','06126','Pallotta','(VIA DELLA)','n.restanti','Perugia',''),
 (37130,'PG','06080','Palomba','(VIA DELLA)','','SANT\'EGIDIO',''),
 (37131,'PG','06080','Palombaio','(STRADA)','','COLLESTRADA',''),
 (37132,'PG','06074','Pancrazi Pietro','(VIA)','','ELLERA',''),
 (37133,'PG','06077','Panorama','(VIA DEL)','','PONTE FELCINO',''),
 (37134,'PG','06132','Pantaleoni Giacomo','(VIA)','','Perugia',''),
 (37135,'PG','06070','Pantano Pierantonio','(STRADA)','','PANTANO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37136,'PG','06070','Pantano Pieve Petroia','(STRADA)','','PANTANO',''),
 (37137,'PG','06074','Panzini Alfredo','(VIA)','','ELLERA',''),
 (37138,'PG','06071','Paola','(VIA)','','CASTEL DEL PIANO UMBRO',''),
 (37139,'PG','06077','Paoletti Eusebio','(VIA)','','PONTE FELCINO',''),
 (37140,'PG','06079','Papavero','(VIA)','','SAN MARTINO IN CAMPO',''),
 (37141,'PG','06074','Papini Giovanni','(VIA)','','ELLERA',''),
 (37142,'PG','06123','Paradiso','(VIA DEL)','','Perugia',''),
 (37143,'PG','06070','Parini Giuseppe','(VIA)','','FONTIGNANO',''),
 (37144,'PG','06123','Parione','(VIA DEL)','n.pari 2/22    n.dispari 1/21','Perugia',''),
 (37145,'PG','06121','Parione','(VIA DEL)','n.restanti','Perugia',''),
 (37146,'PG','06080','Parlesca','(STRADA DELLA)','','SOLFAGNANO',''),
 (37147,'PG','06121','Partigiani','(PIAZZA)','','Perugia',''),
 (37148,'PG','06126','Pascarella Cesare','(VIA)','','Perugia',''),
 (37149,'PG','06126','Pascoletti','(STRADA)','n.pari 2/14    n.dispari 1/7','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37150,'PG','06087','Pascoletti','(STRADA)','n.restanti','PONTE SAN GIOVANNI',''),
 (37151,'PG','06123','Pascoli Alessandro','(VIA)','','Perugia',''),
 (37152,'PG','06085','Pascoli Giovanni','(PIAZZA)','','PONTE PATTOLI',''),
 (37153,'PG','06132','Pasqua Giuseppina','(VIA)','','Perugia',''),
 (37154,'PG','06085','Passera San Lorenzo Pagino','(STRADA)','','PONTE PATTOLI',''),
 (37155,'PG','06071','Passero','(VIA DEL)','','BAGNAIA',''),
 (37156,'PG','06085','Passini Lucio','(VIA)','','PONTE PATTOLI',''),
 (37157,'PG','06122','Pasticcio','(VIA DEL)','','Perugia',''),
 (37158,'PG','06087','Pastificio','(VIA DEL)','','PONTE SAN GIOVANNI',''),
 (37159,'PG','06071','Pastore','(VIA DEL)','','BAGNAIA',''),
 (37160,'PG','06074','Pavese Cesare','(VIA)','','ELLERA',''),
 (37161,'PG','06122','Pazienza','(VIA)','','Perugia',''),
 (37162,'PG','06131','Peano Camillo','(VIA)','','Perugia',''),
 (37163,'PG','06080','Pecorari','(STRADA DEI)','','BOSCO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37164,'PG','06080','Pela','(STRADA)','','SOLFAGNANO',''),
 (37165,'PG','06123','Pellari','(VIA DEI)','','Perugia',''),
 (37166,'PG','06121','Pellas Fratelli','(VIA)','n.pari 2/48    n.dispari 1/155h','Perugia',''),
 (37167,'PG','06124','Pellas Fratelli','(VIA)','n.restanti','Perugia',''),
 (37168,'PG','06124','Pellicciari','(VIA)','','Perugia',''),
 (37169,'PG','06126','Pellico Silvio','(VIA)','','Perugia',''),
 (37170,'PG','06123','Pellini Pompeo','(VIALE)','n.pari 4/20    n.dispari 1/31','Perugia',''),
 (37171,'PG','06124','Pellini Pompeo','(VIALE)','n.restanti','Perugia',''),
 (37172,'PG','06124','Pennacchi Giovanni','(VIA)','','Perugia',''),
 (37173,'PG','06074','Penna Sandro','(VIA)','','ELLERA',''),
 (37174,'PG','06123','Pepe','(VIA DEL)','','Perugia',''),
 (37175,'PG','06129','Pepoli Gioacchino','(VIA)','','Perugia',''),
 (37176,'PG','06122','Pergola','(VIA DELLA)','','Perugia',''),
 (37177,'PG','06132','Pergolesi G.b.','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37178,'PG','06123','Pericolosa','(VIA)','','Perugia',''),
 (37179,'PG','06123','Pernice','(VIA DELLA)','','Perugia',''),
 (37180,'PG','06123','Pero','(VIA DEL)','','Perugia',''),
 (37181,'PG','06131','Perotta','(STRADA DELLA)','','Perugia',''),
 (37182,'PG','06123','Persa','(VIA)','','Perugia',''),
 (37183,'PG','06077','Persefone','(VIA)','','PONTE FELCINO',''),
 (37184,'PG','06077','Perseo','(VIA)','','PONTE FELCINO',''),
 (37185,'PG','06121','Persico','(VIA DEL)','','Perugia',''),
 (37186,'PG','06125','Perugia Ponte Rio','(STRADA)','','Perugia',''),
 (37187,'PG','06126','Perugia Ponte Valleceppi','(STRADA)','n.pari 2/68    n.dispari 1/93','Perugia',''),
 (37188,'PG','06078','Perugia Ponte Valleceppi','(STRADA)','n.restanti','PONTE VALLECEPPI',''),
 (37189,'PG','06125','Perugia San Marco','(STRADA)','n.pari 2/20    n.dispari 1/65c','Perugia',''),
 (37190,'PG','06131','Perugia San Marco','(STRADA)','n.restanti','Perugia',''),
 (37191,'PG','06070','Perugino Pietro','(PIAZZA)','','FONTIGNANO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37192,'PG','06131','Pervinca','(VIA DELLA)','','Perugia',''),
 (37193,'PG','06080','Pesaro','(VIA)','','COLOMBELLA',''),
 (37194,'PG','06124','Pescara','(VIA DELLA)','','Perugia',''),
 (37195,'PG','06077','Pescatore','(VIA DEL)','','PONTE FELCINO',''),
 (37196,'PG','06131','Pesci','(VIA DEI)','','Perugia',''),
 (37197,'PG','06125','Pesenti Antonio','(VIA)','','Perugia',''),
 (37198,'PG','06122','Pestalozzi Enrico','(VIA)','','Perugia',''),
 (37199,'PG','06126','Petrarca Francesco','(VIA)','','Perugia',''),
 (37200,'PG','06080','Petrignano D\'assisi','(STRADA PER)','','PIANELLO',''),
 (37201,'PG','06071','Pettirosso','(VIA DEL)','','CASTEL DEL PIANO UMBRO',''),
 (37202,'PG','06123','Piacevole','(VIA)','','Perugia',''),
 (37203,'PG','06070','Piaggia','(STRADA)','','PILA',''),
 (37204,'PG','06070','Pianciani Luigi','(VIA)','','PILA',''),
 (37205,'PG','06129','Pian Della Genna','(STRADA)','n.pari 6    n.dispari 7,15','Perugia',''),
 (37206,'PG','06128','Pian Della Genna','(STRADA)','n.restanti','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37207,'PG','06129','Pian Della Genna Fontanella','(STRADA)','n.dispari 1,1a,13,13a','Perugia',''),
 (37208,'PG','06070','Pian Della Genna Fontanella','(STRADA)','n.restanti','PILA',''),
 (37209,'PG','06080','Pianello Aeroporto Sant\'egidio','(STRADA)','','PIANELLO',''),
 (37210,'PG','06029','Pianello Monteverde','(STRADA)','','VALFABBRICA',''),
 (37211,'PG','06087','Piano','(STRADA DEL)','','PONTE SAN GIOVANNI',''),
 (37212,'PG','06122','Piantarose','(VIA)','','Perugia',''),
 (37213,'PG','06129','Piastrelle','(VIA DELLE)','','Perugia',''),
 (37214,'PG','06078','Piave','(VIA)','','PONTE VALLECEPPI',''),
 (37215,'PG','06080','Pica','(STRADA DELLA)','','SOLFAGNANO',''),
 (37216,'PG','06122','Piccinino','(PIAZZA)','','Perugia',''),
 (37217,'PG','06080','Piccione','(STRADA DEL)','','PICCIONE',''),
 (37218,'PG','06123','Piccione','(VIA)','','Perugia',''),
 (37219,'PG','06080','Piccione Selvette','(STRADA)','','PICCIONE',''),
 (37220,'PG','06070','Piccola','(VIA)','','COLLE UMBERTO I','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37221,'PG','06128','Piccolpasso Cipriano','(VIA)','','Perugia',''),
 (37222,'PG','06080','Piceller Alessandro','(VIA)','','COLLESTRADA',''),
 (37223,'PG','06079','Pie\' Della Collina','(STRADA)','n.pari 2/6','SAN MARTINO IN CAMPO',''),
 (37224,'PG','06070','Pie\' Della Collina','(STRADA)','n.restanti','S.MARTINO IN COLLE',''),
 (37225,'PG','06080','Piediluco','(PIAZZA)','','PIANELLO',''),
 (37226,'PG','06015','Pierantonio Pietramelina','(STRADA)','','PIERANTONIO',''),
 (37227,'PG','06085','Piergiovanni Molino Vico','(STRADA)','','PONTE PATTOLI',''),
 (37228,'PG','06132','Piermarini Giuseppe','(VIA)','','Perugia',''),
 (37229,'PG','06125','Piero Della Francesca','(VIA)','','Perugia',''),
 (37230,'PG','06123','Piervittori Mariano','(VIA)','','Perugia',''),
 (37231,'PG','06123','Pietra','(VIA DELLA)','','Perugia',''),
 (37232,'PG','06080','Pietramelina','(STRADA DI)','n.dispari 1','SOLFAGNANO',''),
 (37233,'PG','06015','Pietramelina','(STRADA DI)','n.restanti','PIERANTONIO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37234,'PG','06132','Pievaiola','(STRADA)','n.pari 100/166d    n.dispari 89/207','Perugia',''),
 (37235,'PG','06071','Pievaiola','(STRADA)','n.pari 166h/206','CASTEL DEL PIANO UMBRO',''),
 (37236,'PG','06071','Pievaiola','(STRADA)','n.pari 208/252    n.dispari 209/287','BAGNAIA',''),
 (37237,'PG','06076','Pievaiola','(STRADA)','n.pari 254/270    n.dispari 289/305','MUGNANO',''),
 (37238,'PG','06070','Pievaiola','(STRADA)','n.restanti','FONTIGNANO',''),
 (37239,'PG','06127','Pievaiola','(VIA)','n.dispari 1/21','Perugia',''),
 (37240,'PG','06128','Pievaiola','(VIA)','n.pari 2/84    n.dispari 23/87','Perugia',''),
 (37241,'PG','06129','Pievaiola','(VIA)','n.pari 86/98','Perugia',''),
 (37242,'PG','06087','Pieve Di Campo','(VIA DELLA)','','PONTE SAN GIOVANNI',''),
 (37243,'PG','06080','Pieve Pagliaccia','(STRADA)','','BOSCO',''),
 (37244,'PG','06077','Pieve San Sebastiano','(STRADA)','','PONTE FELCINO',''),
 (37245,'PG','06070','Pievuccia Colognola','(STRADA)','','CENERENTE','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37246,'PG','06125','Pigafetta Antonio','(VIA)','','Perugia',''),
 (37247,'PG','06070','Pila','(VIA DI)','','PILA',''),
 (37248,'PG','06070','Pila San Martino In Colle','(STRADA)','n.pari 2/16    n.dispari 1/135','PILA',''),
 (37249,'PG','06070','Pila San Martino In Colle','(STRADA)','n.restanti','S.MARTINO COLLE',''),
 (37250,'PG','06072','Pilonico Materno Villa Poggiolo','(STRADA)','','CASTIGLIONE DELLA VALLE',''),
 (37251,'PG','06080','Pilonico Paterno','(STRADA PER)','','PIANELLO',''),
 (37252,'PG','06070','Pino','(STRADA DEL)','','PILA',''),
 (37253,'PG','06085','Pino','(VIA DEL)','','PONTE PATTOLI',''),
 (37254,'PG','06122','Pinturicchio','(VIA)','','Perugia',''),
 (37255,'PG','06077','Piombo','(VIA DEL)','','PONTE FELCINO',''),
 (37256,'PG','06123','Pioppo','(VIA DEL)','','Perugia',''),
 (37257,'PG','06071','Pirandello Luigi','(VIA)','','CASTEL DEL PIANO UMBRO',''),
 (37258,'PG','06127','Pisacane Carlo','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37259,'PG','06122','Pisano Giovanni','(VIA)','','Perugia',''),
 (37260,'PG','06126','Piscille','(VIA)','n.pari 2','Perugia',''),
 (37261,'PG','06087','Piscille','(VIA)','n.restanti','PONTE SAN GIOVANNI',''),
 (37262,'PG','06123','Piscinello','(VIA)','','Perugia',''),
 (37263,'PG','06015','Pissarro Camillo','(VIA)','','PIERANTONIO',''),
 (37264,'PG','06087','Pitagora','(VIA)','','PONTE SAN GIOVANNI',''),
 (37265,'PG','06132','Pizzetti Ildebrando','(VIA)','','Perugia',''),
 (37266,'PG','06132','Pizzoni Canzio','(VIA)','','Perugia',''),
 (37267,'PG','06131','Platano','(VIA DEL)','','Perugia',''),
 (37268,'PG','06077','Plutone','(VIA)','','PONTE FELCINO',''),
 (37269,'PG','06029','Podere Caprareccia','(STRADA)','','VALFABBRICA',''),
 (37270,'PG','06125','Podere Pernossi','(STRADA)','','Perugia',''),
 (37271,'PG','06126','Podere San Pietro','(STRADA)','','Perugia',''),
 (37272,'PG','06121','Podiani','(VIA)','','Perugia',''),
 (37273,'PG','06123','Poeta','(VIA DEL)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37274,'PG','06123','Poggio','(VIA DEL)','','Perugia',''),
 (37275,'PG','06076','Poggio Corti Villa Poggiolo','(STRADA)','','MUGNANO',''),
 (37276,'PG','06070','Poggio Delle Trappole','(VIA)','','CENERENTE',''),
 (37277,'PG','06123','Polignani','(VIA)','','Perugia',''),
 (37278,'PG','06125','Polo Marco','(VIA)','','Perugia',''),
 (37279,'PG','06122','Pompili Guido','(VIA)','','Perugia',''),
 (37280,'PG','06071','Pomposa','(VIA)','','BAGNAIA',''),
 (37281,'PG','06132','Ponchielli Amilcare','(VIA)','','Perugia',''),
 (37282,'PG','06079','Ponente','(VIA DI)','','SAN MARTINO IN CAMPO',''),
 (37283,'PG','06126','Ponte Della Pietra San Vetturino','(STRADA)','','Perugia',''),
 (37284,'PG','06125','Ponte D\'oddi','(STRADA DI)','n.pari 2/46    n.dispari 1/151','Perugia',''),
 (37285,'PG','06131','Ponte D\'oddi','(STRADA DI)','n.restanti','Perugia',''),
 (37286,'PG','06077','Ponte Felcino Ponte Pattoli','(STRADA)','n.pari 2/36    n.dispari 1/53','PONTE FELCINO',''),
 (37287,'PG','06085','Ponte Felcino Ponte Pattoli','(STRADA)','n.restanti','PONTE PATTOLI','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37288,'PG','06077','Ponte Felcino Ponte Pattoli','(TRAVERSA DI STRADA)','','PONTE FELCINO',''),
 (37289,'PG','06080','Ponte Mollo','(STRADA)','','RIPA',''),
 (37290,'PG','06079','Pontenuovo','(STRADA DI)','','SAN MARTINO IN CAMPO',''),
 (37291,'PG','06085','Ponte Pattoli Monte Bello','(STRADA)','','PONTE PATTOLI',''),
 (37292,'PG','06085','Ponte Pattoli Pieve San Quirico','(STRADA)','n.pari 2/10    n.dispari 1/17','PONTE PATTOLI',''),
 (37293,'PG','06080','Ponte Pattoli Pieve San Quirico','(STRADA)','n.restanti','SOLFAGNANO',''),
 (37294,'PG','06085','Ponte Pattoli Ponte Resina','(STRADA)','n.pari 2/8    n.dispari 1/5','PONTE PATTOLI',''),
 (37295,'PG','06080','Ponte Pattoli Ponte Resina','(STRADA)','n.restanti','SOLFAGNANO',''),
 (37296,'PG','06085','Ponte Pattoli Ramazzano Passo Acqua','(STRADA)','n.pari 2/14    n.dispari 1/7','PONTE PATTOLI',''),
 (37297,'PG','06080','Ponte Pattoli Ramazzano Passo Acqua','(STRADA)','n.restanti','BOSCO',''),
 (37298,'PG','06085','Ponte Pattoli Torre Colle Sciana','(STRADA)','','PONTE PATTOLI','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37299,'PG','06080','Ponte Resina Monte Acutello','(STRADA)','','SOLFAGNANO',''),
 (37300,'PG','06125','Ponte Rio Ponte Pattoli','(STRADA)','n.pari 2/84    n.dispari 1/43','Perugia',''),
 (37301,'PG','06085','Ponte Rio Ponte Pattoli','(STRADA)','n.restanti','PONTE PATTOLI',''),
 (37302,'PG','06070','Ponte Valleceppi Pretola','(STRADA)','n.pari 10/30','PRETOLA',''),
 (37303,'PG','06078','Ponte Valleceppi Pretola','(STRADA)','n.restanti','PONTE VALLECEPPI',''),
 (37304,'PG','06080','Ponte Valleceppi Sant\'egidio','(STRADA)','n.pari 2/10    n.dispari 1/21','PICCIONE',''),
 (37305,'PG','06080','Ponte Valleceppi Sant\'egidio','(STRADA)','n.restanti','SANT\'EGIDIO',''),
 (37306,'PG','06087','Ponte Vecchio','(VIA DEL)','','PONTE SAN GIOVANNI',''),
 (37307,'PG','06129','Populonia','(VIA)','','Perugia',''),
 (37308,'PG','06125','Porta Giuseppe','(VIA)','','Perugia',''),
 (37309,'PG','06123','Pozzo','(VIA DEL)','','Perugia',''),
 (37310,'PG','06122','Pozzo Campana','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37311,'PG','06080','Pozzolo','(STRADA DEL)','','SANT\'EGIDIO',''),
 (37312,'PG','06070','Pozzolo Pian Del Tevere','(STRADA)','','SANT\'ENEA',''),
 (37313,'PG','06087','Prati','(VIA DEI)','','PONTE SAN GIOVANNI',''),
 (37314,'PG','06129','Prepo','(STRADA DI)','','Perugia',''),
 (37315,'PG','06070','Pretola','(STRADA PER)','','PRETOLA',''),
 (37316,'PG','06070','Pretola Per Perugia','(STRADA)','n.pari 2/8    n.dispari 1/13','PRETOLA',''),
 (37317,'PG','06125','Pretola Per Perugia','(STRADA)','n.restanti','Perugia',''),
 (37318,'PG','06085','Prezzonchio Vaie','(STRADA)','','PONTE PATTOLI',''),
 (37319,'PG','06087','Primavera','(VIA)','','PONTE SAN GIOVANNI',''),
 (37320,'PG','06079','Primo Maggio','(VIA)','','SAN MARTINO IN CAMPO',''),
 (37321,'PG','06131','Primula','(VIA DELLA)','','Perugia',''),
 (37322,'PG','06131','Prinetti Giulio','(VIA)','','Perugia',''),
 (37323,'PG','06123','Priori','(VIA DEI)','','Perugia',''),
 (37324,'PG','06079','Progresso','(VIA DEL)','','SAN MARTINO IN CAMPO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37325,'PG','06122','Prome','(VIA DELLE)','','Perugia',''),
 (37326,'PG','06122','Prospetto','(VIA DEL)','','Perugia',''),
 (37327,'PG','06087','Pruno','(VIA DEL)','','PONTE SAN GIOVANNI',''),
 (37328,'PG','06129','Pucci Boncambi Marcello','(VIA)','','Perugia',''),
 (37329,'PG','06077','Puccini Giacomo','(VIA)','','PONTE FELCINO',''),
 (37330,'PG','06072','Puglie','(VIA DELLE)','','CASTIGLIONE DELLA VALLE',''),
 (37331,'PG','06125','Pula','(VIA DELLA)','','Perugia',''),
 (37332,'PG','06122','Pulcra','(VIA)','','Perugia',''),
 (37333,'PG','06123','Pulignani','(VIA)','','Perugia',''),
 (37334,'PG','06125','Pulite','(STRADA DELLE)','','Perugia',''),
 (37335,'PG','06125','Purgotti Fratelli','(VIA)','','Perugia',''),
 (37336,'PG','06085','Puskin Alessandro','(VIA)','','PONTE PATTOLI',''),
 (37337,'PG','06129','Quarto Dei Mille','(VIA)','','Perugia',''),
 (37338,'PG','06074','Quasimodo Salvatore','(VIA)','','ELLERA',''),
 (37339,'PG','06122','Quattordici Settembre','(VIA)','n.pari 2/84    n.pari 98/112    n.dispari 1/73','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37340,'PG','06126','Quattordici Settembre','(VIA)','n.restanti','Perugia',''),
 (37341,'PG','06129','Quattrini Errico','(VIA)','','Perugia',''),
 (37342,'PG','06122','Quattro Novembre','(PIAZZA)','n.dispari 29/41','Perugia',''),
 (37343,'PG','06123','Quattro Novembre','(PIAZZA)','n.restanti','Perugia',''),
 (37344,'PG','06125','Querce','(VIA DELLE)','','Perugia',''),
 (37345,'PG','06124','Quieta','(VIA)','','Perugia',''),
 (37346,'PG','06129','Quintana','(VIA DELLA)','','Perugia',''),
 (37347,'PG','06087','Quintina','(VIA)','','PONTE SAN GIOVANNI',''),
 (37348,'PG','06077','Quirino','(VIA)','','PONTE FELCINO',''),
 (37349,'PG','06070','Radice','(VIA)','','SANT\'ENEA',''),
 (37350,'PG','06121','Radice Giuseppe Lombardo','(VIA)','','Perugia',''),
 (37351,'PG','06077','Radiosa','(VIA)','','PONTE FELCINO',''),
 (37352,'PG','06132','Raffaele Casimiri','(VIA)','','Perugia',''),
 (37353,'PG','06122','Raffaello','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37354,'PG','06080','Ramazzano','(STRADA DI)','','BOSCO',''),
 (37355,'PG','06077','Rame','(VIA DEL)','','PONTE FELCINO',''),
 (37356,'PG','06080','Ranco','(STRADA)','n.pari 2/4    n.dispari 1/31','COLLESTRADA',''),
 (37357,'PG','06080','Ranco','(STRADA)','n.restanti','SANT\'EGIDIO',''),
 (37358,'PG','06080','Rancolfo','(STRADA PER)','','SOLFAGNANO',''),
 (37359,'PG','06080','Rancolfo Valcaprara','(STRADA)','','SOLFAGNANO',''),
 (37360,'PG','06087','Ranfa','(STRADA)','','PONTE SAN GIOVANNI',''),
 (37361,'PG','06131','Ranuncolo','(VIA DEL)','','Perugia',''),
 (37362,'PG','06076','Rapallo','(VIA)','','MUGNANO',''),
 (37363,'PG','06078','Ravenna','(VIA)','','PONTE VALLECEPPI',''),
 (37364,'PG','06080','Renaro','(STRADA DEL)','','PICCIONE',''),
 (37365,'PG','06128','Renata','(VIA)','','Perugia',''),
 (37366,'PG','06080','Rendite','(STRADA DELLE)','','SOLFAGNANO',''),
 (37367,'PG','06121','Repubblica','(PIAZZA DELLA)','tutti n.ri pari','Perugia',''),
 (37368,'PG','06123','Repubblica','(PIAZZA DELLA)','tutti n.ri dispari','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37369,'PG','06132','Respighi Ottorino','(VIA)','','Perugia',''),
 (37370,'PG','06087','Rete','(VIA DELLA)','','PONTE SAN GIOVANNI',''),
 (37371,'PG','06076','Ribecca','(STRADA DELLA)','','MUGNANO',''),
 (37372,'PG','06071','Ribustini Ulisse','(VIA)','','CASTEL DEL PIANO UMBRO',''),
 (37373,'PG','06131','Ricasoli Bettino','(VIA)','','Perugia',''),
 (37374,'PG','06129','Ricci Ettore','(VIA)','','Perugia',''),
 (37375,'PG','06080','Richiavo','(STRADA DEL)','n.pari 2/66    n.dispari 1/17','SANT\'EGIDIO',''),
 (37376,'PG','06080','Richiavo','(STRADA DEL)','n.restanti','RIPA',''),
 (37377,'PG','06128','Righi Augusto','(VIA)','','Perugia',''),
 (37378,'PG','06080','Rigoletto','(VIA)','','SOLFAGNANO',''),
 (37379,'PG','06125','Rio','(STRADA DEL)','','Perugia',''),
 (37380,'PG','06080','Ripa','(STRADA DI)','','RIPA',''),
 (37381,'PG','06126','Ripa Di Meana Tancredi','(VIA)','','Perugia',''),
 (37382,'PG','06085','Riseria Di San Saba','(VIA)','','PONTE PATTOLI','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37383,'PG','06070','Risorgimento','(PIAZZA)','','SAN MARTINO IN COLLE',''),
 (37384,'PG','06079','Rita','(VIA)','','SAN MARTINO IN CAMPO',''),
 (37385,'PG','06123','Ritorta','(VIA)','','Perugia',''),
 (37386,'PG','06078','Rivolta Valvitiano','(STRADA)','','PONTE VALLECEPPI',''),
 (37387,'PG','06126','Rivotorto','(VIA)','','Perugia',''),
 (37388,'PG','06128','Rizzo Luigi','(VIA)','','Perugia',''),
 (37389,'PG','06079','Roberta','(VIA)','','SAN MARTINO IN CAMPO',''),
 (37390,'PG','06122','Rocchi Ulisse','(VIA)','n.pari 2/8','Perugia',''),
 (37391,'PG','06123','Rocchi Ulisse','(VIA)','n.restanti','Perugia',''),
 (37392,'PG','06074','Roccia','(VIA DELLA)','','ELLERA',''),
 (37393,'PG','06080','Roma','(STRADA DETTA)','','SOLFAGNANO',''),
 (37394,'PG','06121','Roma','(VIALE)','','Perugia',''),
 (37395,'PG','06070','Romagna','(VIA)','','PRETOLA',''),
 (37396,'PG','06126','Romana','(TRAVERSADI VIA)','','Perugia',''),
 (37397,'PG','06079','Romano Di Sopra','(STRADA)','','SAN MARTINO IN CAMPO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37398,'PG','06079','Romano Di Sotto Teverella','(STRADA)','','SAN MARTINO IN CAMPO',''),
 (37399,'PG','06123','Rondine','(VIA DELLA)','','Perugia',''),
 (37400,'PG','06071','Rosa','(VIA DELLA)','','BAGNAIA',''),
 (37401,'PG','06070','Rosanna','(VIA)','','FONTIGNANO',''),
 (37402,'PG','06122','Roscetto','(VIA DEL)','','Perugia',''),
 (37403,'PG','06129','Roselle','(VIA)','','Perugia',''),
 (37404,'PG','06129','Rosi Furio','(VIA)','','Perugia',''),
 (37405,'PG','06077','Rosmarino','(TRAVERSA DI VIA DEL)','','PONTE FELCINO',''),
 (37406,'PG','06077','Rosmarino','(VIA DEL)','','PONTE FELCINO',''),
 (37407,'PG','06085','Rosmini Antonio','(VIA)','','PONTE PATTOLI',''),
 (37408,'PG','06124','Rosselli Fratelli','(VIA)','','Perugia',''),
 (37409,'PG','06124','Rossi Adamo','(VIA)','','Perugia',''),
 (37410,'PG','06132','Rossini Gioacchino','(VIA)','','Perugia',''),
 (37411,'PG','06122','Rossi Scotti','(PIAZZA)','','Perugia',''),
 (37412,'PG','06087','Rovere','(STRADA)','','PONTE SAN GIOVANNI','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37413,'PG','06124','Ruggia Giovanni','(VIA)','','Perugia',''),
 (37414,'PG','06131','Ruini Meuccio','(VIA)','','Perugia',''),
 (37415,'PG','06121','Rupe','(VIA DELLA)','','Perugia',''),
 (37416,'PG','06129','Ruzzolone','(VIA DEL)','','Perugia',''),
 (37417,'PG','06127','Sabatina','(VIA)','','Perugia',''),
 (37418,'PG','06074','Saba Umberto','(VIA)','','ELLERA',''),
 (37419,'PG','06126','Sacchetti Franco','(VIA)','','Perugia',''),
 (37420,'PG','06122','Sacco','(VIA DEL)','','Perugia',''),
 (37421,'PG','06132','Sacconi Giuseppe','(VIA)','','Perugia',''),
 (37422,'PG','06131','Sagittario','(VIA DEL)','','Perugia',''),
 (37423,'PG','06070','Sagliano','(VIA DEL)','','CENERENTE',''),
 (37424,'PG','06131','Salandra Antonio','(VIA)','','Perugia',''),
 (37425,'PG','06087','Sale','(VIA DEL)','','PONTE SAN GIOVANNI',''),
 (37426,'PG','06121','Salita Di Santa Giuliana','(VIA)','','Perugia',''),
 (37427,'PG','06122','Salto','(VIA DEL)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37428,'PG','06126','Salvemini Gaetano','(VIA)','','Perugia',''),
 (37429,'PG','06070','Salvia','(VIA DELLA)','','PRETOLA',''),
 (37430,'PG','06070','Sambuca','(VIA)','','COLLE UMBERTO I',''),
 (37431,'PG','06087','San Bartolomeo','(VIA)','','PONTE SAN GIOVANNI',''),
 (37432,'PG','06080','San Bartolomeo Le Botti','(STRADA)','','SOLFAGNANO',''),
 (37433,'PG','06076','San Benedetto','(VIA)','','MUGNANO',''),
 (37434,'PG','06121','San Bonaventura','(VIA)','','Perugia',''),
 (37435,'PG','06126','San Costanzo','(VIA)','','Perugia',''),
 (37436,'PG','06126','San Damiano','(VIA)','','Perugia',''),
 (37437,'PG','06126','San Domenico','(VIALE)','','Perugia',''),
 (37438,'PG','06074','San Donato','(VIA)','','ELLERA',''),
 (37439,'PG','06077','San Felicissimo','(STRADA DI)','','PONTE FELCINO',''),
 (37440,'PG','06070','San Filippo Palazzo','(STRADA)','','SAN MARTINO IN COLLE',''),
 (37441,'PG','06080','San Fortunato','(STRADA)','','BOSCO',''),
 (37442,'PG','06123','San Francesco','(PIAZZA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37443,'PG','06123','San Francesco','(VIA)','','Perugia',''),
 (37444,'PG','06124','San Galigano','(VIA)','','Perugia',''),
 (37445,'PG','06125','San Galigano Rimbocchi','(STRADA)','','Perugia',''),
 (37446,'PG','06125','San Galigano Santa Lucia','(STRADA)','','Perugia',''),
 (37447,'PG','06070','San Giacomo','(STRADA DI)','','FONTIGNANO',''),
 (37448,'PG','06123','San Giacomo','(VIA)','','Perugia',''),
 (37449,'PG','06072','San Giovanni','(STRADA)','','CASTIGLIONE DELLA VALLE',''),
 (37450,'PG','06087','San Giovanni Battista','(VIA)','','PONTE SAN GIOVANNI',''),
 (37451,'PG','06122','San Giovanni Del Fosso','(VIA)','','Perugia',''),
 (37452,'PG','06070','San Giovanni Del Pantano','(STRADA)','','PANTANO',''),
 (37453,'PG','06121','San Giovanni Di Dio','(PIAZZA)','','Perugia',''),
 (37454,'PG','06070','San Giovanni Di Prugneto','(STRADA)','','COLLE UMBERTO I',''),
 (37455,'PG','06070','San Giovanni Torre','(STRADA)','','PILA',''),
 (37456,'PG','06126','San Girolamo','(VIA)','n.pari 2/262    n.dispari 1/127','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37457,'PG','06087','San Girolamo','(VIA)','n.restanti','PONTE SAN GIOVANNI',''),
 (37458,'PG','06085','San Giuliano Palazzetto','(STRADA)','','PONTE PATTOLI',''),
 (37459,'PG','06122','San Giuseppe','(VIA)','','Perugia',''),
 (37460,'PG','06080','San Giustino','(STRADA)','n.pari 2/4','COLOMBELLA',''),
 (37461,'PG','06080','San Giustino','(STRADA)','n.restanti','PICCIONE',''),
 (37462,'PG','06070','San Lorenzino','(STRADA)','','PILA',''),
 (37463,'PG','06070','San Lorenzo Di Rabatta','(STRADA)','','CENERENTE',''),
 (37464,'PG','06127','San Manno','(VIA)','','Perugia',''),
 (37465,'PG','06131','San Marco Cenerente','(STRADA)','n.pari 2/14    n.dispari 1/17','Perugia',''),
 (37466,'PG','06070','San Marco Cenerente','(STRADA)','n.restanti','CENERENTE',''),
 (37467,'PG','06125','San Marino','(STRADA DI)','','Perugia',''),
 (37468,'PG','06131','San Marino San Matteo','(STRADA)','','Perugia',''),
 (37469,'PG','06070','San Martino','(STRADA DI)','','CENERENTE','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37470,'PG','06072','San Martino Dei Colli','(STRADA)','','CASTIGLIONE DELLA VALLE',''),
 (37471,'PG','06076','San Martino Dei Colli Poggio Corti','(STRADA)','','MUGNANO',''),
 (37472,'PG','06070','San Martino Dei Colli San Martino In Campo','(STRADA)','n.pari 2/4    n.dispari 1/11','SAN MARTINO COLLE',''),
 (37473,'PG','06079','San Martino Dei Colli San Martino In Campo','(STRADA)','n.restanti','SAN MARTINO IN CAMPO',''),
 (37474,'PG','06079','San Martino In Campo Osteria Cipressi','(STRADA)','','SAN MARTINO IN CAMPO',''),
 (37475,'PG','06126','San Michele Arcangelo','(STRADA)','','Perugia',''),
 (37476,'PG','06123','San Paolo','(PIAZZA)','','Perugia',''),
 (37477,'PG','06123','San Paolo','(VIA)','','Perugia',''),
 (37478,'PG','06080','San Patrignano Molino Capuzzola','(STRADA)','','SOLFAGNANO',''),
 (37479,'PG','06074','San Pellegrino','(VIA)','','ELLERA',''),
 (37480,'PG','06129','San Pietrino','(STRADA)','','Perugia',''),
 (37481,'PG','06124','San Prospero','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37482,'PG','06125','San Quirico','(VIA)','','Perugia',''),
 (37483,'PG','06121','San Savino','(VIA)','','Perugia',''),
 (37484,'PG','06123','San Sebastiano','(VIA)','','Perugia',''),
 (37485,'PG','06122','San Severo','(PIAZZA)','','Perugia',''),
 (37486,'PG','06080','San Silvestro','(STRADA DI)','','SOLFAGNANO',''),
 (37487,'PG','06015','San Simeone','(STRADA)','','PIERANTONIO',''),
 (37488,'PG','06126','San Simone Del Carmine','(STRADA)','','Perugia',''),
 (37489,'PG','06132','San Sisto','(VIALE)','','Perugia',''),
 (37490,'PG','06132','San Sisto Lacugnano','(STRADA)','','Perugia',''),
 (37491,'PG','06074','San Sisto Santa Sabina','(STRADA)','','ELLERA',''),
 (37492,'PG','06128','San Sisto Settevalli','(STRADA)','n.pari 2/46    n.dispari 1/35','Perugia',''),
 (37493,'PG','06132','San Sisto Settevalli','(STRADA)','n.restanti','Perugia',''),
 (37494,'PG','06072','Santa','(STRADA)','','CASTIGLIONE DELLA VALLE',''),
 (37495,'PG','06125','Santa Caterina','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37496,'PG','06132','Santa Caterina Da Siena','(VIA)','','Perugia',''),
 (37497,'PG','06126','Santa Chiara','(VIA)','','Perugia',''),
 (37498,'PG','06123','Sant\'agata','(VIA)','','Perugia',''),
 (37499,'PG','06123','Sant\'agnese','(VIA)','','Perugia',''),
 (37500,'PG','06125','Santa Lucia','(STRADA)','','Perugia',''),
 (37501,'PG','06121','Santa Lucia','(VIA)','','Perugia',''),
 (37502,'PG','06125','Santa Lucia Canetola','(STRADA)','n.pari 2/4    n.dispari 1/11','Perugia',''),
 (37503,'PG','06131','Santa Lucia Canetola','(STRADA)','n.restanti','Perugia',''),
 (37504,'PG','06122','Santa Margherita','(VIA)','','Perugia',''),
 (37505,'PG','06129','Santa Maria Della Collina','(STRADA)','','Perugia',''),
 (37506,'PG','06079','Santa Maria Rossa','(STRADA)','','SAN MARTINO IN CAMPO',''),
 (37507,'PG','06122','Sant\'andrea','(VIA)','','Perugia',''),
 (37508,'PG','06079','Sant\'andrea D\'agliano','(STRADA DI)','tutti n.ri dispari','SAN MARTINO IN CAMPO',''),
 (37509,'PG','06070','Sant\'andrea D\'agliano','(STRADA DI)','tutti n.ri pari','SAN MARTINO IN COLLE','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37510,'PG','06132','Sant\'andrea Delle Fratte','(STRADA DI)','','Perugia',''),
 (37511,'PG','06071','Sant\'angelo Belvedere','(STRADA)','','CASTEL DEL PIANO UMBRO',''),
 (37512,'PG','06080','Sant\'angelo Di Chieli','(STRADA)','','SOLFAGNANO',''),
 (37513,'PG','06121','Sant\'anna','(VIA)','','Perugia',''),
 (37514,'PG','06121','Sant\'anselmo D\'aosta','(VIA)','','Perugia',''),
 (37515,'PG','06070','Sant\'antonio','(STRADA PER)','','COLLE UMBERTO I',''),
 (37516,'PG','06122','Sant\'antonio','(VIALE)','','Perugia',''),
 (37517,'PG','06125','Santa Petronilla','(STRADA DI)','','Perugia',''),
 (37518,'PG','06128','Santa Scolastica','(VIA)','','Perugia',''),
 (37519,'PG','06080','Sant\'egidio','(STRADA DI)','n.pari 2/24    n.dispari 1/23','SANT\'EGIDIO',''),
 (37520,'PG','06080','Sant\'egidio','(STRADA DI)','n.restanti','COLLESTRADA',''),
 (37521,'PG','06080','Sant\'egidio Civitella D\'arno','(STRADA)','n.pari 2/10    n.dispari 1/27','S.EGIDIO',''),
 (37522,'PG','06080','Sant\'egidio Civitella D\'arno','(STRADA)','n.restanti','RIPA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37523,'PG','06123','Sant\'elisabetta','(VIA)','','Perugia',''),
 (37524,'PG','06070','Sant\'enea Abbadiola','(STRADA)','','SANT\'ENEA',''),
 (37525,'PG','06070','Sant\'enea Macello La Fila','(STRADA)','','SANT\'ENEA',''),
 (37526,'PG','06121','Sant\'ercolano','(VIA)','','Perugia',''),
 (37527,'PG','06123','Santini Giovanni','(VIA)','','Perugia',''),
 (37528,'PG','06126','San Tommaso D\'aquino','(VIA)','n.dispari 9/23','Perugia',''),
 (37529,'PG','06121','San Tommaso D\'aquino','(VIA)','n.restanti','Perugia',''),
 (37530,'PG','06015','Sant\'orfeto','(STRADA)','','PIERANTONIO',''),
 (37531,'PG','06015','Sant\'orfeto Torrente Mussino','(STRADA)','','PIERANTONIO',''),
 (37532,'PG','06080','Sant\'orsola','(VIA)','','SOLFAGNANO',''),
 (37533,'PG','06123','Santo Stefano','(VIA)','','Perugia',''),
 (37534,'PG','06080','Sant\'ubaldo','(VIA)','','BOSCO',''),
 (37535,'PG','06126','San Vetturino','(STRADA)','','Perugia',''),
 (37536,'PG','06123','Sapienza','(VIA DELLA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37537,'PG','06085','Sardegna','(VIA)','','PONTE PATTOLI',''),
 (37538,'PG','06087','Sardo','(VIA DEL)','','PONTE SAN GIOVANNI',''),
 (37539,'PG','06129','Sassaiola','(VIA DELLA)','','Perugia',''),
 (37540,'PG','06085','Sassari','(VIA)','','PONTE PATTOLI',''),
 (37541,'PG','06074','Sasso','(STRADA DEL)','','ELLERA',''),
 (37542,'PG','06077','Satiri','(VIA DEI)','','PONTE FELCINO',''),
 (37543,'PG','06129','Saturnia','(VIA)','','Perugia',''),
 (37544,'PG','06077','Saturno','(VIA)','','PONTE FELCINO',''),
 (37545,'PG','06076','Savona','(VIA)','','MUGNANO',''),
 (37546,'PG','06121','Savonarola Gerolamo','(VIA)','','Perugia',''),
 (37547,'PG','06122','Scala','(VIA DELLA)','','Perugia',''),
 (37548,'PG','06074','Scalpellini','(VIA DEGLI)','','ELLERA',''),
 (37549,'PG','06122','Scalpello','(VIA DELLO)','','Perugia',''),
 (37550,'PG','06124','Scalvanti Oscar','(VIA)','','Perugia',''),
 (37551,'PG','06077','Scardazza Alessandro','(VIA)','','PONTE FELCINO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37552,'PG','06121','Scarlatti Domenico','(VIA)','','Perugia',''),
 (37553,'PG','06085','Scarpata','(VIA DELLA)','','PONTE PATTOLI',''),
 (37554,'PG','06125','Scesone','(VIA DELLO)','','Perugia',''),
 (37555,'PG','06087','Scienza','(VIA DELLA)','','PONTE SAN GIOVANNI',''),
 (37556,'PG','06126','Sciesa Antonio','(VIA)','','Perugia',''),
 (37557,'PG','06123','Sciri','(VIA DEGLI)','','Perugia',''),
 (37558,'PG','06125','Scirocco','(VIA DELLO)','','Perugia',''),
 (37559,'PG','06070','Scoperto','(STRADA)','','FONTIGNANO',''),
 (37560,'PG','06122','Scortici','(VIA DEGLI)','','Perugia',''),
 (37561,'PG','06122','Scoscesa','(VIA)','','Perugia',''),
 (37562,'PG','06087','Scuola','(VIA DELLA)','','PONTE SAN GIOVANNI',''),
 (37563,'PG','06121','Scura','(VIA)','','Perugia',''),
 (37564,'PG','06122','Sdrucciola','(VIA)','','Perugia',''),
 (37565,'PG','06015','Segantini Giovanni','(VIA)','','PIERANTONIO',''),
 (37566,'PG','06131','Sella Quintino','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37567,'PG','06070','Selva Ranco','(STRADA)','','PILA',''),
 (37568,'PG','06015','Selve','(STRADA DELLE)','','PIERANTONIO',''),
 (37569,'PG','06080','Selvette','(STRADA DELLE)','','BOSCO',''),
 (37570,'PG','06071','Seminatore','(VIA DEL)','','CASTEL DEL PIANO UMBRO',''),
 (37571,'PG','06121','Seneca','(VIA)','','Perugia',''),
 (37572,'PG','06123','Senso','(VIA DEL)','','Perugia',''),
 (37573,'PG','06080','Sentino','(VIA DEL)','','PIANELLO',''),
 (37574,'PG','06077','Serao Matilde','(VIA)','','PONTE FELCINO',''),
 (37575,'PG','06074','Serena','(VIA)','','ELLERA',''),
 (37576,'PG','06080','Sereni Bonucci Caterina','(VIA)','','COLOMBELLA',''),
 (37577,'PG','06080','Serre','(VIA DELLE)','','BOSCO',''),
 (37578,'PG','06127','Sestante','(VIA DEL)','','Perugia',''),
 (37579,'PG','06125','Seta','(VIA DELLA)','','Perugia',''),
 (37580,'PG','06121','Sette','(VIA DEL)','','Perugia',''),
 (37581,'PG','06124','Settevalli','(VIA)','n.pari 2/50    n.dispari 1/5','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37582,'PG','06128','Settevalli','(VIA)','n.pari 52/110    n.pari 156/218    n.dispari 7/81    n.dispari 135/219','Perugia',''),
 (37583,'PG','06129','Settevalli','(VIA)','n.pari 112/154    n.pari 220/830    n.dispari 83/133    n.dispari 221/725f','Perugia',''),
 (37584,'PG','06070','Settevalli','(VIA)','n.restanti','PILA',''),
 (37585,'PG','06124','Severina','(VIA)','','Perugia',''),
 (37586,'PG','06077','Sibilla','(VIA DELLA)','','PONTE FELCINO',''),
 (37587,'PG','06128','Sicilia','(VIA)','','Perugia',''),
 (37588,'PG','06070','Siena','(VIA)','','FONTIGNANO',''),
 (37589,'PG','06123','Siepe','(VIA DELLA)','','Perugia',''),
 (37590,'PG','06124','Siepi Serafino','(VIA)','n.pari 20    n.dispari 19','Perugia',''),
 (37591,'PG','06123','Siepi Serafino','(VIA)','n.restanti','Perugia',''),
 (37592,'PG','06015','Signorini Telemaco','(VIA)','','PIERANTONIO',''),
 (37593,'PG','06123','Silenzio','(VIA DEL)','','Perugia',''),
 (37594,'PG','06129','Silvestrini Raffaele','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37595,'PG','06128','Simpatica','(VIA)','','Perugia',''),
 (37596,'PG','06077','Siracusa','(VIA)','','PONTE FELCINO',''),
 (37597,'PG','06122','Snella','(VIA)','','Perugia',''),
 (37598,'PG','06080','Sociale','(PIAZZA)','','RIPA',''),
 (37599,'PG','06076','Sodalizio','(VIA DEL)','','MUGNANO',''),
 (37600,'PG','06121','Solatia','(VIA)','','Perugia',''),
 (37601,'PG','06122','Sole','(VIA DEL)','','Perugia',''),
 (37602,'PG','06080','Solfagnano','(STRADA DI)','','SOLFAGNANO',''),
 (37603,'PG','06123','Solfaroli','(VIA)','','Perugia',''),
 (37604,'PG','06080','Solidarieta\'','(VIA DELLA)','','SOLFAGNANO',''),
 (37605,'PG','06122','Solitaria','(VIA)','','Perugia',''),
 (37606,'PG','06125','Sonnino Sidney Costantino','(VIA)','','Perugia',''),
 (37607,'PG','06125','Sorgenti','(VIA DELLE)','','Perugia',''),
 (37608,'PG','06129','Soriano Pietro','(VIA)','','Perugia',''),
 (37609,'PG','06085','Sorriso','(VIA DEL)','','PONTE PATTOLI',''),
 (37610,'PG','06121','Sottoripa','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37611,'PG','06123','Spada','(VIA DELLA)','','Perugia',''),
 (37612,'PG','06128','Spagnoli Luisa','(VIA)','','Perugia',''),
 (37613,'PG','06122','Speciosa','(VIA)','','Perugia',''),
 (37614,'PG','06125','Sperandio','(STRADA)','','Perugia',''),
 (37615,'PG','06125','Sperandio','(VIA)','','Perugia',''),
 (37616,'PG','06078','Speranza','(VIA DELLA)','','PONTE VALLECEPPI',''),
 (37617,'PG','06123','Spina','(VIA DELLA)','','Perugia',''),
 (37618,'PG','06077','Spinale','(STRADA DELLO)','','PONTE FELCINO',''),
 (37619,'PG','06123','Spirito Lorenzo Gualtieri','(VIA)','','Perugia',''),
 (37620,'PG','06132','Spontini Gaspare','(VIA)','','Perugia',''),
 (37621,'PG','06077','Sport','(VIA DELLO)','','PONTE FELCINO',''),
 (37622,'PG','06123','Sposa','(VIA DELLA)','','Perugia',''),
 (37623,'PG','06074','Squadra','(VIA DELLA)','','ELLERA',''),
 (37624,'PG','06085','Staffa Ventia','(STRADA)','','PONTE PATTOLI',''),
 (37625,'PG','06080','Stazione Di Ramazzano','(STRADA DELLA)','','BOSCO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37626,'PG','06124','Stefania','(VIA)','','Perugia',''),
 (37627,'PG','06123','Stella','(VIA DELLA)','','Perugia',''),
 (37628,'PG','06080','Stephenson George','(VIA)','','COLLESTRADA',''),
 (37629,'PG','06087','Stoppani Antonio','(VIA)','','PONTE SAN GIOVANNI',''),
 (37630,'PG','06123','Streghe','(VIA DELLE)','','Perugia',''),
 (37631,'PG','06071','Strozzacapponi','(VIA)','','CASTEL DEL PIANO UMBRO',''),
 (37632,'PG','06121','Struzzo','(VIA DELLO)','','Perugia',''),
 (37633,'PG','06122','Sturione','(VIA DELLO)','','Perugia',''),
 (37634,'PG','06131','Sturzo Don Luigi','(VIA)','','Perugia',''),
 (37635,'PG','06122','Svevo Italo','(VIA)','','Perugia',''),
 (37636,'PG','06070','Tagliamento','(VIA)','','PRETOLA',''),
 (37637,'PG','06132','Tagliapietra','(VIA DEI)','','Perugia',''),
 (37638,'PG','06129','Talamone','(VIA)','','Perugia',''),
 (37639,'PG','06126','Tarquinia','(VIA)','','Perugia',''),
 (37640,'PG','06123','Tartaruga','(VIA DELLA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37641,'PG','06125','Tassi Matteo','(VIA)','','Perugia',''),
 (37642,'PG','06126','Tasso Torquato','(VIA)','','Perugia',''),
 (37643,'PG','06072','Tavernelle Castiglione Della Valle','(STRADA)','n.pari 2/38    n.dispari 1/35','CASTIGLIONE DELLA VALLE',''),
 (37644,'PG','06068','Tavernelle Castiglione Della Valle','(STRADA)','n.restanti','TAVERNELLE',''),
 (37645,'PG','06129','Teano','(VIA)','','Perugia',''),
 (37646,'PG','06074','Tecchi Bonaventura','(VIA)','','ELLERA',''),
 (37647,'PG','06087','Tecnica','(VIA DELLA)','','PONTE SAN GIOVANNI',''),
 (37648,'PG','06123','Tedesca','(VIA)','','Perugia',''),
 (37649,'PG','06070','Tegolaro','(STRADA DEL)','','COLLE UMBERTO I',''),
 (37650,'PG','06126','Tei Bernardino','(VIA)','','Perugia',''),
 (37651,'PG','06077','Telaio','(VIA DEL)','','PONTE FELCINO',''),
 (37652,'PG','06121','Telesio Bernardino','(VIA)','','Perugia',''),
 (37653,'PG','06123','Tempio','(VIA DEL)','','Perugia',''),
 (37654,'PG','06125','Tempo Libero','(VIA DEL)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37655,'PG','06085','Tenerini Eglo','(VIA)','','PONTE PATTOLI',''),
 (37656,'PG','06087','Tevere','(VIA DEL)','','PONTE SAN GIOVANNI',''),
 (37657,'PG','06128','Thaon De Revel Paolo','(VIA)','','Perugia',''),
 (37658,'PG','06123','Tiberi','(VIA)','','Perugia',''),
 (37659,'PG','06078','Tiberina Nord','(STRADA)','n.pari 2/26i    n.dispari 1/43','PONTE VALLECEPPI',''),
 (37660,'PG','06080','Tiberina Nord','(STRADA)','n.pari 26z/124    n.dispari 45/199','BOSCO',''),
 (37661,'PG','06085','Tiberina Nord','(STRADA)','n.pari 124b/170    n.dispari 201/271z','PONTE PATTOLI',''),
 (37662,'PG','06080','Tiberina Nord','(STRADA)','n.pari 172/236    n.dispari 273/441','SOLFAGNANO',''),
 (37663,'PG','06015','Tiberina Nord','(STRADA)','n.restanti','PIERANTONIO',''),
 (37664,'PG','06087','Tiberina Sud','(STRADA)','n.pari 2/14    n.dispari 1/29','PONTE SAN GIOVANNI',''),
 (37665,'PG','06079','Tiberina Sud','(STRADA)','n.restanti','SAN MARTINO IN CAMPO',''),
 (37666,'PG','06079','Tiglio','(VIA DEL)','','SAN MARTINO IN CAMPO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37667,'PG','06070','Tigre','(VIA DELLA)','','FONTIGNANO',''),
 (37668,'PG','06127','Tilli Girolamo','(VIA)','','Perugia',''),
 (37669,'PG','06131','Timo','(VIA DEL)','','Perugia',''),
 (37670,'PG','06127','Timone','(VIA DEL)','','Perugia',''),
 (37671,'PG','06131','Tittoni Tommaso','(VIA)','','Perugia',''),
 (37672,'PG','06070','Todi','(VIA)','','SANT\'ENEA',''),
 (37673,'PG','06085','Tolstoi Leone','(VIA)','','PONTE PATTOLI',''),
 (37674,'PG','06074','Tomasi Di Lampedusa Giuseppe','(VIA)','','ELLERA',''),
 (37675,'PG','06080','Topino','(VIA)','','PIANELLO',''),
 (37676,'PG','06122','Topo','(VIA DEL)','','Perugia',''),
 (37677,'PG','06129','Toppo','(STRADA DEL)','','Perugia',''),
 (37678,'PG','06128','Toppo','(VIA DEL)','','Perugia',''),
 (37679,'PG','06121','Torcoletti','(VIA)','','Perugia',''),
 (37680,'PG','06123','Tordo','(VIA DEL)','','Perugia',''),
 (37681,'PG','06123','Torelli Ruggero','(VIA)','n.pari 2/28    n.dispari 1/31','Perugia',''),
 (37682,'PG','06124','Torelli Ruggero','(VIA)','n.restanti','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37683,'PG','06123','Tornetta','(VIA)','','Perugia',''),
 (37684,'PG','06123','Tornitori','(VIA DEI)','','Perugia',''),
 (37685,'PG','06070','Torontola Cerrone','(STRADA)','','FONTIGNANO',''),
 (37686,'PG','06070','Torraccia','(STRADA DELLA)','','CENERENTE',''),
 (37687,'PG','06123','Torre','(PIAGGIA DELLA)','','Perugia',''),
 (37688,'PG','06070','Torre','(STRADA DELLA)','','PILA',''),
 (37689,'PG','06129','Torre Poggio','(STRADA)','','Perugia',''),
 (37690,'PG','06123','Torretta','(VIA)','','Perugia',''),
 (37691,'PG','06080','Torre Villa Belvedere','(STRADA)','n.pari 2/6    n.dispari 1/5','COLOMBELLA',''),
 (37692,'PG','06080','Torre Villa Belvedere','(STRADA)','n.restanti','BOSCO',''),
 (37693,'PG','06071','Torricella','(STRADA)','','BAGNAIA',''),
 (37694,'PG','06122','Torricella','(VIA)','','Perugia',''),
 (37695,'PG','06087','Torricelli Evangelista','(VIA)','','PONTE SAN GIOVANNI',''),
 (37696,'PG','06126','Torti Francesco','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37697,'PG','06127','Tosca','(VIA)','','Perugia',''),
 (37698,'PG','06128','Toti Enrico','(VIA)','','Perugia',''),
 (37699,'PG','06122','Tramontana','(VIA DELLA)','','Perugia',''),
 (37700,'PG','06125','Trasimeno Ovest','(STRADA)','n.dispari 1/23','Perugia',''),
 (37701,'PG','06074','Trasimeno Ovest','(STRADA)','n.pari 118/136    n.dispari 159/291','ELLERA',''),
 (37702,'PG','06127','Trasimeno Ovest','(STRADA)','n.restanti','Perugia',''),
 (37703,'PG','06080','Traversa','(STRADA)','','SANT\'EGIDIO',''),
 (37704,'PG','06121','Traversa','(VIA)','','Perugia',''),
 (37705,'PG','06074','Travertino','(VIA DEL)','','ELLERA',''),
 (37706,'PG','06125','Trebbiatura','(VIA DELLA)','','Perugia',''),
 (37707,'PG','06070','Trebbio','(STRADA DEL)','','FONTIGNANO',''),
 (37708,'PG','06125','Treggia','(VIA DELLA)','','Perugia',''),
 (37709,'PG','06070','Treno','(VIA DEL)','','PRETOLA',''),
 (37710,'PG','06080','Trento','(VIA)','','PICCIONE','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37711,'PG','06078','Treves Claudio','(VIA)','','PONTE VALLECEPPI',''),
 (37712,'PG','06079','Trieste','(VIA)','','SAN MARTINO IN CAMPO',''),
 (37713,'PG','06126','Trifoglio','(VIA DEL)','','Perugia',''),
 (37714,'PG','06077','Trota','(VIA DELLA)','','PONTE FELCINO',''),
 (37715,'PG','06080','Trovatore','(VIA DEL)','','SOLFAGNANO',''),
 (37716,'PG','06126','Tuderte','(STRADA)','n.pari 2/174    n.dispari 1/107','Perugia',''),
 (37717,'PG','06079','Tuderte','(STRADA)','n.restanti','SAN MARTINO IN CAMPO',''),
 (37718,'PG','06071','Turati Filippo','(PIAZZA)','','CASTEL DEL PIANO UMBRO',''),
 (37719,'PG','06129','Tuscania','(VIA)','','Perugia',''),
 (37720,'PG','06128','Tuzi Pietro','(VIA)','','Perugia',''),
 (37721,'PG','06123','Uffici','(VIA DEGLI)','','Perugia',''),
 (37722,'PG','06070','Umbria','(VIA)','','SAN MARTINO IN COLLE',''),
 (37723,'PG','06074','Ungaretti Giuseppe','(VIA)','','ELLERA',''),
 (37724,'PG','06123','Universita\'','(PIAZZA DELL\')','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37725,'PG','06077','Urano','(VIA)','','PONTE FELCINO',''),
 (37726,'PG','06080','Urbino','(VIA)','','COLOMBELLA',''),
 (37727,'PG','06080','Usignolo','(VIA DELL\')','','PICCIONE',''),
 (37728,'PG','06087','Uva','(VIA DELL\')','','PONTE SAN GIOVANNI',''),
 (37729,'PG','06121','Vailati Giovanni','(VIA)','','Perugia',''),
 (37730,'PG','06077','Val Di Rocco','(VIA)','','PONTE FELCINO',''),
 (37731,'PG','06085','Val Di Sesia','(VIA)','','PONTE PATTOLI',''),
 (37732,'PG','06085','Val D\'ossola','(VIA)','','PONTE PATTOLI',''),
 (37733,'PG','06128','Valentini Enzo','(VIA)','','Perugia',''),
 (37734,'PG','06129','Valeri Silvestro','(VIA)','','Perugia',''),
 (37735,'PG','06126','Valiano','(STRADA DI)','','Perugia',''),
 (37736,'PG','06122','Valle Di Via Del Giochetto','(VIA A)','','Perugia',''),
 (37737,'PG','06127','Valli','(STRADA DELLE)','n.pari 2v,2z    n.pari 5,5a','Perugia',''),
 (37738,'PG','06074','Valli','(STRADA DELLE)','n.restanti','ELLERA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37739,'PG','06080','Vallingegno','(VIA DI)','','BOSCO',''),
 (37740,'PG','06085','Val Maggiore Abbadia Celestina','(STRADA)','','PONTE PATTOLI',''),
 (37741,'PG','06085','Val Tidone','(VIA)','','PONTE PATTOLI',''),
 (37742,'PG','06080','Valtiera','(VIA DELLA)','','COLLESTRADA',''),
 (37743,'PG','06071','Vanese','(STRADA)','','CASTEL DEL PIANO UMBRO',''),
 (37744,'PG','06123','Vanese','(VIA)','','Perugia',''),
 (37745,'PG','06131','Van Marle Raimondo','(VIA)','','Perugia',''),
 (37746,'PG','06122','Vannucci','(CORSO)','n.pari 2/18','Perugia',''),
 (37747,'PG','06123','Vannucci','(CORSO)','n.pari 20/38    n.dispari 1/25    n.dispari 55/81','Perugia',''),
 (37748,'PG','06121','Vannucci','(CORSO)','n.restanti','Perugia',''),
 (37749,'PG','06131','Vanoni Ezio','(VIA)','','Perugia',''),
 (37750,'PG','06123','Vanvitelli Luigi','(VIA)','','Perugia',''),
 (37751,'PG','06125','Vecchi Annibale','(VIA)','n.pari 82/128    n.dispari 129/193','Perugia',''),
 (37752,'PG','06123','Vecchi Annibale','(VIA)','n.restanti','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37753,'PG','06131','Vecchio Padiglione','(VIA DEL)','','Perugia',''),
 (37754,'PG','06126','Veio','(VIA)','','Perugia',''),
 (37755,'PG','06080','Velino','(VIA DEL)','','PIANELLO',''),
 (37756,'PG','06125','Vendemmia','(VIA DELLA)','','Perugia',''),
 (37757,'PG','06076','Venticinque Aprile','(PIAZZA)','','MUGNANO',''),
 (37758,'PG','06121','Venti Giugno','(BORGO)','','Perugia',''),
 (37759,'PG','06121','Venti Settembre','(VIA)','n.pari 2/26    n.pari 30/68    n.dispari 1/13b','Perugia',''),
 (37760,'PG','06124','Venti Settembre','(VIA)','n.restanti','Perugia',''),
 (37761,'PG','06125','Vento','(STRADA DEL)','','Perugia',''),
 (37762,'PG','06131','Vento','(VIA DEL)','','Perugia',''),
 (37763,'PG','06080','Verdi Giuseppe','(VIA)','','PICCIONE',''),
 (37764,'PG','06125','Verga Giovanni','(VIA)','','Perugia',''),
 (37765,'PG','06126','Verita\' Giovanni','(VIA)','','Perugia',''),
 (37766,'PG','06123','Vermiglioli','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37767,'PG','06123','Verzaro','(VIA DEL)','','Perugia',''),
 (37768,'PG','06127','Vespucci Amerigo','(VIA)','','Perugia',''),
 (37769,'PG','06126','Vestricciano Genna','(STRADA)','','Perugia',''),
 (37770,'PG','06129','Vetulonia','(VIA)','','Perugia',''),
 (37771,'PG','06121','Vibi','(VIA)','','Perugia',''),
 (37772,'PG','06121','Vico Gianbattista','(VIA)','','Perugia',''),
 (37773,'PG','06080','Vicolo Rancolfo','(STRADA)','','SOLFAGNANO',''),
 (37774,'PG','06131','Vignaccia','(VIA DELLA)','','Perugia',''),
 (37775,'PG','06079','Vigneti','(VIALE DEI)','','SAN MARTINO IN CAMPO',''),
 (37776,'PG','06080','Villa','(STRADA DELLA)','','PICCIONE',''),
 (37777,'PG','06126','Villa Gemini','(STRADA)','','Perugia',''),
 (37778,'PG','06121','Villaggio Di Santa Livia','(VIA DEL)','','Perugia',''),
 (37779,'PG','06124','Villa Glori','(VIA)','','Perugia',''),
 (37780,'PG','06070','Villa Nuova','(STRADA)','','SANT\'ENEA',''),
 (37781,'PG','06077','Villa Pitignano','(STRADA DI)','','PONTE FELCINO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37782,'PG','06123','Vincioli','(VIA)','','Perugia',''),
 (37783,'PG','06122','Viola','(VIA DELLA)','','Perugia',''),
 (37784,'PG','06070','Vio Viscioloso','(STRADA DEL)','','SAN MARTINO IN COLLE',''),
 (37785,'PG','06132','Virgilio','(VIA)','','Perugia',''),
 (37786,'PG','06125','Visconti Venusta Emilio','(VIA)','','Perugia',''),
 (37787,'PG','06074','Vittorini Elio','(VIA)','','ELLERA',''),
 (37788,'PG','06124','Vittorio Veneto','(PIAZZA)','','Perugia',''),
 (37789,'PG','06079','Vivaio','(VIA DEL)','','SAN MARTINO IN CAMPO',''),
 (37790,'PG','06121','Vivaldi Antonio','(VIA)','','Perugia',''),
 (37791,'PG','06129','Vivenza Alessandro','(VIA)','','Perugia',''),
 (37792,'PG','06087','Volo','(VIA DEL)','','PONTE SAN GIOVANNI',''),
 (37793,'PG','06122','Volpe','(VIA DELLA)','','Perugia',''),
 (37794,'PG','06087','Volta Alessandro','(VIA)','','PONTE SAN GIOVANNI',''),
 (37795,'PG','06122','Volte Della Pace','(VIA)','','Perugia',''),
 (37796,'PG','06129','Volterra','(VIA)','','Perugia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37797,'PG','06078','Volturno','(VIA)','','PONTE VALLECEPPI',''),
 (37798,'PG','06087','Volumnia','(VIA)','','PONTE SAN GIOVANNI',''),
 (37799,'PG','06079','Vomere','(VIA DEL)','','SAN MARTINO IN CAMPO',''),
 (37800,'PG','06077','Vulcano','(VIA)','','PONTE FELCINO',''),
 (37801,'PG','06129','Vulci','(VIA)','','Perugia',''),
 (37802,'PG','06132','Wagner Riccardo','(VIA)','','Perugia',''),
 (37803,'PG','06131','Zanardelli Luigi','(VIA)','','Perugia',''),
 (37804,'PG','06132','Zandonai Riccardo','(VIA)','','Perugia',''),
 (37805,'PG','06087','Zenobia','(VIA)','','PONTE SAN GIOVANNI',''),
 (37806,'PG','06070','Ziro','(VIA DELLO)','','SANT\'ENEA',''),
 (37807,'PG','06131','Zodiaco','(VIA DELLO)','','Perugia',''),
 (37808,'PG','06077','Zucchetti Eluterio','(VIA)','','PONTE FELCINO',''),
 (37809,'PG','06129','Zurli Giuseppe','(VIA)','','Perugia',''),
 (37810,'PE','65123','Acerbo Tito','(VIA)','','Pescara',''),
 (37811,'PE','65123','Acquacorrente','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37812,'PE','65129','Acquatorbida','(STRADA VICINALE)','','Pescara',''),
 (37813,'PE','65128','Adda','(VIA)','','Pescara',''),
 (37814,'PE','65129','Adige','(VIA)','','Pescara',''),
 (37815,'PE','65127','Adriano Publio Vezio','(VIA)','','Pescara',''),
 (37816,'PE','65128','Albegna','(VIA)','','Pescara',''),
 (37817,'PE','65129','Alcione','(PIAZZA)','','Pescara',''),
 (37818,'PE','65129','Alento','(VIA)','','Pescara',''),
 (37819,'PE','65125','Alessandrini','(VIA)','','Pescara',''),
 (37820,'PE','65127','Alessandrini Emilio','(PIAZZA)','','Pescara',''),
 (37821,'PE','65126','Altobelli Carlo','(VIA)','','Pescara',''),
 (37822,'PE','65122','Amendola Giovanni','(VIA)','','Pescara',''),
 (37823,'PE','65127','Amiterno','(VIA)','','Pescara',''),
 (37824,'PE','65122','Ancona','(VIA)','','Pescara',''),
 (37825,'PE','65129','Anelli Luigi','(VIA)','','Pescara',''),
 (37826,'PE','65127','Angiolieri Cecco','(VIA)','','Pescara',''),
 (37827,'PE','65128','Aniene','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37828,'PE','65123','Antico Emidio','(VIA)','','Pescara',''),
 (37829,'PE','65126','Antinori Anton Ludovico','(VIA)','','Pescara',''),
 (37830,'PE','65129','Antonelli Luigi','(VIA)','','Pescara',''),
 (37831,'PE','65128','Aprutini','(VIA DEGLI)','','Pescara',''),
 (37832,'PE','65128','Arabona','(VICOLO)','','Pescara',''),
 (37833,'PE','65124','Arapietra','(VIA)','','Pescara',''),
 (37834,'PE','65124','Aremogna','(VIA)','','Pescara',''),
 (37835,'PE','65121','Ariosto Ludovico','(VIA)','','Pescara',''),
 (37836,'PE','65127','Arnaldo Da Brescia','(VIA)','','Pescara',''),
 (37837,'PE','65128','Arrone','(VIA)','','Pescara',''),
 (37838,'PE','65128','Aso','(VIA)','','Pescara',''),
 (37839,'PE','65123','Aspromonte','(VIA)','','Pescara',''),
 (37840,'PE','65121','Asti','(VIA)','','Pescara',''),
 (37841,'PE','65128','Aterno','(VIA)','','Pescara',''),
 (37842,'PE','65128','Avello','(VIA)','','Pescara',''),
 (37843,'PE','65128','Aventino','(VICOLO)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37844,'PE','65121','Avezzano','(VIA)','','Pescara',''),
 (37845,'PE','65121','Bagno Borbonico','(VIA DEL)','','Pescara',''),
 (37846,'PE','65126','Baiamonti','(VIA)','','Pescara',''),
 (37847,'PE','65126','Baiocchi','(LARGO)','','Pescara',''),
 (37848,'PE','65125','Baldacci','(VIA)','','Pescara',''),
 (37849,'PE','65121','Balilla','(VIA)','','Pescara',''),
 (37850,'PE','65123','Bandiera Fratelli','(VIA)','','Pescara',''),
 (37851,'PE','65126','Barbella Costantino','(VIA)','','Pescara',''),
 (37852,'PE','65126','Bardet','(VIA)','','Pescara',''),
 (37853,'PE','65126','Bardet','(VICOLO)','','Pescara',''),
 (37854,'PE','65122','Bari','(VIA)','','Pescara',''),
 (37855,'PE','65128','Baricello','(VIA)','','Pescara',''),
 (37856,'PE','65126','Barnabei Felice','(VIA)','','Pescara',''),
 (37857,'PE','65129','Basento','(VIA)','','Pescara',''),
 (37858,'PE','65126','Basile Cristofaro','(VIA)','','Pescara',''),
 (37859,'PE','65127','Bastioni','(VIA DEI)','n.pari 2/110    n.dispari 1/45','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37860,'PE','65128','Bastioni','(VIA DEI)','n.restanti','Pescara',''),
 (37861,'PE','65122','Battisti Cesare','(VIA)','n.pari 2/154    n.dispari 1/157','Pescara',''),
 (37862,'PE','65123','Battisti Cesare','(VIA)','n.restanti','Pescara',''),
 (37863,'PE','65124','Beato Angelico','(VIA)','','Pescara',''),
 (37864,'PE','65121','Beccaria Cesare','(VIA)','','Pescara',''),
 (37865,'PE','65123','Berardinucci Renato','(VIA)','','Pescara',''),
 (37866,'PE','65124','Bernini','(VIA)','','Pescara',''),
 (37867,'PE','65129','Biferno','(VIA)','','Pescara',''),
 (37868,'PE','65125','Bindi','(VIA)','','Pescara',''),
 (37869,'PE','65123','Bixio Nino','(VIA)','','Pescara',''),
 (37870,'PE','65122','Boccaccio','(VIA)','','Pescara',''),
 (37871,'PE','65121','Bocca Di Valle','(VIA)','','Pescara',''),
 (37872,'PE','65121','Bologna','(VIA)','','Pescara',''),
 (37873,'PE','65129','Bonifica','(STRADA DELLA)','','Pescara',''),
 (37874,'PE','65125','Boreale Mazzocco','(STRADA VICINALE)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37875,'PE','65123','Borsi Giosue\'','(VIA)','','Pescara',''),
 (37876,'PE','65124','Bosco','(STRADA VICINALE)','','Pescara',''),
 (37877,'PE','65124','Botticelli','(VIA)','','Pescara',''),
 (37878,'PE','65123','Bovio Giovanni','(VIALE)','tutti n.ri pari','Pescara',''),
 (37879,'PE','65124','Bovio Giovanni','(VIALE)','tutti n.ri dispari','Pescara',''),
 (37880,'PE','65129','Braga Gaetano','(VIA)','','Pescara',''),
 (37881,'PE','65124','Bramante Donato','(VIA)','','Pescara',''),
 (37882,'PE','65123','Brandimarte Ermete','(VIA)','','Pescara',''),
 (37883,'PE','65125','Brandizio Bernardo','(VIA)','','Pescara',''),
 (37884,'PE','65128','Brecciara','(STRADA)','','Pescara',''),
 (37885,'PE','65128','Breviglieri Aride','(VIA)','','Pescara',''),
 (37886,'PE','65124','Brunelleschi','(VIA)','','Pescara',''),
 (37887,'PE','65121','Buozzi Bruno','(VIA)','','Pescara',''),
 (37888,'PE','65129','Cabiria','(VIA)','','Pescara',''),
 (37889,'PE','65126','Caboto Giovanni','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37890,'PE','65123','Cadorna Luigi','(VIA)','','Pescara',''),
 (37891,'PE','65121','Caduta Del Forte','(VIA)','','Pescara',''),
 (37892,'PE','65126','Caduti Del Mare','(PIAZZA)','','Pescara',''),
 (37893,'PE','65129','Caduti Per Servizio','(VIA)','','Pescara',''),
 (37894,'PE','65123','Caduti Sul Lavoro','(VIA)','','Pescara',''),
 (37895,'PE','65126','Cagni Ugo','(VIA)','','Pescara',''),
 (37896,'PE','65122','Cairoli Fratelli','(VIA)','','Pescara',''),
 (37897,'PE','65121','Calabria','(VIA)','','Pescara',''),
 (37898,'PE','65125','Caladerone','(VIA)','','Pescara',''),
 (37899,'PE','65125','Calatafimi','(VIA)','','Pescara',''),
 (37900,'PE','65129','Calore','(VIA)','','Pescara',''),
 (37901,'PE','65128','Calvano','(VIA)','','Pescara',''),
 (37902,'PE','65125','Calvi Pier Fortunato','(VIA)','','Pescara',''),
 (37903,'PE','65125','Calvise','(VIA)','','Pescara',''),
 (37904,'PE','65125','Camerlengo','(STRADA VICINALE)','','Pescara',''),
 (37905,'PE','65122','Campanella Tommaso','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37906,'PE','65122','Campania','(VIA)','','Pescara',''),
 (37907,'PE','65121','Campobasso','(VIA)','','Pescara',''),
 (37908,'PE','65124','Campo Di Giove','(VIA)','','Pescara',''),
 (37909,'PE','65125','Campo Felice','(VIA)','','Pescara',''),
 (37910,'PE','65124','Campo Imperatore','(VIA)','','Pescara',''),
 (37911,'PE','65126','Candeloro Antonio','(VIA)','','Pescara',''),
 (37912,'PE','65125','Canonico','(VIA)','','Pescara',''),
 (37913,'PE','65124','Canova','(VIA)','','Pescara',''),
 (37914,'PE','65129','Canto Novo','(PIAZZA)','','Pescara',''),
 (37915,'PE','65123','Caponetti Antonio','(VIA)','','Pescara',''),
 (37916,'PE','65126','Carabba Rocco','(VIA)','','Pescara',''),
 (37917,'PE','65126','Caracciolo Francesco','(VIA)','','Pescara',''),
 (37918,'PE','65125','Caravaggio','(VIA)','','Pescara',''),
 (37919,'PE','65122','Carducci Giosue\'','(VIA)','','Pescara',''),
 (37920,'PE','65129','Carlettini','(STRADA VICINALE)','','Pescara',''),
 (37921,'PE','65129','Casa Delle Monache','(STRADA VICINALE)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37922,'PE','65129','Cascella Basilio','(VIA)','','Pescara',''),
 (37923,'PE','65127','Caserme','(VIA DELLE)','','Pescara',''),
 (37924,'PE','65125','Case Salvatore','(STRADA VICINALE)','','Pescara',''),
 (37925,'PE','65129','Casette','(STRADA DELLE)','','Pescara',''),
 (37926,'PE','65129','Casone','(STRADA)','','Pescara',''),
 (37927,'PE','65123','Castagna Michelangelo','(VIA)','','Pescara',''),
 (37928,'PE','65125','Catani','(STRADA)','','Pescara',''),
 (37929,'PE','65121','Catania','(VIA)','','Pescara',''),
 (37930,'PE','65127','Catone','(VIA)','','Pescara',''),
 (37931,'PE','65127','Catullo','(VIA)','','Pescara',''),
 (37932,'PE','65129','Cavaliere','(VIA)','','Pescara',''),
 (37933,'PE','65125','Cavallaro','(STRADA)','','Pescara',''),
 (37934,'PE','65123','Cavour','(VIA)','','Pescara',''),
 (37935,'PE','65125','Cecamore','(SALITA)','','Pescara',''),
 (37936,'PE','65121','Celestino V','(VIA)','','Pescara',''),
 (37937,'PE','65125','Cellini','(SALITA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37938,'PE','65129','Celommi Pasquale','(VIA)','','Pescara',''),
 (37939,'PE','65125','Centorame','(VIA)','','Pescara',''),
 (37940,'PE','65128','Cerrano','(VIA)','','Pescara',''),
 (37941,'PE','65126','Cerulli Vincenzo','(VIA)','','Pescara',''),
 (37942,'PE','65129','Cervaro','(VIA)','','Pescara',''),
 (37943,'PE','65125','Cervone','(VIA)','','Pescara',''),
 (37944,'PE','65129','Cesano','(VIA)','','Pescara',''),
 (37945,'PE','65129','Cetrullo','(STRADA)','','Pescara',''),
 (37946,'PE','65129','Chiappini','(STRADA VICINALE)','','Pescara',''),
 (37947,'PE','65126','Chiarini Giovanni','(VIA)','','Pescara',''),
 (37948,'PE','65129','Chienti','(VIA)','','Pescara',''),
 (37949,'PE','65129','Chiesa','(VIA DELLA)','','Pescara',''),
 (37950,'PE','65121','Chieti','(VIA)','','Pescara',''),
 (37951,'PE','65129','Ciafardella','(STRADA VICINALE)','','Pescara',''),
 (37952,'PE','65125','Ciattoni','(STRADA)','','Pescara',''),
 (37953,'PE','65128','Cigno','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37954,'PE','65127','Cincinnato','(VIA)','','Pescara',''),
 (37955,'PE','65125','Cipriani','(VIA)','','Pescara',''),
 (37956,'PE','65121','Circuito','(VIA DEL)','n.dispari 1/79    n.pari 2/100','Pescara',''),
 (37957,'PE','65124','Circuito','(VIA DEL)','n.dispari 81/fine    n.pari 102/fine','Pescara',''),
 (37958,'PE','65129','Clitunno','(VIA)','','Pescara',''),
 (37959,'PE','65129','Coccia','(STRADA VICINALE)','','Pescara',''),
 (37960,'PE','65126','Cola Dell\'amatrice','(VIA)','','Pescara',''),
 (37961,'PE','65129','Colle Breccia','(STRADA VICINALE)','','Pescara',''),
 (37962,'PE','65125','Colle Caprino','(STRADA)','','Pescara',''),
 (37963,'PE','65129','Colle Carullo','(STRADA)','','Pescara',''),
 (37964,'PE','65125','Colle Cervone','(STRADA VICINALE)','','Pescara',''),
 (37965,'PE','65125','Colle Cervone Del Palazzo','(STRADA VICINALE)','','Pescara',''),
 (37966,'PE','65128','Colle Dell\'orso','(VIA)','','Pescara',''),
 (37967,'PE','65125','Colle Del Telegrafo','(STRADA VICINALE)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37968,'PE','65125','Colle Del Telegrafo-fonte Borea','(STRADA)','','Pescara',''),
 (37969,'PE','65125','Colle Di Mezzo','(STRADA)','','Pescara',''),
 (37970,'PE','65125','Colle Di Vallevona','(VIA)','','Pescara',''),
 (37971,'PE','65129','Colle Falcone','(STRADA)','','Pescara',''),
 (37972,'PE','65125','Colle Innamorati','(STRADA VICINALE)','','Pescara',''),
 (37973,'PE','65125','Colle Innamorati','(VIA)','','Pescara',''),
 (37974,'PE','65125','Colle Marino','(STRADA)','','Pescara',''),
 (37975,'PE','65129','Colle Orlando','(STRADA)','','Pescara',''),
 (37976,'PE','65125','Colle Paradiso','(VIA)','','Pescara',''),
 (37977,'PE','65129','Colle Pineta','(STRADA)','','Pescara',''),
 (37978,'PE','65129','Colle Pizzuto','(STRADA)','','Pescara',''),
 (37979,'PE','65129','Colle Renazzo','(STRADA)','','Pescara',''),
 (37980,'PE','65129','Colle San Donato','(STRADA)','','Pescara',''),
 (37981,'PE','65129','Colle Santo Spirito','(STRADA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37982,'PE','65125','Colle Scorrano','(STRADA)','','Pescara',''),
 (37983,'PE','65127','Colonna Vittoria','(PIAZZALE)','','Pescara',''),
 (37984,'PE','65127','Colonna Vittoria','(VIALE)','','Pescara',''),
 (37985,'PE','65121','Concilio','(VIA DEL)','','Pescara',''),
 (37986,'PE','65125','Consorte','(STRADA VICINALE)','','Pescara',''),
 (37987,'PE','65128','Conte Di Ruvo','(VIA)','n.dispari 117/fine    n.pari 96/fine','Pescara',''),
 (37988,'PE','65127','Conte Di Ruvo','(VIA)','n.dispari 1/115    n.pari 2/94','Pescara',''),
 (37989,'PE','65125','Conte Genuino','(STRADA VICINALE)','','Pescara',''),
 (37990,'PE','65126','Conti Berardino','(VIA)','','Pescara',''),
 (37991,'PE','65129','Coppa','(STRADA VICINALE)','','Pescara',''),
 (37992,'PE','65126','Coppa Zuccari Pasquale','(VIA)','','Pescara',''),
 (37993,'PE','65127','Corfinio','(VIA)','','Pescara',''),
 (37994,'PE','65124','Corno Grande','(VIA)','','Pescara',''),
 (37995,'PE','65124','Corno Piccolo','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (37996,'PE','65123','Corridoni Filippo','(VIA)','','Pescara',''),
 (37997,'PE','65125','Cortese','(SALITA)','','Pescara',''),
 (37998,'PE','65125','Crisologo','(VIA)','','Pescara',''),
 (37999,'PE','65126','Cristoforo Colombo','(LUNGOMARE)','','Pescara',''),
 (38000,'PE','65126','Croce Benedetto','(VIA)','','Pescara',''),
 (38001,'PE','65125','Cupone','(STRADA VICINALE)','','Pescara',''),
 (38002,'PE','65122','Curtatone','(VIA)','','Pescara',''),
 (38003,'PE','65127','Da Celano Tommaso','(VIA)','','Pescara',''),
 (38004,'PE','65126','D\'acquisto Salvo','(PIAZZA)','','Pescara',''),
 (38005,'PE','65127','Da Fiore Gioacchino','(VIA)','','Pescara',''),
 (38006,'PE','65125','D\'agostino','(VIA)','','Pescara',''),
 (38007,'PE','65126','Da Guardiagrele Nicola','(VIA)','','Pescara',''),
 (38008,'PE','65129','D\'albenzio Giuseppe','(VIA)','','Pescara',''),
 (38009,'PE','65125','Dalla Chiesa Carlo Alberto','(VIA)','','Pescara',''),
 (38010,'PE','65125','Dandolo Enrico','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38011,'PE','65123','D\'angelo Fratelli','(VIA)','','Pescara',''),
 (38012,'PE','65127','D\'annunzio Gabriele','(VIALE)','','Pescara',''),
 (38013,'PE','65126','D\'annunzio Luisa','(VIALE)','','Pescara',''),
 (38014,'PE','65126','D\'annunzio Teofilo','(VIA)','','Pescara',''),
 (38015,'PE','65122','Dante','(VIA)','','Pescara',''),
 (38016,'PE','65126','Da Penna Luca','(VIA)','','Pescara',''),
 (38017,'PE','65126','D\'arcangelo Donato','(VIA)','','Pescara',''),
 (38018,'PE','65126','D\'ascanio Corradino','(VIA)','','Pescara',''),
 (38019,'PE','65126','D\'avalos Ferdinando','(VIA)','','Pescara',''),
 (38020,'PE','65126','Da Verrazzano Giovanni','(VIA)','','Pescara',''),
 (38021,'PE','65123','De Amicis Edmondo','(VIALE)','','Pescara',''),
 (38022,'PE','65126','De Berardinis Giovanni','(VIA)','','Pescara',''),
 (38023,'PE','65126','De Blasis Francesco','(VIA)','','Pescara',''),
 (38024,'PE','65122','De Caesaris Giovanni','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38025,'PE','65129','De Cecco Paolo','(VIALE)','','Pescara',''),
 (38026,'PE','65126','De Cesaris Clemente','(VIA)','','Pescara',''),
 (38027,'PE','65121','De Gasperi Alcide','(VIA)','','Pescara',''),
 (38028,'PE','65125','De Jacopis Della Torre','(STRADA)','','Pescara',''),
 (38029,'PE','65126','Delfico Melchiorre','(VIA)','','Pescara',''),
 (38030,'PE','65125','Del Greco','(VIA)','','Pescara',''),
 (38031,'PE','65126','Della Porta Modesto','(VIALE)','','Pescara',''),
 (38032,'PE','65129','De Lollis Cesare','(VIA)','','Pescara',''),
 (38033,'PE','65126','De Meis Angelo Camillo','(VIA)','','Pescara',''),
 (38034,'PE','65125','D\'emilio','(VIA)','','Pescara',''),
 (38035,'PE','65126','De Nardis Camillo','(VIA)','','Pescara',''),
 (38036,'PE','65125','De Nicola','(SALITA)','','Pescara',''),
 (38037,'PE','65126','De Nino Antonio','(VIA)','','Pescara',''),
 (38038,'PE','65126','De Petra Giulio','(VIA)','','Pescara',''),
 (38039,'PE','65123','De Pretis Agostino','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38040,'PE','65122','De Sanctis Francesco','(VIA)','','Pescara',''),
 (38041,'PE','65129','De Sanctis Italo','(VIA)','','Pescara',''),
 (38042,'PE','65126','De Titta Cesare','(VIALE)','','Pescara',''),
 (38043,'PE','65125','Dezio','(VIA)','','Pescara',''),
 (38044,'PE','65123','Diaz Armando','(VIA)','','Pescara',''),
 (38045,'PE','65125','Di Carlo','(VIA)','','Pescara',''),
 (38046,'PE','65125','Di Cola','(VIA)','','Pescara',''),
 (38047,'PE','65125','Di Federico Vermondo','(VIA)','','Pescara',''),
 (38048,'PE','65125','Di Francesco','(VIA)','','Pescara',''),
 (38049,'PE','65125','Di Girolamo','(VIA)','','Pescara',''),
 (38050,'PE','65129','Di Nisio','(VIA)','','Pescara',''),
 (38051,'PE','65125','D\'innocente','(VIA)','','Pescara',''),
 (38052,'PE','65126','Di Tullio Giuseppe','(VIA)','','Pescara',''),
 (38053,'PE','65126','Di Vestea Alfonso','(VIA)','','Pescara',''),
 (38054,'PE','65124','Di Vittorio Giuseppe','(VIA)','','Pescara',''),
 (38055,'PE','65124','Donatello','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38056,'PE','65121','Don Bosco','(VIA)','','Pescara',''),
 (38057,'PE','65126','Doria Andrea','(VIA)','','Pescara',''),
 (38058,'PE','65126','D\'ortensio Raffaele','(VIA)','','Pescara',''),
 (38059,'PE','65121','Duca D\'aosta','(PIAZZA)','','Pescara',''),
 (38060,'PE','65124','Duca Degli Abruzzi','(PIAZZA)','n.pari 2/36    n.dispari 1/37','Pescara',''),
 (38061,'PE','65123','Duca Degli Abruzzi','(PIAZZA)','n.restanti','Pescara',''),
 (38062,'PE','65126','Duilio','(VIA)','','Pescara',''),
 (38063,'PE','65129','Einaudi Luigi','(VIA)','','Pescara',''),
 (38064,'PE','65126','Elettra','(VIA)','','Pescara',''),
 (38065,'PE','65125','Emigrante','(VIA DELL\')','','Pescara',''),
 (38066,'PE','65122','Emilia','(VIA)','','Pescara',''),
 (38067,'PE','65127','Equi','(VIA DEGLI)','','Pescara',''),
 (38068,'PE','65125','Fabiani','(VIA)','','Pescara',''),
 (38069,'PE','65121','Fabrizi Nicola','(VIA)','n.pari 2/150    n.dispari 1/103','Pescara',''),
 (38070,'PE','65122','Fabrizi Nicola','(VIA)','n.restanti','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38071,'PE','65125','Facciolini','(SALITA)','','Pescara',''),
 (38072,'PE','65129','Fagiani Cesare','(VIA)','','Pescara',''),
 (38073,'PE','65125','Falone','(VIA)','','Pescara',''),
 (38074,'PE','65128','Farfengo','(VIA)','','Pescara',''),
 (38075,'PE','65123','Farina Francesco','(VIA)','','Pescara',''),
 (38076,'PE','65129','Fedra','(VIA)','','Pescara',''),
 (38077,'PE','65129','Feltrino','(VIA)','','Pescara',''),
 (38078,'PE','65126','Fenaroli Fedele','(VIA)','','Pescara',''),
 (38079,'PE','65121','Fermi Enrico','(VIA)','','Pescara',''),
 (38080,'PE','65127','Fidia','(VIA)','','Pescara',''),
 (38081,'PE','65126','Figlia D\'iorio','(VIALE)','','Pescara',''),
 (38082,'PE','65126','Filomusi Guelfi Francesco','(VIA)','','Pescara',''),
 (38083,'PE','65123','Filzi Fabio','(VIA)','','Pescara',''),
 (38084,'PE','65128','Fino','(VIA)','','Pescara',''),
 (38085,'PE','65128','Fiora','(VIA)','','Pescara',''),
 (38086,'PE','65121','Firenze','(VIA)','n.pari 2/62    n.dispari 1/133','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38087,'PE','65122','Firenze','(VIA)','n.restanti','Pescara',''),
 (38088,'PE','65122','Fiume','(VIA)','','Pescara',''),
 (38089,'PE','65128','Fiume Verde','(VIA)','','Pescara',''),
 (38090,'PE','65127','Flaiano Ennio','(VIA)','','Pescara',''),
 (38091,'PE','65129','Fontanelle','(VIA)','','Pescara',''),
 (38092,'PE','65129','Fontanelle Vecchia','(STRADA)','','Pescara',''),
 (38093,'PE','65129','Fontecchio','(VIA)','','Pescara',''),
 (38094,'PE','65132','Fontechiara','(STRADA)','','Pescara',''),
 (38095,'PE','65125','Fonte D\'amore','(VIA)','','Pescara',''),
 (38096,'PE','65129','Fonte Locca','(STRADA)','','Pescara',''),
 (38097,'PE','65124','Fonte Romana','(VIA)','','Pescara',''),
 (38098,'PE','65125','Fonte Rossa','(STRADA VICINALE)','','Pescara',''),
 (38099,'PE','65126','Fonzi Giuseppangelo','(VIA)','','Pescara',''),
 (38100,'PE','65124','Forca Caruso','(VIA)','','Pescara',''),
 (38101,'PE','65124','Forca D\'acero','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38102,'PE','65121','Forca Di Penne','(VIA)','','Pescara',''),
 (38103,'PE','65125','Fornaci','(STRADA DELLE)','','Pescara',''),
 (38104,'PE','65128','Foro','(VICOLO)','','Pescara',''),
 (38105,'PE','65122','Forti Michelangelo','(VIA)','','Pescara',''),
 (38106,'PE','65129','Fortore','(VIA)','','Pescara',''),
 (38107,'PE','65121','Foscolo Ugo','(VIA)','','Pescara',''),
 (38108,'PE','65129','Fossetto','(STRADA VICINALE DEL)','','Pescara',''),
 (38109,'PE','65128','Fosso Cavone','(STRADA)','n.pari 2/16    n.dispari 1/21','Pescara',''),
 (38110,'PE','65129','Fosso Cavone','(STRADA)','n.restanti','Pescara',''),
 (38111,'PE','65125','Francescone','(STRADA VICINALE)','','Pescara',''),
 (38112,'PE','65127','Frentani','(LARGO)','','Pescara',''),
 (38113,'PE','65127','Frentani','(VIA DEI)','','Pescara',''),
 (38114,'PE','65124','Fucino','(VIA)','','Pescara',''),
 (38115,'PE','65125','Fusilli','(VIA)','','Pescara',''),
 (38116,'PE','65122','Galilei Galileo','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38117,'PE','65128','Gallero','(VIA)','','Pescara',''),
 (38118,'PE','65121','Galliani Ferdinando','(VIA)','','Pescara',''),
 (38119,'PE','65127','Garibaldi','(PIAZZA)','','Pescara',''),
 (38120,'PE','65129','Garigliano','(VIA)','','Pescara',''),
 (38121,'PE','65129','Gaspari','(VIA)','','Pescara',''),
 (38122,'PE','65122','Genova','(VIA)','','Pescara',''),
 (38123,'PE','65128','Giardino','(VIA)','','Pescara',''),
 (38124,'PE','65123','Gioberti Vincenzo','(VIA)','','Pescara',''),
 (38125,'PE','65124','Giorgione','(VIA)','','Pescara',''),
 (38126,'PE','65124','Giotto','(VIA)','','Pescara',''),
 (38127,'PE','65128','Gizio','(VIA)','','Pescara',''),
 (38128,'PE','65121','Gobetti Piero','(VIA)','','Pescara',''),
 (38129,'PE','65122','Goito','(VIA)','','Pescara',''),
 (38130,'PE','65122','Goldoni Carlo','(VIA)','','Pescara',''),
 (38131,'PE','65125','Gole Di Celano','(VIA)','','Pescara',''),
 (38132,'PE','65124','Gole Di Popoli','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38133,'PE','65124','Gole Di San Venanzio','(VIA)','','Pescara',''),
 (38134,'PE','65122','Gorizia','(VIA)','','Pescara',''),
 (38135,'PE','65127','Gracchi','(VIA DEI)','','Pescara',''),
 (38136,'PE','65122','Gramsci Antonio','(VIA)','','Pescara',''),
 (38137,'PE','65121','Grandi Achille','(VIA)','','Pescara',''),
 (38138,'PE','65124','Gran Sasso','(VIA)','n.pari 6','Pescara',''),
 (38139,'PE','65121','Gran Sasso','(VIA)','n.restanti','Pescara',''),
 (38140,'PE','65124','Grotta Del Cavallone','(VIA)','','Pescara',''),
 (38141,'PE','65125','Grotta Di San Benedetto','(VIA)','','Pescara',''),
 (38142,'PE','65126','Grue','(PIAZZA DEI)','','Pescara',''),
 (38143,'PE','65128','Imele','(VIA)','','Pescara',''),
 (38144,'PE','65125','Innamorati','(STRADA VICINALE)','','Pescara',''),
 (38145,'PE','65125','Isidoro','(STRADA)','','Pescara',''),
 (38146,'PE','65123','Isonzo','(VIA)','','Pescara',''),
 (38147,'PE','65121','Italia','(PIAZZA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38148,'PE','65127','Italica','(VIA)','','Pescara',''),
 (38149,'PE','65125','Jacone','(STRADA)','','Pescara',''),
 (38150,'PE','65125','Jacone','(STRADA VICINALE)','','Pescara',''),
 (38151,'PE','65126','Jasonni Enrico','(VIA)','','Pescara',''),
 (38152,'PE','65123','Kennedy John Fitzgerald','(VIALE)','','Pescara',''),
 (38153,'PE','65124','La Camosciara','(VIA)','','Pescara',''),
 (38154,'PE','65128','Lago Cerviello','(VIA)','','Pescara',''),
 (38155,'PE','65128','Lago Dell\'anetra','(VIA)','','Pescara',''),
 (38156,'PE','65128','Lago Della Rocca','(VIA)','','Pescara',''),
 (38157,'PE','65129','Lago Del Matese','(VIA)','','Pescara',''),
 (38158,'PE','65129','Lago Del Salto','(VIA)','','Pescara',''),
 (38159,'PE','65128','Lago Del Turano','(VIA)','','Pescara',''),
 (38160,'PE','65129','Lago Di Bolsena','(VIA)','','Pescara',''),
 (38161,'PE','65128','Lago Di Bomba','(VIA)','','Pescara',''),
 (38162,'PE','65128','Lago Di Borgiano','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38163,'PE','65129','Lago Di Bracciano','(VIA)','','Pescara',''),
 (38164,'PE','65128','Lago Di Caldarola','(VIA)','','Pescara',''),
 (38165,'PE','65128','Lago Di Campotosto','(VIA)','n.pari 2/138','Pescara',''),
 (38166,'PE','65129','Lago Di Campotosto','(VIA)','n.restanti','Pescara',''),
 (38167,'PE','65128','Lago Di Canterno','(VIA)','','Pescara',''),
 (38168,'PE','65128','Lago Di Capestrano','(VIA)','','Pescara',''),
 (38169,'PE','65128','Lago Di Chiusi','(VIA)','','Pescara',''),
 (38170,'PE','65129','Lago Di Civita','(VIA)','','Pescara',''),
 (38171,'PE','65128','Lago Di Collepietro','(VIA)','','Pescara',''),
 (38172,'PE','65129','Lago Di Corbara','(VIA)','','Pescara',''),
 (38173,'PE','65128','Lago Di Fiastra','(VIA)','','Pescara',''),
 (38174,'PE','65128','Lago Di Fondi','(VIA)','','Pescara',''),
 (38175,'PE','65132','Lago Di Garda','(VIA)','','Pescara',''),
 (38176,'PE','65128','Lago Di Giulianello','(VIA)','','Pescara',''),
 (38177,'PE','65128','Lago Di Lesina','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38178,'PE','65129','Lago Di Martignano','(VIA)','','Pescara',''),
 (38179,'PE','65128','Lago Di Navelli','(VIA)','','Pescara',''),
 (38180,'PE','65128','Lago Di Nemi','(VIA)','','Pescara',''),
 (38181,'PE','65128','Lago Di Paola','(VIA)','','Pescara',''),
 (38182,'PE','65128','Lago Di Piediluco','(VIA)','','Pescara',''),
 (38183,'PE','65128','Lago Di Posta','(VIA)','','Pescara',''),
 (38184,'PE','65129','Lago Di Provvidenza','(VIA)','','Pescara',''),
 (38185,'PE','65128','Lago Di Rascino','(VIA)','','Pescara',''),
 (38186,'PE','65128','Lago Di Scandarello','(VIA)','','Pescara',''),
 (38187,'PE','65128','Lago Di Scanno','(VIA)','','Pescara',''),
 (38188,'PE','65128','Lago D\'iseo','(VIA)','','Pescara',''),
 (38189,'PE','65129','Lago Di Varano','(VIA)','','Pescara',''),
 (38190,'PE','65129','Lago Di Vico','(VIA)','','Pescara',''),
 (38191,'PE','65129','Lago Isoletta','(VIA)','','Pescara',''),
 (38192,'PE','65129','Lago Maggiore','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38193,'PE','65129','Lago Negro','(VIA)','','Pescara',''),
 (38194,'PE','65128','Lago Sant\'angelo','(VIA)','','Pescara',''),
 (38195,'PE','65128','Lago Trasimeno','(VIA)','','Pescara',''),
 (38196,'PE','65129','Lago Vivo','(VIA)','','Pescara',''),
 (38197,'PE','65124','La Maielletta','(VIA)','','Pescara',''),
 (38198,'PE','65123','La Marmora','(VIA)','','Pescara',''),
 (38199,'PE','65125','Lancianese','(VIA)','','Pescara',''),
 (38200,'PE','65122','Lanciano','(VIA)','','Pescara',''),
 (38201,'PE','65125','La Noce Filippo','(VIA)','','Pescara',''),
 (38202,'PE','65129','Lanzo','(VIA)','','Pescara',''),
 (38203,'PE','65121','L\'aquila','(VIA)','','Pescara',''),
 (38204,'PE','65122','Larino','(VIA)','','Pescara',''),
 (38205,'PE','65121','Latina','(VIA)','','Pescara',''),
 (38206,'PE','65128','Lavino','(VIA)','','Pescara',''),
 (38207,'PE','65121','Lazio','(VIA)','','Pescara',''),
 (38208,'PE','65123','Legnano','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38209,'PE','65129','Le Laudi','(PIAZZA)','','Pescara',''),
 (38210,'PE','65124','Le Mainarde','(VIA)','','Pescara',''),
 (38211,'PE','65124','Leonardo Da Vinci','(VIA)','','Pescara',''),
 (38212,'PE','65125','Leone','(STRADA VICINALE)','','Pescara',''),
 (38213,'PE','65121','Leopardi','(VIA)','','Pescara',''),
 (38214,'PE','65122','Liguria','(VIA)','','Pescara',''),
 (38215,'PE','65128','Liri','(VIA)','','Pescara',''),
 (38216,'PE','65121','Lombardia','(VIA)','','Pescara',''),
 (38217,'PE','65122','Lucania','(VIA)','','Pescara',''),
 (38218,'PE','65129','Luciani Alfredo','(VIA)','','Pescara',''),
 (38219,'PE','65126','Lungaterno Sud','(VIA)','','Pescara',''),
 (38220,'PE','65124','Macerone','(VIA)','','Pescara',''),
 (38221,'PE','65125','Madonna','(VECCHIA STRADA DELLA)','','Pescara',''),
 (38222,'PE','65125','Madonna Dei Sette Dolori','(LARGO)','','Pescara',''),
 (38223,'PE','65125','Maestri Del Lavoro D\'italia','(VIA)','','Pescara',''),
 (38224,'PE','65123','Mafalda Di Savoia','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38225,'PE','65126','Magellano Ferdinando','(VIA)','','Pescara',''),
 (38226,'PE','65121','Maiella','(VIA)','','Pescara',''),
 (38227,'PE','65124','Malagrida Raffaele','(VIA)','','Pescara',''),
 (38228,'PE','65125','Mambella-valle Fuzzina','(STRADA VICINALE)','','Pescara',''),
 (38229,'PE','65123','Mameli Goffredo','(VIA)','','Pescara',''),
 (38230,'PE','65123','Manin Daniele','(VIA)','','Pescara',''),
 (38231,'PE','65124','Mantegna','(VIA)','','Pescara',''),
 (38232,'PE','65127','Manthone\' Gabriele','(CORSO)','','Pescara',''),
 (38233,'PE','65125','Mantini Mario','(VIA)','','Pescara',''),
 (38234,'PE','65125','Mantricchia','(VIA)','','Pescara',''),
 (38235,'PE','65121','Manzoni Alessandro','(VIA)','','Pescara',''),
 (38236,'PE','65121','Marche','(VIA)','','Pescara',''),
 (38237,'PE','65125','Marchegiani','(VIA)','','Pescara',''),
 (38238,'PE','65129','Marchetti Luigi','(VIA)','','Pescara',''),
 (38239,'PE','65127','Marconi Guglielmo','(VIALE)','tutti n.ri pari','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38240,'PE','65126','Marconi Guglielmo','(VIALE)','tutti n.ri dispari','Pescara',''),
 (38241,'PE','65126','Marco Polo','(VIA)','','Pescara',''),
 (38242,'PE','65126','Marina','(PIAZZA DELLA)','','Pescara',''),
 (38243,'PE','65126','Marino Da Caramanico','(VIA)','','Pescara',''),
 (38244,'PE','65123','Maroncelli Pietro','(VIA)','','Pescara',''),
 (38245,'PE','65123','Marsala','(VIA)','','Pescara',''),
 (38246,'PE','65127','Marsi','(VIA DEI)','','Pescara',''),
 (38247,'PE','65128','Marta','(VIA)','','Pescara',''),
 (38248,'PE','65123','Martiri Angolani','(VIA DEI)','','Pescara',''),
 (38249,'PE','65129','Martiri Di Pietransieri','(VIA)','','Pescara',''),
 (38250,'PE','65123','Martiri Pennesi','(PIAZZA DEI)','','Pescara',''),
 (38251,'PE','65127','Maruccini','(VIA DEI)','','Pescara',''),
 (38252,'PE','65125','Marulli Don Domenico','(VIA)','','Pescara',''),
 (38253,'PE','65125','Marzoli','(VIA)','','Pescara',''),
 (38254,'PE','65124','Masaccio','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38255,'PE','65126','Masci Filippo','(VIA)','','Pescara',''),
 (38256,'PE','65129','Masseria Farina','(STRADA)','','Pescara',''),
 (38257,'PE','65124','Matese','(VIA)','','Pescara',''),
 (38258,'PE','65121','Matteotti Giacomo','(LUNGOMARE)','n.pari 2/60    n.dispari 1/89','Pescara',''),
 (38259,'PE','65122','Matteotti Giacomo','(LUNGOMARE)','n.restanti','Pescara',''),
 (38260,'PE','65128','Mavone','(VICOLO)','','Pescara',''),
 (38261,'PE','65126','Mazzarino Giulio','(VIA)','','Pescara',''),
 (38262,'PE','65122','Mazzini Giuseppe','(VIA)','','Pescara',''),
 (38263,'PE','65128','Melfa','(VIA)','','Pescara',''),
 (38264,'PE','65129','Mene\'','(STRADA VICINALE)','','Pescara',''),
 (38265,'PE','65123','Menotti Ciro','(VIA)','','Pescara',''),
 (38266,'PE','65129','Merope','(VIA)','','Pescara',''),
 (38267,'PE','65122','Messina','(VIA)','','Pescara',''),
 (38268,'PE','65128','Metauro','(VIA)','','Pescara',''),
 (38269,'PE','65126','Mezzanotte Giovanni','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38270,'PE','65123','Micca Pietro','(VIA)','','Pescara',''),
 (38271,'PE','65124','Michelangelo','(VIA)','','Pescara',''),
 (38272,'PE','65129','Michetti Francesco Paolo','(VIALE)','','Pescara',''),
 (38273,'PE','65122','Milano','(VIA)','','Pescara',''),
 (38274,'PE','65123','Milite Ignoto','(VIA DEL)','','Pescara',''),
 (38275,'PE','65126','Milli Giannina','(VIA)','','Pescara',''),
 (38276,'PE','65122','Minghetti Marco','(VIA)','','Pescara',''),
 (38277,'PE','65121','Minzoni Don Giovanni','(VIA)','','Pescara',''),
 (38278,'PE','65129','Mittiguerra','(STRADA VICINALE)','','Pescara',''),
 (38279,'PE','65132','Mittiguerra','(VIA)','','Pescara',''),
 (38280,'PE','65126','Mocenigo','(VIA)','','Pescara',''),
 (38281,'PE','65125','Molines San Felice Luisa','(VIA)','','Pescara',''),
 (38282,'PE','65129','Molino','(STRADA)','','Pescara',''),
 (38283,'PE','65128','Mollo','(VIA)','','Pescara',''),
 (38284,'PE','65123','Montanara','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38285,'PE','65124','Monte Amaro','(VIA)','','Pescara',''),
 (38286,'PE','65125','Monte Bertone','(VIA)','','Pescara',''),
 (38287,'PE','65124','Monte Bolza','(VIA)','','Pescara',''),
 (38288,'PE','65124','Monte Bove','(VIA)','','Pescara',''),
 (38289,'PE','65125','Monte Breccioso','(VIA)','','Pescara',''),
 (38290,'PE','65125','Monte Cairo','(VIA)','','Pescara',''),
 (38291,'PE','65124','Monte Calvo','(VIA)','','Pescara',''),
 (38292,'PE','65121','Monte Camicia','(VIA)','','Pescara',''),
 (38293,'PE','65129','Monte Carmelo','(VIA)','','Pescara',''),
 (38294,'PE','65125','Monte Civitella','(VIA)','','Pescara',''),
 (38295,'PE','65124','Monte Corvo','(VIA)','','Pescara',''),
 (38296,'PE','65125','Monte Dei Fiori','(VIA)','','Pescara',''),
 (38297,'PE','65124','Monte Faito','(VIA)','','Pescara',''),
 (38298,'PE','65124','Monte Gabbia','(VIA)','','Pescara',''),
 (38299,'PE','65124','Monte Genzana','(VIA)','','Pescara',''),
 (38300,'PE','65124','Monte Gorzano','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38301,'PE','65123','Monte Grappa','(VIA)','','Pescara',''),
 (38302,'PE','65124','Monte Greco','(VIA)','','Pescara',''),
 (38303,'PE','65125','Monte Luco','(VIA)','','Pescara',''),
 (38304,'PE','65125','Monte Marsicano','(VIA)','','Pescara',''),
 (38305,'PE','65125','Monte Midia','(VIA)','','Pescara',''),
 (38306,'PE','65124','Monte Paganica','(VIA)','','Pescara',''),
 (38307,'PE','65124','Monte Pagano','(VIA)','','Pescara',''),
 (38308,'PE','65124','Monte Petroso','(VIA)','','Pescara',''),
 (38309,'PE','65121','Monte Pizzillo','(VIA)','','Pescara',''),
 (38310,'PE','65125','Monte Pratello','(VIA)','','Pescara',''),
 (38311,'PE','65125','Monte Romanella','(VIA)','','Pescara',''),
 (38312,'PE','65124','Monte Rotella','(VIA)','','Pescara',''),
 (38313,'PE','65125','Monte Rotondo','(VIA)','','Pescara',''),
 (38314,'PE','65124','Monte Ruzza','(VIA)','','Pescara',''),
 (38315,'PE','65124','Monte San Rocco','(VIA)','','Pescara',''),
 (38316,'PE','65125','Monte Saraceno','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38317,'PE','65124','Monte Secine','(VIA)','','Pescara',''),
 (38318,'PE','65124','Monte Siella','(VIA)','','Pescara',''),
 (38319,'PE','65124','Monte Sirente','(VIA)','','Pescara',''),
 (38320,'PE','65124','Monte Velino','(VIA)','','Pescara',''),
 (38321,'PE','65124','Monte Vettore','(VIA)','','Pescara',''),
 (38322,'PE','65124','Monte Viglio','(VIA)','','Pescara',''),
 (38323,'PE','65127','Monti Attilio','(VIA)','','Pescara',''),
 (38324,'PE','65124','Monti Aurunci','(VIA)','','Pescara',''),
 (38325,'PE','65124','Monti Ausoni','(VIA)','','Pescara',''),
 (38326,'PE','65124','Monti Della Laga','(VIA)','','Pescara',''),
 (38327,'PE','65124','Monti Della Meta','(VIA)','','Pescara',''),
 (38328,'PE','65124','Monti Di Campli','(VIA)','','Pescara',''),
 (38329,'PE','65124','Monti Ernici','(VIA)','','Pescara',''),
 (38330,'PE','65124','Monti Reatini','(VIA)','','Pescara',''),
 (38331,'PE','65125','Monti Simbruini','(VIA)','','Pescara',''),
 (38332,'PE','65128','Moro','(VICOLO)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38333,'PE','65129','Moro Aldo','(VIA)','','Pescara',''),
 (38334,'PE','65124','Morrone','(VIA)','','Pescara',''),
 (38335,'PE','65129','Moscardelli Nicola','(VIA)','','Pescara',''),
 (38336,'PE','65129','Musone','(VIA)','','Pescara',''),
 (38337,'PE','65123','Muzii Leopoldo','(VIALE)','','Pescara',''),
 (38338,'PE','65122','Muzii Michele','(PIAZZA)','','Pescara',''),
 (38339,'PE','65121','Napoli','(VIA)','','Pescara',''),
 (38340,'PE','65123','Nazionale Adriatica Nord','(VIA)','tutti n.ri pari','Pescara',''),
 (38341,'PE','65124','Nazionale Adriatica Nord','(VIA)','n.dispari 1/205','Pescara',''),
 (38342,'PE','65125','Nazionale Adriatica Nord','(VIA)','n.dispari restanti','Pescara',''),
 (38343,'PE','65129','Nazionale Adriatica Sud','(VIA)','','Pescara',''),
 (38344,'PE','65129','Nenni Pietro','(VIA)','','Pescara',''),
 (38345,'PE','65128','Nera','(VIA)','','Pescara',''),
 (38346,'PE','65129','Neto','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38347,'PE','65128','Nora','(VIA)','','Pescara',''),
 (38348,'PE','65129','Notturno','(VIA)','','Pescara',''),
 (38349,'PE','65128','Nuovo Tiro A Segno','(VIA)','','Pescara',''),
 (38350,'PE','65123','Oberdan Guglielmo','(VIA)','','Pescara',''),
 (38351,'PE','65129','Ofanto','(VIA)','','Pescara',''),
 (38352,'PE','65129','Olpeta','(VIA)','','Pescara',''),
 (38353,'PE','65128','Ombrone','(VIA)','','Pescara',''),
 (38354,'PE','65127','Omero','(VIA)','','Pescara',''),
 (38355,'PE','65128','Orazio','(VIA)','','Pescara',''),
 (38356,'PE','65128','Orfento','(VIA)','','Pescara',''),
 (38357,'PE','65125','Orsini Filandro','(VIA)','','Pescara',''),
 (38358,'PE','65128','Orta','(VIA)','','Pescara',''),
 (38359,'PE','65126','Ortiz Ramiro','(VIA)','','Pescara',''),
 (38360,'PE','65122','Ortona','(VIA)','','Pescara',''),
 (38361,'PE','65128','Osento','(VIA)','','Pescara',''),
 (38362,'PE','65121','Ostuni','(VIA)','','Pescara',''),
 (38363,'PE','65127','Ovidio','(PIAZZA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38364,'PE','65125','Palazzo','(STRADA DEL)','','Pescara',''),
 (38365,'PE','65122','Palermo','(VIA)','','Pescara',''),
 (38366,'PE','65123','Palestro','(VIA)','','Pescara',''),
 (38367,'PE','65126','Palizzi Filippo','(VIALE)','','Pescara',''),
 (38368,'PE','65123','Palma Ambrosio','(VIA)','','Pescara',''),
 (38369,'PE','65125','Palmerini','(VIA)','','Pescara',''),
 (38370,'PE','65129','Panaro','(VIA)','','Pescara',''),
 (38371,'PE','65125','Pandolfi','(SALITA)','','Pescara',''),
 (38372,'PE','65125','Pandolfi','(STRADA)','','Pescara',''),
 (38373,'PE','65125','Pandolfi','(STRADA VICINALE)','','Pescara',''),
 (38374,'PE','65129','Pantano','(STRADA VICINALE DEL)','','Pescara',''),
 (38375,'PE','65129','Pantini Romualdo','(VIA)','','Pescara',''),
 (38376,'PE','65126','Panza Muzio','(VIA)','','Pescara',''),
 (38377,'PE','65124','Paolini Renato','(VIA)','','Pescara',''),
 (38378,'PE','65121','Paolucci Raffaele','(VIA)','','Pescara',''),
 (38379,'PE','65126','Papa Giovanni Xxiii','(LUNGOMARE)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38380,'PE','65124','Parco Nazione D\'abruzzo','(VIA)','','Pescara',''),
 (38381,'PE','65122','Parini Giuseppe','(VIA)','','Pescara',''),
 (38382,'PE','65129','Parisina','(VIA)','','Pescara',''),
 (38383,'PE','65122','Parma','(VIA)','','Pescara',''),
 (38384,'PE','65123','Pascoli Giovanni','(VIA)','','Pescara',''),
 (38385,'PE','65124','Passo Della Portella','(VIA)','','Pescara',''),
 (38386,'PE','65124','Passo Delle Capannelle','(VIA)','','Pescara',''),
 (38387,'PE','65124','Passo Di Torrita','(VIA)','','Pescara',''),
 (38388,'PE','65125','Passo Godi','(VIA)','','Pescara',''),
 (38389,'PE','65125','Passo La Croce','(VIA)','','Pescara',''),
 (38390,'PE','65124','Passo Lanciano','(VIA)','','Pescara',''),
 (38391,'PE','65124','Passo San Leonardo','(VIA)','','Pescara',''),
 (38392,'PE','65123','Pastrengo','(VIA)','','Pescara',''),
 (38393,'PE','65129','Patini Teofilo','(VIALE)','','Pescara',''),
 (38394,'PE','65125','Pavone','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38395,'PE','65127','Peligni','(VIA DEI)','','Pescara',''),
 (38396,'PE','65123','Pellico Silvio','(VIA)','','Pescara',''),
 (38397,'PE','65125','Pennese','(SALITA)','','Pescara',''),
 (38398,'PE','65126','Pepe Vittorio','(VIALE)','','Pescara',''),
 (38399,'PE','65121','Perugia','(VIA)','','Pescara',''),
 (38400,'PE','65121','Pesaro','(VIA)','','Pescara',''),
 (38401,'PE','65125','Peschiera','(VIA)','','Pescara',''),
 (38402,'PE','65121','Petrarca Francesco','(VIA)','','Pescara',''),
 (38403,'PE','65127','Petronio','(VIA)','','Pescara',''),
 (38404,'PE','65129','Piana','(STRADA COMUNALE)','','Pescara',''),
 (38405,'PE','65125','Piana Di Voltigno','(VIA)','','Pescara',''),
 (38406,'PE','65124','Pian Delle Mele','(VIA)','','Pescara',''),
 (38407,'PE','65125','Piano Di Cascina','(VIA)','','Pescara',''),
 (38408,'PE','65122','Piave','(VIA)','','Pescara',''),
 (38409,'PE','65129','Piccianese','(VIA)','','Pescara',''),
 (38410,'PE','65124','Pierangeli Luigi','(PIAZZA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38411,'PE','65126','Pigafetta Antonio','(VIA)','','Pescara',''),
 (38412,'PE','65127','Pindaro','(VIALE)','','Pescara',''),
 (38413,'PE','65129','Pineta','(VIALE DELLA)','','Pescara',''),
 (38414,'PE','65124','Pineta Di Roio','(VIA)','','Pescara',''),
 (38415,'PE','65128','Piomba','(VIA)','','Pescara',''),
 (38416,'PE','65122','Pisa','(VIA)','','Pescara',''),
 (38417,'PE','65123','Pisacane Carlo','(VIA)','','Pescara',''),
 (38418,'PE','65124','Pisano Giovanni','(VIA)','','Pescara',''),
 (38419,'PE','65124','Pizzoferrato','(VIA)','','Pescara',''),
 (38420,'PE','65124','Pizzo Intermesoli','(VIA)','','Pescara',''),
 (38421,'PE','65129','Plauto','(VIA)','','Pescara',''),
 (38422,'PE','65129','Po\'','(VIA)','','Pescara',''),
 (38423,'PE','65122','Poerio Carlo','(VIA)','','Pescara',''),
 (38424,'PE','65126','Polacchi Giovanbattista','(VIA)','','Pescara',''),
 (38425,'PE','65127','Pollione Caio Asinio','(VIA)','','Pescara',''),
 (38426,'PE','65129','Polveriera','(STRADA DELLA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38427,'PE','65126','Porto','(VIA DEL)','','Pescara',''),
 (38428,'PE','65122','Potenza','(VIA)','','Pescara',''),
 (38429,'PE','65125','Prati','(STRADA)','','Pescara',''),
 (38430,'PE','65127','Pretuzi','(VIA DEI)','','Pescara',''),
 (38431,'PE','65122','Primo Maggio','(PIAZZA)','','Pescara',''),
 (38432,'PE','65129','Primo Vere','(VIALE)','','Pescara',''),
 (38433,'PE','65127','Properzio','(VIA)','','Pescara',''),
 (38434,'PE','65129','Provinciale Pe','(STRADA)','','Pescara',''),
 (38435,'PE','65121','Puccini Giacomo','(VIA)','','Pescara',''),
 (38436,'PE','65121','Puglie','(VIA)','','Pescara',''),
 (38437,'PE','65124','Punta Penna','(VIA)','','Pescara',''),
 (38438,'PE','65125','Quaglietta','(SALITA)','','Pescara',''),
 (38439,'PE','65122','Quarto Dei Mille','(VIA)','','Pescara',''),
 (38440,'PE','65125','Quattro Novembre','(PIAZZA)','','Pescara',''),
 (38441,'PE','65123','Ragazzi Del 99','(VIA)','','Pescara',''),
 (38442,'PE','65129','Rai','(STRADA DELLA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38443,'PE','65128','Raiale','(VIA)','','Pescara',''),
 (38444,'PE','65128','Raiale Vecchia','(STRADA)','','Pescara',''),
 (38445,'PE','65125','Rapagnetta','(VIA)','','Pescara',''),
 (38446,'PE','65128','Rava','(VIA)','','Pescara',''),
 (38447,'PE','65123','Ravasco Eugenia','(VIA)','','Pescara',''),
 (38448,'PE','65122','Ravenna','(VIA)','','Pescara',''),
 (38449,'PE','65125','Ravignano','(STRADA VICINALE)','','Pescara',''),
 (38450,'PE','65122','Regina Elena','(VIALE)','n.pari 2/80    n.dispari 1/113','Pescara',''),
 (38451,'PE','65123','Regina Elena','(VIALE)','n.restanti','Pescara',''),
 (38452,'PE','65122','Regina Margherita','(VIALE)','n.pari 2/62    n.dispari 1/49','Pescara',''),
 (38453,'PE','65123','Regina Margherita','(VIALE)','n.restanti','Pescara',''),
 (38454,'PE','65125','Reginella','(STRADA VICINALE)','','Pescara',''),
 (38455,'PE','65129','Reno','(VIA)','','Pescara',''),
 (38456,'PE','65125','Renzetti','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38457,'PE','65122','Repubblica','(PIAZZA DELLA)','','Pescara',''),
 (38458,'PE','65125','Ricci','(VIA)','','Pescara',''),
 (38459,'PE','65129','Riccitelli Primo','(VIA)','','Pescara',''),
 (38460,'PE','65121','Rieti','(VIA)','','Pescara',''),
 (38461,'PE','65124','Rigopiano','(VIA)','','Pescara',''),
 (38462,'PE','65122','Rinascita','(PIAZZA DELLA)','','Pescara',''),
 (38463,'PE','65124','Rio Arno','(VIA)','','Pescara',''),
 (38464,'PE','65129','Rio Sparto','(VIA)','','Pescara',''),
 (38465,'PE','65123','Riviera','(VIALE DELLA)','n.restanti','Pescara',''),
 (38466,'PE','65122','Riviera','(VIALE DELLA)','n.dispari 1/73','Pescara',''),
 (38467,'PE','65126','Rizzo Luigi','(PIAZZA)','','Pescara',''),
 (38468,'PE','65122','Roma','(VIA)','','Pescara',''),
 (38469,'PE','65123','Romani Fedele','(VIA)','','Pescara',''),
 (38470,'PE','65125','Romita','(PIAZZA)','','Pescara',''),
 (38471,'PE','65123','Ronchi','(VIA)','','Pescara',''),
 (38472,'PE','65126','Rossetti Gabriele','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38473,'PE','65126','Rossetti Raffaele','(VIA)','','Pescara',''),
 (38474,'PE','65121','Rossini','(VIA)','','Pescara',''),
 (38475,'PE','65129','Rubicone','(VIA)','','Pescara',''),
 (38476,'PE','65125','Ruvella','(STRADA VICINALE)','','Pescara',''),
 (38477,'PE','65127','Sabini','(VIA DEI)','','Pescara',''),
 (38478,'PE','65123','Sabucchi Antonio','(VIALE)','','Pescara',''),
 (38479,'PE','65128','Sacco','(VIA)','','Pescara',''),
 (38480,'PE','65122','Sacro Cuore','(PIAZZA DEL)','','Pescara',''),
 (38481,'PE','65123','Saffi Aurelio','(VIA)','','Pescara',''),
 (38482,'PE','65128','Sagittario','(VIA)','','Pescara',''),
 (38483,'PE','65129','Salara Vecchia','(STRADA VICINALE)','','Pescara',''),
 (38484,'PE','65128','Salara Vecchia','(VIA)','n.dispari 1/63    n.pari 2/84','Pescara',''),
 (38485,'PE','65129','Salara Vecchia','(VIA)','n.restanti','Pescara',''),
 (38486,'PE','65124','Salaria','(VIA)','','Pescara',''),
 (38487,'PE','65126','Saliceti Aurelio','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38488,'PE','65128','Saline','(VIA)','','Pescara',''),
 (38489,'PE','65128','Salinello','(VIA)','','Pescara',''),
 (38490,'PE','65127','Sallustio','(VIA)','','Pescara',''),
 (38491,'PE','65125','Salvatore','(STRADA VICINALE)','','Pescara',''),
 (38492,'PE','65127','San Benedetto Da Norcia','(VIA)','','Pescara',''),
 (38493,'PE','65126','San Camillo De Lellis','(PIAZZA)','','Pescara',''),
 (38494,'PE','65126','San Comizio','(VIA)','','Pescara',''),
 (38495,'PE','65129','San Donato','(VIA)','','Pescara',''),
 (38496,'PE','65123','San Francesco D\'assisi','(PIAZZA)','','Pescara',''),
 (38497,'PE','65127','San Francesco D\'assisi','(VIA)','','Pescara',''),
 (38498,'PE','65121','San Gabriele Dell\'addolorata','(VIALE)','','Pescara',''),
 (38499,'PE','65128','Sangro','(VIA)','','Pescara',''),
 (38500,'PE','65127','San Luigi Gonzaga','(PIAZZA)','','Pescara',''),
 (38501,'PE','65123','San Martino','(VIA)','','Pescara',''),
 (38502,'PE','65125','San Michele','(STRADA VICINALE)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38503,'PE','65127','Sanniti','(VIA DEI)','','Pescara',''),
 (38504,'PE','65132','San Silvestro-san Giovanni','(STRADA)','','Pescara',''),
 (38505,'PE','65122','Santa Caterina Da Siena','(PIAZZA)','','Pescara',''),
 (38506,'PE','65124','Santa Eufemia A Maiella','(VIA)','','Pescara',''),
 (38507,'PE','65123','Santa Filomena','(LARGO)','','Pescara',''),
 (38508,'PE','65121','Sant\'andrea','(PIAZZA)','','Pescara',''),
 (38509,'PE','65121','Sant\'andrea','(VIA)','','Pescara',''),
 (38510,'PE','65124','Sant\'antonio','(PARCO)','','Pescara',''),
 (38511,'PE','65126','Santi Aternini','(VIA DEI)','','Pescara',''),
 (38512,'PE','65124','Santuario','(VIA DEL)','n.pari 2/70    n.dispari 1/55','Pescara',''),
 (38513,'PE','65125','Santuario','(VIA DEL)','n.restanti','Pescara',''),
 (38514,'PE','65124','Sanzio Raffaello','(VIA)','','Pescara',''),
 (38515,'PE','65122','Sardegna','(VIA)','','Pescara',''),
 (38516,'PE','65126','Sauro Nazario','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38517,'PE','65128','Sava','(VIA)','','Pescara',''),
 (38518,'PE','65127','Savonarola','(VIA)','','Pescara',''),
 (38519,'PE','65129','Scarfoglio Edoardo','(VIA)','','Pescara',''),
 (38520,'PE','65125','Schiavone','(VIA)','','Pescara',''),
 (38521,'PE','65124','Sciesa Amatore','(VIA)','','Pescara',''),
 (38522,'PE','65127','Scipione L\'africano','(VIA)','','Pescara',''),
 (38523,'PE','65129','Secchia','(VIA)','','Pescara',''),
 (38524,'PE','65124','Segantini','(VIA)','','Pescara',''),
 (38525,'PE','65124','Sella Di Corno','(VIA)','','Pescara',''),
 (38526,'PE','65125','Selva Degli Abeti','(VIA)','','Pescara',''),
 (38527,'PE','65127','Seneca','(VIA)','','Pescara',''),
 (38528,'PE','65129','Serao Matilde','(VIA)','','Pescara',''),
 (38529,'PE','65125','Serra Lunga','(VIA)','','Pescara',''),
 (38530,'PE','65123','Settembrini Luigi','(VIA)','','Pescara',''),
 (38531,'PE','65123','Settimo Ruggero','(VIA)','','Pescara',''),
 (38532,'PE','65127','Sforza Muzio Attendolo','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38533,'PE','65121','Sicilia','(VIA)','','Pescara',''),
 (38534,'PE','65122','Siena','(VIA)','','Pescara',''),
 (38535,'PE','65129','Silone Ignazio','(VIA)','','Pescara',''),
 (38536,'PE','65128','Sinello','(VIA)','','Pescara',''),
 (38537,'PE','65129','Sisto','(VIA)','','Pescara',''),
 (38538,'PE','65127','Socrate','(VIA)','','Pescara',''),
 (38539,'PE','65123','Solferino','(VIA)','','Pescara',''),
 (38540,'PE','65125','Sotto','(VIA DI)','','Pescara',''),
 (38541,'PE','65121','Spalti Del Re','(VIA)','','Pescara',''),
 (38542,'PE','65127','Spartaco','(VIA)','','Pescara',''),
 (38543,'PE','65126','Spaventa Silvio','(VIA)','','Pescara',''),
 (38544,'PE','65129','Specchiale','(STRADA VICINALE)','','Pescara',''),
 (38545,'PE','65123','Speri Tito','(VIA)','','Pescara',''),
 (38546,'PE','65124','Spiga Celestino Delfino','(VIA)','','Pescara',''),
 (38547,'PE','65121','Spirito Santo','(PIAZZA DELLO)','','Pescara',''),
 (38548,'PE','65128','Staina','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38549,'PE','65128','Stradonetto','(VIA)','','Pescara',''),
 (38550,'PE','65122','Sulmona','(VIA)','','Pescara',''),
 (38551,'PE','65126','Sulprizio Beato Nunzio','(VIA)','','Pescara',''),
 (38552,'PE','65129','Susini','(VIA)','','Pescara',''),
 (38553,'PE','65123','Tassoni Alessandro','(VIA)','','Pescara',''),
 (38554,'PE','65121','Tasso Torquato','(VIA)','','Pescara',''),
 (38555,'PE','65125','Tatonetti','(VIA)','','Pescara',''),
 (38556,'PE','65128','Tavo','(VIA)','','Pescara',''),
 (38557,'PE','65124','Tazzoli Don Enrico','(VIA)','','Pescara',''),
 (38558,'PE','65127','Teatini','(VIA DEI)','','Pescara',''),
 (38559,'PE','65126','Tedesco Francesco','(VIA)','','Pescara',''),
 (38560,'PE','65121','Teramo','(VIA)','','Pescara',''),
 (38561,'PE','65129','Terra Vergine','(VIA)','','Pescara',''),
 (38562,'PE','65129','Tesino','(VIA)','','Pescara',''),
 (38563,'PE','65129','Tevere','(VIA)','','Pescara',''),
 (38564,'PE','65129','Teverone','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38565,'PE','65126','Thaon Di Revel','(VIA)','','Pescara',''),
 (38566,'PE','65125','Tiberi','(VIA)','','Pescara',''),
 (38567,'PE','65127','Tibullo','(VIA)','','Pescara',''),
 (38568,'PE','65128','Tiburtina Valeria','(VIA)','n.pari 2/378','Pescara',''),
 (38569,'PE','65129','Tiburtina Valeria','(VIA)','n.restanti','Pescara',''),
 (38570,'PE','65124','Tiepolo','(VIA)','','Pescara',''),
 (38571,'PE','65126','Tinozzi','(VIA)','','Pescara',''),
 (38572,'PE','65124','Tintoretto','(VIA)','','Pescara',''),
 (38573,'PE','65129','Tirino','(VIA)','','Pescara',''),
 (38574,'PE','65124','Tiziano','(VIA)','','Pescara',''),
 (38575,'PE','65123','Tommaseo Nicolo\'','(VIA)','','Pescara',''),
 (38576,'PE','65126','Tommasi Salvatore','(VIA)','','Pescara',''),
 (38577,'PE','65128','Tona','(VIA)','','Pescara',''),
 (38578,'PE','65125','Toppeta Giuseppe','(VIA)','','Pescara',''),
 (38579,'PE','65128','Tordino','(VIA)','','Pescara',''),
 (38580,'PE','65122','Torino','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38581,'PE','65128','Torretta','(STRADA VICINALE)','','Pescara',''),
 (38582,'PE','65121','Toscana','(VIA)','','Pescara',''),
 (38583,'PE','65125','Toscanini','(VIA)','','Pescara',''),
 (38584,'PE','65129','Tosti Francesco Paolo','(VIALE)','','Pescara',''),
 (38585,'PE','65125','Tosto','(VIA)','','Pescara',''),
 (38586,'PE','65123','Toti Enrico','(VIA)','','Pescara',''),
 (38587,'PE','65129','Trappeto','(STRADA VICINALE)','','Pescara',''),
 (38588,'PE','65124','Trecentosettanta','(VIA)','','Pescara',''),
 (38589,'PE','65125','Trecentosettantuno','(VIA)','','Pescara',''),
 (38590,'PE','65122','Trento','(VIA)','','Pescara',''),
 (38591,'PE','65122','Trieste','(VIA)','','Pescara',''),
 (38592,'PE','65128','Trigno','(VIA)','','Pescara',''),
 (38593,'PE','65122','Trilussa','(VIA)','','Pescara',''),
 (38594,'PE','65125','Tripodi Antonio','(VIA)','','Pescara',''),
 (38595,'PE','65128','Tronto','(VIA)','','Pescara',''),
 (38596,'PE','65128','Turano','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38597,'PE','65121','Turati Filippo','(VIA)','','Pescara',''),
 (38598,'PE','65122','Umberto I','(CORSO)','','Pescara',''),
 (38599,'PE','65122','Umbria','(VIA)','','Pescara',''),
 (38600,'PE','65127','Unione','(PIAZZA DELL\')','','Pescara',''),
 (38601,'PE','65125','Vado Di Sole','(VIA)','','Pescara',''),
 (38602,'PE','65124','Val Di Foro','(VIA)','','Pescara',''),
 (38603,'PE','65128','Valerio Lucio','(VIA)','','Pescara',''),
 (38604,'PE','65126','Valignani Alessandro','(VIA)','','Pescara',''),
 (38605,'PE','65129','Valle Della Chiesa','(STRADA VICINALE)','','Pescara',''),
 (38606,'PE','65129','Valle Di Rocca','(CONTRADA)','','Pescara',''),
 (38607,'PE','65124','Valle Di Rose','(VIA)','','Pescara',''),
 (38608,'PE','65124','Valle Di San Mauro','(VIA)','','Pescara',''),
 (38609,'PE','65125','Valle Ferzetti','(STRADA)','','Pescara',''),
 (38610,'PE','65125','Valle Ferzetti','(STRADA VICINALE)','','Pescara',''),
 (38611,'PE','65125','Valle Furci','(STRADA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38612,'PE','65125','Valle Fuzzina','(STRADA)','','Pescara',''),
 (38613,'PE','65129','Vallelunga','(STRADA)','','Pescara',''),
 (38614,'PE','65124','Valle Roveto','(VIA)','','Pescara',''),
 (38615,'PE','65124','Valle Verde','(VIA)','','Pescara',''),
 (38616,'PE','65128','Vandra','(VIA)','','Pescara',''),
 (38617,'PE','65126','Vasco De Gama','(VIA)','','Pescara',''),
 (38618,'PE','65121','Vasto','(VIA)','','Pescara',''),
 (38619,'PE','65129','Vecchia Fontanelle','(STRADA)','','Pescara',''),
 (38620,'PE','65129','Velino','(VIA)','','Pescara',''),
 (38621,'PE','65128','Vella','(VIA)','','Pescara',''),
 (38622,'PE','65121','Venezia','(VIA)','','Pescara',''),
 (38623,'PE','65128','Venna','(VIA)','','Pescara',''),
 (38624,'PE','65125','Venti Settembre','(VIA)','','Pescara',''),
 (38625,'PE','65129','Ventre D\'oca','(STRADA)','','Pescara',''),
 (38626,'PE','65129','Ventre D\'oca','(STRADA VICINALE)','','Pescara',''),
 (38627,'PE','65121','Verdi Giuseppe','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38628,'PE','65122','Verona','(VIA)','','Pescara',''),
 (38629,'PE','65128','Verrino','(VIA)','','Pescara',''),
 (38630,'PE','65121','Verrocchio Nazzareno','(VIA)','','Pescara',''),
 (38631,'PE','65126','Verrotti Francesco','(VIA)','','Pescara',''),
 (38632,'PE','65126','Vespucci Amerigo','(VIALE)','','Pescara',''),
 (38633,'PE','65129','Vezza','(VIA)','','Pescara',''),
 (38634,'PE','65128','Vezzola','(VIA)','','Pescara',''),
 (38635,'PE','65129','Vibrata','(VIA)','','Pescara',''),
 (38636,'PE','65125','Villa Basile','(VIA DI)','','Pescara',''),
 (38637,'PE','65125','Villa Cervone','(STRADA VICINALE)','','Pescara',''),
 (38638,'PE','65124','Villa Lago','(VIA)','','Pescara',''),
 (38639,'PE','65129','Villa Magna','(STRADA VICINALE)','','Pescara',''),
 (38640,'PE','65125','Villa Scorrano','(STRADA VICINALE)','','Pescara',''),
 (38641,'PE','65124','Villetta Barrea','(VIA)','','Pescara',''),
 (38642,'PE','65127','Virgilio Marone Publio','(VIA)','','Pescara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38643,'PE','65122','Vittorio Emanuele Ii','(CORSO)','n.restanti','Pescara',''),
 (38644,'PE','65121','Vittorio Emanuele Ii','(CORSO)','n.dispari 1/177    n.pari 2/106','Pescara',''),
 (38645,'PE','65123','Vittorio Veneto','(VIA)','','Pescara',''),
 (38646,'PE','65126','Vivaldi Fratelli','(VIA)','','Pescara',''),
 (38647,'PE','65125','Vivarelli','(VIA)','','Pescara',''),
 (38648,'PE','65129','Volta Alessandro','(VIA)','','Pescara',''),
 (38649,'PE','65123','Volturno','(VIA)','','Pescara',''),
 (38650,'PE','65129','Vomano','(VIA)','','Pescara',''),
 (38651,'PE','65125','Zanni','(STRADA)','','Pescara',''),
 (38652,'PE','65123','Zara','(VIA)','','Pescara',''),
 (38653,'PE','65126','Zeno Niccolo\'','(VIA)','','Pescara',''),
 (38654,'PI','56123','Abba Giuseppe Cesare','(VIA)','','Pisa',''),
 (38655,'PI','56121','Acerbi Giovanni','(VIA)','','Pisa',''),
 (38656,'PI','56122','Adige','(VIA)','','Pisa',''),
 (38657,'PI','56121','Aeroporto','(VIA DELL\')','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38658,'PI','56121','Aerostazione','(PIAZZALE)','','Pisa',''),
 (38659,'PI','56124','Agnelli Guglielmo','(VIA)','','Pisa',''),
 (38660,'PI','56121','Agnello Beato','(VIA)','','Pisa',''),
 (38661,'PI','56123','Agonigi','(CORTE)','','Pisa',''),
 (38662,'PI','56121','Agostini Della Seta Ferdinando','(VIA)','','Pisa',''),
 (38663,'PI','56121','Alberello','(VIA)','','Pisa',''),
 (38664,'PI','56122','Alberti Leon Battista','(VIA)','','Pisa',''),
 (38665,'PI','56121','Alberto Beato','(VIA)','','Pisa',''),
 (38666,'PI','56125','Albiani','(VIA DEGLI)','','Pisa',''),
 (38667,'PI','56121','Aldovrandi Ulisse','(VIA)','','Pisa',''),
 (38668,'PI','56127','Alfieri Vittorio','(VIA)','','Pisa',''),
 (38669,'PI','56123','Amalfi','(PIAZZALE)','','Pisa',''),
 (38670,'PI','56124','Amendola Giovanni','(VIA)','','Pisa',''),
 (38671,'PI','56122','Andrea Del Sarto','(PIAZZA)','','Pisa',''),
 (38672,'PI','56123','Angeli Pietro Da Barga','(VIA)','','Pisa',''),
 (38673,'PI','56125','Annunziata','(VIA DELL\')','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38674,'PI','56121','Antoni Fratelli','(VIA)','','Pisa',''),
 (38675,'PI','56126','Arancio','(VIA L\')','','Pisa',''),
 (38676,'PI','56124','Arcangeli Giovanni','(VIA)','','Pisa',''),
 (38677,'PI','56126','Arcivescovado','(PIAZZA)','','Pisa',''),
 (38678,'PI','56126','Arco Dei Gualandi','(VIA)','','Pisa',''),
 (38679,'PI','56121','Ardenne','(VIA DELLE)','','Pisa',''),
 (38680,'PI','56122','Argine','(VIA DELL\')','','Pisa',''),
 (38681,'PI','56121','Arginone','(VIA DELL\')','','Pisa',''),
 (38682,'PI','56121','Argonne','(VIA DELL\')','','Pisa',''),
 (38683,'PI','56127','Ariosto Ludovico','(VIA)','','Pisa',''),
 (38684,'PI','56122','Arrosti Iacopo','(VIA)','','Pisa',''),
 (38685,'PI','56124','Artigiani','(VIA DEGLI)','','Pisa',''),
 (38686,'PI','56121','Asmara','(VIA)','','Pisa',''),
 (38687,'PI','56121','Aspromonte','(VIA)','','Pisa',''),
 (38688,'PI','56122','Assopardi Ugolino','(VIA)','','Pisa',''),
 (38689,'PI','56122','Aurelia Nord','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38690,'PI','56121','Aurelia Sud','(VIA)','','Pisa',''),
 (38691,'PI','56124','Avanzi Enrico','(VIA)','','Pisa',''),
 (38692,'PI','56127','Averani Giuseppe','(VIA)','','Pisa',''),
 (38693,'PI','56121','Aviazione','(VIA DELL\')','','Pisa',''),
 (38694,'PI','56122','Badaloni Nicola','(VIA)','','Pisa',''),
 (38695,'PI','56122','Bagnile','(VIA DI)','','Pisa',''),
 (38696,'PI','56121','Balbo Cesare','(LARGO)','','Pisa',''),
 (38697,'PI','56124','Baldacci Valentino','(VIA)','','Pisa',''),
 (38698,'PI','56122','Baldini Nullo','(VIA)','','Pisa',''),
 (38699,'PI','56124','Baldo Degli Ubaldi','(VIA)','','Pisa',''),
 (38700,'PI','56125','Balduinetti','(VIA)','','Pisa',''),
 (38701,'PI','56125','Banchi','(VIA DI)','','Pisa',''),
 (38702,'PI','56121','Bandiera Fratelli','(VIA)','','Pisa',''),
 (38703,'PI','56121','Bandi Giuseppe','(VIA)','','Pisa',''),
 (38704,'PI','56123','Baracca Francesco','(VIA)','','Pisa',''),
 (38705,'PI','56123','Barachini Paolo','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38706,'PI','56121','Barattularia','(VIA)','','Pisa',''),
 (38707,'PI','56122','Barchielli Iacopo','(PIAZZA)','','Pisa',''),
 (38708,'PI','56127','Baretti Giuseppe','(VIA)','','Pisa',''),
 (38709,'PI','56124','Bargagna Italo','(VIA)','','Pisa',''),
 (38710,'PI','56123','Bari','(VIA)','','Pisa',''),
 (38711,'PI','56121','Barsanti Padre Eugenio','(VIA)','','Pisa',''),
 (38712,'PI','56124','Basilicata','(VIA)','','Pisa',''),
 (38713,'PI','56121','Bassi Agostino','(VIA)','','Pisa',''),
 (38714,'PI','56124','Bastione','(VIA DEL)','','Pisa',''),
 (38715,'PI','56127','Battelli Angelo','(VIA)','','Pisa',''),
 (38716,'PI','56127','Battichiodi','(VIA)','','Pisa',''),
 (38717,'PI','56125','Battisti Cesare','(VIA)','','Pisa',''),
 (38718,'PI','56127','Beccaria Cesare','(VIA)','','Pisa',''),
 (38719,'PI','56122','Beffalmacco','(VIA)','','Pisa',''),
 (38720,'PI','56121','Bellatalla Archimede','(VIA)','','Pisa',''),
 (38721,'PI','56125','Belle Donne','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38722,'PI','56127','Belle Torri','(VIA)','','Pisa',''),
 (38723,'PI','56123','Belli Giuseppe Gioacchino','(VIA)','','Pisa',''),
 (38724,'PI','56122','Bellini Vincenzo','(VIA)','','Pisa',''),
 (38725,'PI','56122','Belloni Giulio Andrea','(VIA)','','Pisa',''),
 (38726,'PI','56127','Berlinghieri','(VIA)','','Pisa',''),
 (38727,'PI','56127','Bernardini Oreste','(VIA)','','Pisa',''),
 (38728,'PI','56121','Bertani Agostino','(VIA)','','Pisa',''),
 (38729,'PI','56123','Bertini Don Giuseppe','(VIA)','','Pisa',''),
 (38730,'PI','56124','Betti Enrico','(VIA)','','Pisa',''),
 (38731,'PI','56121','Bezzecca','(VIA)','','Pisa',''),
 (38732,'PI','56125','Bianchi','(VIA PRIVATA)','','Pisa',''),
 (38733,'PI','56123','Bianchi Luigi','(VIA)','','Pisa',''),
 (38734,'PI','56123','Biduino','(VIA)','','Pisa',''),
 (38735,'PI','56122','Bigattiera Lato Monte','(VIA)','','Pisa',''),
 (38736,'PI','56121','Biscottino','(VIA DEL)','','Pisa',''),
 (38737,'PI','56122','Bissolati Leonilda','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38738,'PI','56125','Bixio Nino','(VIA)','','Pisa',''),
 (38739,'PI','56122','Boccalaccio','(VIA)','','Pisa',''),
 (38740,'PI','56122','Boccherini Luigi','(VIA)','','Pisa',''),
 (38741,'PI','56121','Bocchette','(VIA DELLE)','','Pisa',''),
 (38742,'PI','56123','Bologna','(VIA)','','Pisa',''),
 (38743,'PI','56125','Bonaini Francesco','(VIALE)','','Pisa',''),
 (38744,'PI','56122','Bonaiuti Andrea','(VIA)','','Pisa',''),
 (38745,'PI','56122','Bonamici Giuseppe','(VIA)','','Pisa',''),
 (38746,'PI','56126','Bonanno','(VIA)','','Pisa',''),
 (38747,'PI','56127','Borghese','(VIA)','','Pisa',''),
 (38748,'PI','56124','Borghetto','(VIA DEL)','','Pisa',''),
 (38749,'PI','56127','Borgo Stretto','(VIA)','','Pisa',''),
 (38750,'PI','56125','Borgundio','(VIA)','','Pisa',''),
 (38751,'PI','56122','Borodin Alessandro','(VIA)','','Pisa',''),
 (38752,'PI','56127','Borrani Odoardo','(VIA)','','Pisa',''),
 (38753,'PI','56123','Borsi Giosue\'','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38754,'PI','56126','Boschi Don Gaetano','(VIA)','','Pisa',''),
 (38755,'PI','56125','Bovio Giovanni','(VIA)','','Pisa',''),
 (38756,'PI','56125','Bracci','(CORTE)','','Pisa',''),
 (38757,'PI','56125','Braccini','(CORTE)','','Pisa',''),
 (38758,'PI','56123','Bragazzi Agostino','(VIA)','','Pisa',''),
 (38759,'PI','56122','Bramante Donato','(VIA)','','Pisa',''),
 (38760,'PI','56123','Brennero','(VIA)','','Pisa',''),
 (38761,'PI','56122','Brenta','(VIA)','','Pisa',''),
 (38762,'PI','56122','Brodolini Giacomo','(VIA)','','Pisa',''),
 (38763,'PI','56121','Bronzetti Fratelli','(VIA)','','Pisa',''),
 (38764,'PI','56122','Brunelleschi Filippo','(VIA)','','Pisa',''),
 (38765,'PI','56125','Bruno Giordano','(VIA)','','Pisa',''),
 (38766,'PI','56122','Buffalmacco','(VIA)','','Pisa',''),
 (38767,'PI','56122','Bulgarino Da Caprona','(VIA)','','Pisa',''),
 (38768,'PI','56126','Buonamici Francesco','(PIAZZA)','','Pisa',''),
 (38769,'PI','56127','Buonarroti Filippo','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38770,'PI','56126','Buongusto','(VIA DEL)','','Pisa',''),
 (38771,'PI','56127','Buozzi Bruno','(LUNGARNO)','','Pisa',''),
 (38772,'PI','56127','Buschetto','(VIA DEL)','','Pisa',''),
 (38773,'PI','56127','Byron Giorgio','(VIA)','','Pisa',''),
 (38774,'PI','56124','Caduti Cefalonia  Divisione Acqui','(PIAZZA)','','Pisa',''),
 (38775,'PI','56122','Caduti Del Lavoro','(VIA)','','Pisa',''),
 (38776,'PI','56121','Caduti Di Kindu','(VIA)','','Pisa',''),
 (38777,'PI','56124','Caduti El Alamein','(PIAZZALE)','','Pisa',''),
 (38778,'PI','56121','Caduti Nei Lager Nazisti','(VIA)','','Pisa',''),
 (38779,'PI','56122','Cafaggio','(VIA DI)','','Pisa',''),
 (38780,'PI','56122','Cafiero Carlo','(VIA)','','Pisa',''),
 (38781,'PI','56123','Cagliari','(VIA)','','Pisa',''),
 (38782,'PI','56127','Cairoli','(PIAZZA)','','Pisa',''),
 (38783,'PI','56124','Calabria','(VIA)','','Pisa',''),
 (38784,'PI','56127','Calafati','(VIA)','','Pisa',''),
 (38785,'PI','56121','Calatafimi','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38786,'PI','56121','Caligi','(VIA DEL)','','Pisa',''),
 (38787,'PI','56121','Caligia Emilia','(VIA)','','Pisa',''),
 (38788,'PI','56121','Callestro','(VIA)','','Pisa',''),
 (38789,'PI','56121','Cambi','(CORTE)','','Pisa',''),
 (38790,'PI','56122','Cammeo Carlo Salomone','(VIA)','','Pisa',''),
 (38791,'PI','56122','Campaldo','(VIA DI)','','Pisa',''),
 (38792,'PI','56124','Campania','(VIA)','','Pisa',''),
 (38793,'PI','56121','Campi Elisi','(VIA DEI)','','Pisa',''),
 (38794,'PI','56121','Campigiana','(VIA)','','Pisa',''),
 (38795,'PI','56121','Campo All\'orzo','(VIA)','','Pisa',''),
 (38796,'PI','56122','Campodavela','(VIA)','','Pisa',''),
 (38797,'PI','56127','Canavari Mario','(VIA)','','Pisa',''),
 (38798,'PI','56121','Cannicci','(VIA DI)','','Pisa',''),
 (38799,'PI','56121','Cannizzaro Stanislao','(VIA)','','Pisa',''),
 (38800,'PI','56127','Canto Del Nicchio','(VIA)','','Pisa',''),
 (38801,'PI','56121','Capannelle','(VIA DELLE)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38802,'PI','56122','Capannone','(VIA DEL)','','Pisa',''),
 (38803,'PI','56121','Capiteta','(VIA DI)','','Pisa',''),
 (38804,'PI','56121','Cappellani','(VIA DEI)','','Pisa',''),
 (38805,'PI','56125','Cappello','(VIA DEL)','','Pisa',''),
 (38806,'PI','56126','Capponi Cardinale Ferdinando','(VIA)','','Pisa',''),
 (38807,'PI','56121','Cappuccini','(VIA)','','Pisa',''),
 (38808,'PI','56121','Caprera','(VIA)','','Pisa',''),
 (38809,'PI','56122','Capri','(VIA)','','Pisa',''),
 (38810,'PI','56125','Carabottaia','(VIA)','','Pisa',''),
 (38811,'PI','56127','Carducci Giosue\'','(VIA)','','Pisa',''),
 (38812,'PI','56121','Cariola','(VIA)','','Pisa',''),
 (38813,'PI','56127','Carlini Spartaco','(VIA)','','Pisa',''),
 (38814,'PI','56127','Carmignani Giovanni','(VIA)','','Pisa',''),
 (38815,'PI','56125','Carmine','(PIAZZA DEL)','','Pisa',''),
 (38816,'PI','56125','Carmine','(VIA DEL)','','Pisa',''),
 (38817,'PI','56124','Carnelutti Francesco','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38818,'PI','56126','Carrara','(PIAZZA)','','Pisa',''),
 (38819,'PI','56121','Carrareccia','(VIA)','','Pisa',''),
 (38820,'PI','56122','Caruso Girolamo','(VIA)','','Pisa',''),
 (38821,'PI','56123','Casarosa Nevilio','(VIA)','','Pisa',''),
 (38822,'PI','56122','Cascine','(VIALE DELLE)','','Pisa',''),
 (38823,'PI','56122','Cascine Nuove','(LOCALITA\')','','Pisa',''),
 (38824,'PI','56122','Cascine Vecchie','(LOCALITA\')','','Pisa',''),
 (38825,'PI','56127','Case Dipinte','(VIA DELLE)','','Pisa',''),
 (38826,'PI','56122','Case Medicee','(VIA)','','Pisa',''),
 (38827,'PI','56122','Castagnolo','(VIA)','','Pisa',''),
 (38828,'PI','56121','Castaldi Panfilo','(VIA)','','Pisa',''),
 (38829,'PI','56121','Castelfidardo','(VIA)','','Pisa',''),
 (38830,'PI','56126','Castelletto','(VIA DEL)','','Pisa',''),
 (38831,'PI','56124','Castinelli Ridalvo','(VIA)','','Pisa',''),
 (38832,'PI','56125','Catalani Alfredo','(VIA)','','Pisa',''),
 (38833,'PI','56122','Catallo','(LARGO)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38834,'PI','56122','Catallo','(VIA DI)','','Pisa',''),
 (38835,'PI','56121','Cattaneo Carlo','(VIA)','','Pisa',''),
 (38836,'PI','56121','Cava','(VIA)','','Pisa',''),
 (38837,'PI','56126','Cavalca Domenico','(VIA)','','Pisa',''),
 (38838,'PI','56121','Cavalcavia San Giusto','(VIA)','','Pisa',''),
 (38839,'PI','56126','Cavalieri','(PIAZZA DEI)','','Pisa',''),
 (38840,'PI','56126','Cavallotti Felice','(PIAZZA)','','Pisa',''),
 (38841,'PI','56127','Cavour Conte Camillo Benso','(VIA)','','Pisa',''),
 (38842,'PI','56123','Cecco Di Pietro','(VIA)','','Pisa',''),
 (38843,'PI','56125','Ceci Antonio','(VIA)','','Pisa',''),
 (38844,'PI','56123','Cei Antonio','(VIA)','','Pisa',''),
 (38845,'PI','56127','Centofanti Silvestro','(VIA)','','Pisa',''),
 (38846,'PI','56121','Cerboni Elvezio','(VIA)','','Pisa',''),
 (38847,'PI','56123','Cervi Fratelli','(VIA)','','Pisa',''),
 (38848,'PI','56121','Cervino','(VIA)','','Pisa',''),
 (38849,'PI','56124','Cesalpino Andrea','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38850,'PI','56121','Chiassatello','(VIA)','','Pisa',''),
 (38851,'PI','56125','Chiassetto San Marco','(VIA)','','Pisa',''),
 (38852,'PI','56125','Chiasso Mozzo','(VIA)','','Pisa',''),
 (38853,'PI','56124','Chierici','(VIA)','','Pisa',''),
 (38854,'PI','56123','Chiesa Damiano','(VIA)','','Pisa',''),
 (38855,'PI','56123','Chiesa Eugenio','(VIA)','','Pisa',''),
 (38856,'PI','56122','Cilea Francesco','(VIA)','','Pisa',''),
 (38857,'PI','56122','Cimabue','(VIA)','','Pisa',''),
 (38858,'PI','56124','Cisanello','(VIA)','','Pisa',''),
 (38859,'PI','56125','Clari Gian Carlo Maria','(PIAZZA)','','Pisa',''),
 (38860,'PI','56127','Coccapani  Ludovico','(VIA)','','Pisa',''),
 (38861,'PI','56121','Cocchi Antonio','(VIA)','','Pisa',''),
 (38862,'PI','56126','Collegio Ferdinando','(VIA)','','Pisa',''),
 (38863,'PI','56126','Collegio Ricci','(VIA)','','Pisa',''),
 (38864,'PI','56123','Collodi','(VIA)','','Pisa',''),
 (38865,'PI','56121','Colombaie','(VIA DELLE)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38866,'PI','56125','Colombo Cristoforo','(VIA)','','Pisa',''),
 (38867,'PI','56127','Colonne','(VIA DELLE)','','Pisa',''),
 (38868,'PI','56123','Colorni Eugenio','(VIA)','','Pisa',''),
 (38869,'PI','56125','Conce','(VIA DELLE)','','Pisa',''),
 (38870,'PI','56127','Concette','(VIA DI)','','Pisa',''),
 (38871,'PI','56123','Consani Piero','(VIA)','','Pisa',''),
 (38872,'PI','56121','Consegne','(VIA DELLE)','','Pisa',''),
 (38873,'PI','56126','Consoli Del Mare','(VIA DEI)','','Pisa',''),
 (38874,'PI','56122','Contessa Matilde','(VIA)','','Pisa',''),
 (38875,'PI','56121','Conti Giovanni','(VIA)','','Pisa',''),
 (38876,'PI','56125','Corridoni Filippo','(VIA)','','Pisa',''),
 (38877,'PI','56126','Corsica','(VIA)','','Pisa',''),
 (38878,'PI','56126','Corta','(VIA)','','Pisa',''),
 (38879,'PI','56121','Corte Del Portico','(VIA)','','Pisa',''),
 (38880,'PI','56124','Corte Palla','(VIA)','','Pisa',''),
 (38881,'PI','56122','Cosimo I De\' Medici','(LUNGARNO)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38882,'PI','56122','Costa Andrea','(VIA)','','Pisa',''),
 (38883,'PI','56125','Cottolengo','(VIA)','','Pisa',''),
 (38884,'PI','56121','Crisantemi','(VIA DEI)','','Pisa',''),
 (38885,'PI','56125','Crispi Francesco','(VIA)','','Pisa',''),
 (38886,'PI','56125','Croce Benedetto','(VIA)','','Pisa',''),
 (38887,'PI','56126','Croce Rossa','(VIA DELLA)','','Pisa',''),
 (38888,'PI','56125','Crocifisso','(PIAZZA DEL)','','Pisa',''),
 (38889,'PI','56123','Cuoco Vincenzo','(VIA)','','Pisa',''),
 (38890,'PI','56127','Cuore','(VIA DEL)','','Pisa',''),
 (38891,'PI','56124','Cuppari Pietro','(VIA)','','Pisa',''),
 (38892,'PI','56126','Curtatone E Montanara','(VIA)','','Pisa',''),
 (38893,'PI','56125','Da Borgo Flaminio','(VIA)','','Pisa',''),
 (38894,'PI','56125','Da Buti Francesco','(VIA)','','Pisa',''),
 (38895,'PI','56127','D\'achiardi Giovanni','(VIA)','','Pisa',''),
 (38896,'PI','56123','D\'acquisto Salvo','(VIA)','','Pisa',''),
 (38897,'PI','56125','Dal Borgo Flaminio','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38898,'PI','56126','Dalmazia','(VIA)','','Pisa',''),
 (38899,'PI','56121','Da Morrona Alessandro','(VIA)','','Pisa',''),
 (38900,'PI','56127','D\'ancona','(PIAZZA)','','Pisa',''),
 (38901,'PI','56127','D\'ancona','(VIA)','','Pisa',''),
 (38902,'PI','56124','Danimarca','(VIA)','','Pisa',''),
 (38903,'PI','56122','D\'annunzio Gabriele','(LUNGARNO)','','Pisa',''),
 (38904,'PI','56126','Dante Alighieri','(PIAZZA)','','Pisa',''),
 (38905,'PI','56123','D\'aosta Duca Amedeo','(VIA)','','Pisa',''),
 (38906,'PI','56122','Da Padule Bonaccorso','(VIA)','','Pisa',''),
 (38907,'PI','56124','Da Pietralcina Pio','(VIA)','','Pisa',''),
 (38908,'PI','56127','Da Pisa Guido','(VIA)','','Pisa',''),
 (38909,'PI','56126','Da Pisa Pietro','(VIA)','','Pisa',''),
 (38910,'PI','56126','Da Pisa Rustichello','(VIA)','','Pisa',''),
 (38911,'PI','56127','Da Rivalto Giordano','(VIA)','','Pisa',''),
 (38912,'PI','56121','Darsena','(VIA DELLA)','','Pisa',''),
 (38913,'PI','56122','D\'arsula','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38914,'PI','56122','Da San Concordio Fra Bartolomeo','(LARGO)','','Pisa',''),
 (38915,'PI','56125','Da Sangallo Giuliano','(VIA)','','Pisa',''),
 (38916,'PI','56124','Da Sassoferrato Bartolo','(VIA)','','Pisa',''),
 (38917,'PI','56121','D\'ascanio Corradino','(VIA)','','Pisa',''),
 (38918,'PI','56125','Da Scorno','(VICOLO)','','Pisa',''),
 (38919,'PI','56125','D\'azeglio Massimo','(PIAZZA)','','Pisa',''),
 (38920,'PI','56125','D\'azeglio Massimo','(VIA)','','Pisa',''),
 (38921,'PI','56127','De Amicis Edmondo','(VIA)','','Pisa',''),
 (38922,'PI','56121','De Boni Filippo','(VIA)','','Pisa',''),
 (38923,'PI','56122','Degazia','(LARGO DELLA)','','Pisa',''),
 (38924,'PI','56122','Deledda Grazia','(VIA)','','Pisa',''),
 (38925,'PI','56126','Della Faggiola Uguccione','(VIA)','','Pisa',''),
 (38926,'PI','56125','Del Lante Camilla','(VIA)','','Pisa',''),
 (38927,'PI','56123','Della Pura Alfredo','(VIA)','','Pisa',''),
 (38928,'PI','56125','Della Spina Alessandro','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38929,'PI','56125','Dell\'occhio','(VIA)','','Pisa',''),
 (38930,'PI','56121','Dell\'omodarme Giuseppe','(VIA)','','Pisa',''),
 (38931,'PI','56121','Del Prete Carlo','(VIA)','','Pisa',''),
 (38932,'PI','56127','Del Rosso  Federico','(PIAZZA)','','Pisa',''),
 (38933,'PI','56127','Del Tinti','(VICOLO)','','Pisa',''),
 (38934,'PI','56125','Del Torti','(VIA)','','Pisa',''),
 (38935,'PI','56125','Del Torzi','(VIA)','','Pisa',''),
 (38936,'PI','56121','De Pinedo Francesco','(VIA)','','Pisa',''),
 (38937,'PI','56121','Depretis Agostino','(VIA)','','Pisa',''),
 (38938,'PI','56126','Derna','(VIA)','','Pisa',''),
 (38939,'PI','56124','De Ruggiero Guido','(VIA)','','Pisa',''),
 (38940,'PI','56123','De Sanctis Francesco','(VIA)','','Pisa',''),
 (38941,'PI','56127','De Simone','(VIA)','','Pisa',''),
 (38942,'PI','56123','Diaz Armando','(VIA)','','Pisa',''),
 (38943,'PI','56121','Digione','(VIA)','','Pisa',''),
 (38944,'PI','56123','Di Michele Iacopo','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38945,'PI','56123','Di Michele Iacopo','(VIA)','','Pisa',''),
 (38946,'PI','56126','Dini Ulisse','(VIA)','','Pisa',''),
 (38947,'PI','56122','Diotisalvi','(VIA)','','Pisa',''),
 (38948,'PI','56124','Di Puccio Piero','(VIA)','','Pisa',''),
 (38949,'PI','56121','Di Siepe','(VIA)','','Pisa',''),
 (38950,'PI','56122','Di Tedice Enrico','(VIA)','','Pisa',''),
 (38951,'PI','56124','Di Vestea Alfonso','(VIA)','','Pisa',''),
 (38952,'PI','56127','Di Vittorio Giuseppe','(VIA)','','Pisa',''),
 (38953,'PI','56121','Dogali','(VIA)','','Pisa',''),
 (38954,'PI','56127','Donadoni Eugenio','(VIA)','','Pisa',''),
 (38955,'PI','56122','Donatello','(PIAZZALE)','','Pisa',''),
 (38956,'PI','56126','Donati Giovan Battista','(PIAZZA)','','Pisa',''),
 (38957,'PI','56127','Don Bosco','(VIA)','','Pisa',''),
 (38958,'PI','56122','Donizetti Gaetano','(VIA)','','Pisa',''),
 (38959,'PI','56126','Donzelle','(VICOLO DELLE)','','Pisa',''),
 (38960,'PI','56122','Due Arni','(VIA DEI)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38961,'PI','56122','Due Settembre','(VIA)','','Pisa',''),
 (38962,'PI','56121','Dunant Jean-henry','(VIA)','','Pisa',''),
 (38963,'PI','56126','Duomo','(PIAZZA DEL)','','Pisa',''),
 (38964,'PI','56122','Duse Eleonora','(VIA)','','Pisa',''),
 (38965,'PI','56121','Efisio E Potito','(VIA)','','Pisa',''),
 (38966,'PI','56124','El Alamein','(PIAZZALE)','','Pisa',''),
 (38967,'PI','56122','Elba','(VIA)','','Pisa',''),
 (38968,'PI','56127','Emanuele Filiberto Duca D\'aosta','(VIA)','','Pisa',''),
 (38969,'PI','56121','Emilia','(VIA)','','Pisa',''),
 (38970,'PI','56124','Esperanto','(LARGO)','','Pisa',''),
 (38971,'PI','56121','Eugenio Iii','(VIA)','','Pisa',''),
 (38972,'PI','56122','Fabbroni Angelo','(VIA)','','Pisa',''),
 (38973,'PI','56125','Facchini','(PIAZZA DEI)','','Pisa',''),
 (38974,'PI','56125','Facchini','(VIA DEI)','','Pisa',''),
 (38975,'PI','56121','Fagiana','(VIA)','','Pisa',''),
 (38976,'PI','56121','Fagiana Sud','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38977,'PI','56121','Fagiano','(VIA DEL)','','Pisa',''),
 (38978,'PI','56124','Falconcini Renato','(VIA)','','Pisa',''),
 (38979,'PI','56122','Fancelli Pandolfo','(VIA)','','Pisa',''),
 (38980,'PI','56122','Fasanna','(VIA DI)','','Pisa',''),
 (38981,'PI','56124','Favilli Narciso','(VIA)','','Pisa',''),
 (38982,'PI','56122','Fazio Conte','(VIA)','','Pisa',''),
 (38983,'PI','56127','Fedeli Carlo','(VIA)','','Pisa',''),
 (38984,'PI','56122','Federighi Sabatino','(VIA)','','Pisa',''),
 (38985,'PI','56122','Fedi Bruno Padre','(VIA)','','Pisa',''),
 (38986,'PI','56124','Felici Riccardo','(VIA)','','Pisa',''),
 (38987,'PI','56126','Fermi Enrico','(VIA)','','Pisa',''),
 (38988,'PI','56121','Ferrari Giuseppe','(VIA)','','Pisa',''),
 (38989,'PI','56121','Ferraris Galileo','(VIA)','','Pisa',''),
 (38990,'PI','56121','Ferroni Pietro','(VIA)','','Pisa',''),
 (38991,'PI','56121','Ferrovia','(VIA DELLA)','','Pisa',''),
 (38992,'PI','56125','Fibonacci Leonardo','(LUNGARNO)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (38993,'PI','56127','Filiberto Duca D\'aosta','(VIA)','','Pisa',''),
 (38994,'PI','56123','Filzi Fabio','(VIA)','','Pisa',''),
 (38995,'PI','56124','Finlandia','(VIA)','','Pisa',''),
 (38996,'PI','56124','Fiore Gennaro','(VIA)','','Pisa',''),
 (38997,'PI','56121','Fiorentina','(VIA)','','Pisa',''),
 (38998,'PI','56123','Firenze','(VIA)','','Pisa',''),
 (38999,'PI','56124','Flamini Francesco','(VIA)','','Pisa',''),
 (39000,'PI','56125','Foglia','(VIA DELLA)','','Pisa',''),
 (39001,'PI','56121','Fonda','(VIA)','','Pisa',''),
 (39002,'PI','56125','Fortezza','(VIA DI)','','Pisa',''),
 (39003,'PI','56127','Foscolo Ugo','(VIA)','','Pisa',''),
 (39004,'PI','56122','Fossa Ducaria','(VIA)','','Pisa',''),
 (39005,'PI','56123','Fosso Bufalina','(VIA)','','Pisa',''),
 (39006,'PI','56121','Fosso Vecchio','(VIA DEL)','','Pisa',''),
 (39007,'PI','56121','Fra Ginepro','(VIA)','','Pisa',''),
 (39008,'PI','56121','Fra Mansueto','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39009,'PI','56125','Franceschi','(VIA)','','Pisa',''),
 (39010,'PI','56124','Frascani Vittorio','(VIA)','','Pisa',''),
 (39011,'PI','56125','Fratti Antonio','(VIA)','','Pisa',''),
 (39012,'PI','56124','Friuli','(VIA)','','Pisa',''),
 (39013,'PI','56127','Fucini Renato','(VIA)','','Pisa',''),
 (39014,'PI','56124','Funaioli Giovan Battista','(VIA)','','Pisa',''),
 (39015,'PI','56122','Gabba Carlo Francesco','(VIA)','','Pisa',''),
 (39016,'PI','56122','Gaddi Taddeo','(VIA)','','Pisa',''),
 (39017,'PI','56122','Gaddo','(CORTE)','','Pisa',''),
 (39018,'PI','56123','Gagno','(VIA DI)','','Pisa',''),
 (39019,'PI','56127','Galdi Francesco','(VIA)','','Pisa',''),
 (39020,'PI','56123','Galiani Ferdinando','(VIA)','','Pisa',''),
 (39021,'PI','56125','Galileo Galilei','(LUNGARNO)','','Pisa',''),
 (39022,'PI','56123','Galimberti Tancredi','(VIA)','','Pisa',''),
 (39023,'PI','56122','Galletti Ranieri','(VIA)','','Pisa',''),
 (39024,'PI','56126','Galli Tassi Angelo','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39025,'PI','56125','Galloro','(VIA DEL)','','Pisa',''),
 (39026,'PI','56123','Galluppi Pasquale','(VIA)','','Pisa',''),
 (39027,'PI','56124','Galluzzi Vittorio','(VIA)','','Pisa',''),
 (39028,'PI','56126','Galvani Luigi','(VIA)','','Pisa',''),
 (39029,'PI','56125','Gambacorti','(LUNGARNO)','','Pisa',''),
 (39030,'PI','56125','Gambacorti Chiara','(PIAZZA)','','Pisa',''),
 (39031,'PI','56123','Gamerra G.paolo','(VIA)','','Pisa',''),
 (39032,'PI','56121','Gargalone','(VIA DI)','','Pisa',''),
 (39033,'PI','56126','Garibaldi Giuseppe','(PIAZZA)','','Pisa',''),
 (39034,'PI','56124','Garibaldi Giuseppe','(VIA)','','Pisa',''),
 (39035,'PI','56125','Garofani','(VIA)','','Pisa',''),
 (39036,'PI','56124','Gaudenzi Paganino','(VIA)','','Pisa',''),
 (39037,'PI','56123','Gello','(VIA DI)','','Pisa',''),
 (39038,'PI','56121','Gemignano Renello','(VIA)','','Pisa',''),
 (39039,'PI','56123','Genova','(PIAZZA)','','Pisa',''),
 (39040,'PI','56122','Gentile Da Fabriano','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39041,'PI','56123','Gentileschi Orazio','(VIA)','','Pisa',''),
 (39042,'PI','56127','Gereschi Livia','(VIA)','','Pisa',''),
 (39043,'PI','56121','Gherardesca Alessandro','(VIA)','','Pisa',''),
 (39044,'PI','56126','Ghini Luca','(VIA)','','Pisa',''),
 (39045,'PI','56121','Ghisleri Arcangelo','(VIA)','','Pisa',''),
 (39046,'PI','56127','Giardino','(VIA DEL)','','Pisa',''),
 (39047,'PI','56122','Giglioli Italo','(VIA)','','Pisa',''),
 (39048,'PI','56124','Ginori Richard','(PIAZZA)','','Pisa',''),
 (39049,'PI','56124','Gioberti Vincenzo','(VIA)','','Pisa',''),
 (39050,'PI','56123','Giordani Pietro','(VIA)','','Pisa',''),
 (39051,'PI','56126','Giordano Da Rivalto','(PIAZZA)','','Pisa',''),
 (39052,'PI','56122','Giordano Umberto','(VIA)','','Pisa',''),
 (39053,'PI','56122','Giotto','(VIA)','','Pisa',''),
 (39054,'PI','56122','Giovanni Da Balduccio','(VIA)','','Pisa',''),
 (39055,'PI','56122','Giovanni Xxiii','(VIA)','','Pisa',''),
 (39056,'PI','56121','Giunchetta','(VIA DI)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39057,'PI','56121','Giusti Giuseppe','(PIAZZA)','','Pisa',''),
 (39058,'PI','56127','Giusti Giuseppe','(VIA)','','Pisa',''),
 (39059,'PI','56121','Glori','(VILLA)','','Pisa',''),
 (39060,'PI','56122','Gnocchi Viani Osvaldo','(VIA)','','Pisa',''),
 (39061,'PI','56123','Gobetti Piero','(VIA)','','Pisa',''),
 (39062,'PI','56127','Goldoni Carlo','(VIA)','','Pisa',''),
 (39063,'PI','56121','Golena D\'arno','()','','Pisa',''),
 (39064,'PI','56121','Goletta','(VIA DELLA)','','Pisa',''),
 (39065,'PI','56127','Gondole','(PIAZZA DELLE)','','Pisa',''),
 (39066,'PI','56121','Gonfo','(VIA DEL)','','Pisa',''),
 (39067,'PI','56125','Gori Pietro','(VIA)','','Pisa',''),
 (39068,'PI','56127','Gozzi Fratelli','(VIA)','','Pisa',''),
 (39069,'PI','56121','Gozzoli Benozzo','(VIA)','','Pisa',''),
 (39070,'PI','56125','Gramsci Antonio','(VIALE)','','Pisa',''),
 (39071,'PI','56121','Gramustello','(VIA)','','Pisa',''),
 (39072,'PI','56122','Grandi Achille','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39073,'PI','56121','Granuccio','(VIA DI)','','Pisa',''),
 (39074,'PI','56123','Grassini Dante','(VIA)','','Pisa',''),
 (39075,'PI','56124','Grassi Ranieri','(VIA)','','Pisa',''),
 (39076,'PI','56122','Griffi Cocco','(LARGO)','','Pisa',''),
 (39077,'PI','56125','Grilletti','(PIAZZA DEI)','','Pisa',''),
 (39078,'PI','56121','Gronchi Giovanni','(VIA)','','Pisa',''),
 (39079,'PI','56124','Guadagnoli Antonio','(VIA)','','Pisa',''),
 (39080,'PI','56121','Guadalongo','(LUNGARNO)','n.dispari 5/21','Pisa',''),
 (39081,'PI','56125','Guadalongo','(LUNGARNO)','n.restanti','Pisa',''),
 (39082,'PI','56123','Guardistallo','(VIA)','','Pisa',''),
 (39083,'PI','56121','Guariganghi','(VIA DEI)','','Pisa',''),
 (39084,'PI','56125','Guerrazzi','(PIAZZA)','','Pisa',''),
 (39085,'PI','56121','Guscella','(VIA)','','Pisa',''),
 (39086,'PI','56121','Guscellina','(VIA)','','Pisa',''),
 (39087,'PI','56127','Hermada','(VIA)','','Pisa',''),
 (39088,'PI','56121','Idrovora','(VIA DELL\')','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39089,'PI','56124','Il Sanguigno','(VIA)','','Pisa',''),
 (39090,'PI','56121','Immaginetta','(VIA)','','Pisa',''),
 (39091,'PI','56122','Ippica','(VIA)','','Pisa',''),
 (39092,'PI','56121','Isola','(VIA DELL\')','','Pisa',''),
 (39093,'PI','56122','Isola Del Giglio','(VIA)','','Pisa',''),
 (39094,'PI','56122','Isola Di Capraia','(VIA)','','Pisa',''),
 (39095,'PI','56122','Isola Di Giannutri','(VIA)','','Pisa',''),
 (39096,'PI','56122','Isola Di Montecristo','(VIA)','','Pisa',''),
 (39097,'PI','56122','Isola Di Palmaria','(VIA)','','Pisa',''),
 (39098,'PI','56122','Isola Di Procida','(VIA)','','Pisa',''),
 (39099,'PI','56122','Isola Di Stromboli','(VIA)','','Pisa',''),
 (39100,'PI','56122','Isola Di Vulcano','(VIA)','','Pisa',''),
 (39101,'PI','56122','Isola Pantelleria','(VIA)','','Pisa',''),
 (39102,'PI','56122','Isola Procida','(VIA)','','Pisa',''),
 (39103,'PI','56012','Isole Egadi','(VIA)','','FORNACETTE',''),
 (39104,'PI','56123','Isole Lipari','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39105,'PI','56122','Isonzo','(VIA)','','Pisa',''),
 (39106,'PI','56123','Istria','(VIA)','','Pisa',''),
 (39107,'PI','56125','Italia','(CORSO)','','Pisa',''),
 (39108,'PI','56123','King Martin Luther','(VIA)','','Pisa',''),
 (39109,'PI','56125','Kinzica Dei Sismondi','(VIA)','','Pisa',''),
 (39110,'PI','56122','La Crociata','(VIA)','','Pisa',''),
 (39111,'PI','56123','La Figuretta','(VIA)','','Pisa',''),
 (39112,'PI','56127','Lalli Mario','(VIA)','','Pisa',''),
 (39113,'PI','56124','Landi Pasquale','(VIA)','','Pisa',''),
 (39114,'PI','56125','Lanfranchi','(VIA)','','Pisa',''),
 (39115,'PI','56125','La Pera','(PIAZZA)','','Pisa',''),
 (39116,'PI','56125','La Pera','(VIA)','','Pisa',''),
 (39117,'PI','56126','La Pergola','(VIA)','','Pisa',''),
 (39118,'PI','56122','Lasinio Carlo','(VIA)','','Pisa',''),
 (39119,'PI','56125','Lavagna Giovanni Maria','(VIA)','','Pisa',''),
 (39120,'PI','56124','Lavatoio','(VIA DEL)','','Pisa',''),
 (39121,'PI','56121','Lavoria','(VIA DELLA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39122,'PI','56124','Lazio','(VIA)','','Pisa',''),
 (39123,'PI','56121','Lazzeri Innocenzo','(VIA)','','Pisa',''),
 (39124,'PI','56122','Lenze','(VIA DELLE)','','Pisa',''),
 (39125,'PI','56122','Leonardo Da Vinci','(VIA)','','Pisa',''),
 (39126,'PI','56121','Leone Xiii','(PIAZZA)','','Pisa',''),
 (39127,'PI','56126','Leopardi Giacomo','(VIA)','','Pisa',''),
 (39128,'PI','56124','Liguria','(VIA)','','Pisa',''),
 (39129,'PI','56122','Livenza','(VIA)','','Pisa',''),
 (39130,'PI','56122','Livornese','(VIA)','n.pari 2/260    n.dispari 1/261','Pisa',''),
 (39131,'PI','56010','Livornese','(VIA)','n.restanti','SAN PIERO A GRADO',''),
 (39132,'PI','56123','Locatelli Antonio','(VIA)','','Pisa',''),
 (39133,'PI','56126','Locchi Vittorio','(PIAZZA)','','Pisa',''),
 (39134,'PI','56124','Lombardia','(VIA)','','Pisa',''),
 (39135,'PI','56123','Lombardi Gino','(VIA)','','Pisa',''),
 (39136,'PI','56122','Lomi Aurelio','(VIA)','','Pisa',''),
 (39137,'PI','56123','Lorenzini Orlando','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39138,'PI','56124','Lucania','(PIAZZA)','','Pisa',''),
 (39139,'PI','56123','Lucchese','(VIA)','','Pisa',''),
 (39140,'PI','56124','Luschi Silvio','(VIA)','','Pisa',''),
 (39141,'PI','56124','Lutero  Martin','(VIA)','','Pisa',''),
 (39142,'PI','56124','Luzzato Gino','(VIA)','','Pisa',''),
 (39143,'PI','56124','Maccatella','(VIA)','','Pisa',''),
 (39144,'PI','56125','Maddalena','(VIA LA)','','Pisa',''),
 (39145,'PI','56122','Maestri Del Lavoro','(VIA)','','Pisa',''),
 (39146,'PI','56122','Mafalda Di Savoia','(VIA)','','Pisa',''),
 (39147,'PI','56126','Maffi Cardinale Pietro','(VIA)','','Pisa',''),
 (39148,'PI','56126','Magenta','(VIA)','','Pisa',''),
 (39149,'PI','56121','Maggiore Di Oratoio','(VIA)','','Pisa',''),
 (39150,'PI','56127','Maioliche','(VIA DELLE)','','Pisa',''),
 (39151,'PI','56124','Malagoli Giuseppe','(VIA)','','Pisa',''),
 (39152,'PI','56121','Malatesta Enrico','(VIA)','','Pisa',''),
 (39153,'PI','56121','Malpighi Marcello','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39154,'PI','56121','Mameli Goffredo','(VIA)','','Pisa',''),
 (39155,'PI','56127','Mancini Augusto','(VIA)','','Pisa',''),
 (39156,'PI','56124','Manghi','(VIA)','','Pisa',''),
 (39157,'PI','56122','Manin Daniele','(PIAZZA)','','Pisa',''),
 (39158,'PI','56125','Manzoni Alessandro','(VIA)','','Pisa',''),
 (39159,'PI','56122','Maragone Bernardo','(VIA)','','Pisa',''),
 (39160,'PI','56123','Marangoni Matteo','(VIA)','','Pisa',''),
 (39161,'PI','56123','Marche','(VIA)','','Pisa',''),
 (39162,'PI','56124','Marchesi Concetto','(VIA)','','Pisa',''),
 (39163,'PI','56121','Marconi Guglielmo','(VIA)','','Pisa',''),
 (39164,'PI','56122','Marina','(VIA VECCHIA DI)','','Pisa',''),
 (39165,'PI','56122','Marinai D\'italia','(LARGO)','','Pisa',''),
 (39166,'PI','56127','Marino Giambattista','(VIA)','','Pisa',''),
 (39167,'PI','56125','Mario Alberto','(VIA)','','Pisa',''),
 (39168,'PI','56124','Mariscoglio','(VIA)','','Pisa',''),
 (39169,'PI','56121','Marmicciolo','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39170,'PI','56121','Marmiceto','(VIA DI)','','Pisa',''),
 (39171,'PI','56123','Marmigliaio','(VIA DEL)','','Pisa',''),
 (39172,'PI','56121','Marsala','(VIA)','','Pisa',''),
 (39173,'PI','56127','Martellacci','(VIA)','','Pisa',''),
 (39174,'PI','56121','Martello','(VIA DEL)','','Pisa',''),
 (39175,'PI','56123','Martini Simone','(VIA)','','Pisa',''),
 (39176,'PI','56126','Martiri','(VIA)','','Pisa',''),
 (39177,'PI','56127','Martiri Della Liberta\'','(PIAZZA)','','Pisa',''),
 (39178,'PI','56123','Martiri Delle Ardeatine','(VIA)','','Pisa',''),
 (39179,'PI','56123','Marzabotto','(VIA)','','Pisa',''),
 (39180,'PI','56127','Marzotto','(VIA)','','Pisa',''),
 (39181,'PI','56124','Masaccio','(VIA)','','Pisa',''),
 (39182,'PI','56125','Mascagni Pietro','(VIA)','','Pisa',''),
 (39183,'PI','56122','Massarenti Giuseppe','(VIA)','','Pisa',''),
 (39184,'PI','56123','Matilde Contessa','(VIA)','','Pisa',''),
 (39185,'PI','56124','Matteotti Giacomo','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39186,'PI','56124','Matteucci  Carlo','(VIA)','','Pisa',''),
 (39187,'PI','56124','Mazzei Filippo','(VIA)','','Pisa',''),
 (39188,'PI','56127','Mazzini Giuseppe','(PIAZZA)','','Pisa',''),
 (39189,'PI','56125','Mazzini Giuseppe','(VIA)','','Pisa',''),
 (39190,'PI','56127','Mazzolari','(VIA)','','Pisa',''),
 (39191,'PI','56121','Mazzoni Giuseppe','(VIA)','','Pisa',''),
 (39192,'PI','56125','Mecherini','(VIA)','','Pisa',''),
 (39193,'PI','56127','Medaglie D\'oro','(VIA)','','Pisa',''),
 (39194,'PI','56127','Mediceo','(LUNGARNO)','','Pisa',''),
 (39195,'PI','56121','Medici','(VIA)','','Pisa',''),
 (39196,'PI','56127','Melani Fratelli Giuseppe E Francesco','(VIA)','','Pisa',''),
 (39197,'PI','56124','Meneghini Giuseppe','(VIA)','','Pisa',''),
 (39198,'PI','56127','Menotti Ciro','(LARGO)','','Pisa',''),
 (39199,'PI','56121','Mentana','(VIA)','','Pisa',''),
 (39200,'PI','56127','Mercanti','(VIA)','','Pisa',''),
 (39201,'PI','56124','Merlo Clemente','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39202,'PI','56121','Meucci Antonio','(VIA)','','Pisa',''),
 (39203,'PI','56124','Mezzana','(VIA DI)','','Pisa',''),
 (39204,'PI','56121','Mezzanina','(VIA)','','Pisa',''),
 (39205,'PI','56121','Mezzo','(VIA DI)','','Pisa',''),
 (39206,'PI','56122','Michelangelo','(VIALE)','','Pisa',''),
 (39207,'PI','56122','Miglioli Guido','(VIA)','','Pisa',''),
 (39208,'PI','56123','Milano','(VIA)','','Pisa',''),
 (39209,'PI','56126','Mille','(VIA DEI)','','Pisa',''),
 (39210,'PI','56122','Minore','(VIA)','','Pisa',''),
 (39211,'PI','56125','Minzoni Giovanni','(PIAZZA)','','Pisa',''),
 (39212,'PI','56123','Molise','(VIA)','','Pisa',''),
 (39213,'PI','56127','Momigliano Attilio','(VIA)','','Pisa',''),
 (39214,'PI','56121','Monastero Gabriele','(VIA)','','Pisa',''),
 (39215,'PI','56121','Monginevro','(VIA)','','Pisa',''),
 (39216,'PI','56126','Montanara','(VIA)','','Pisa',''),
 (39217,'PI','56121','Montanelli Giuseppe','(VIA)','','Pisa',''),
 (39218,'PI','56126','Monte','(VIA DEL)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39219,'PI','56121','Monte Bianco','(VIA)','','Pisa',''),
 (39220,'PI','56123','Montegrappa','(VIA)','','Pisa',''),
 (39221,'PI','56127','Montello','(VIA DEL)','','Pisa',''),
 (39222,'PI','56122','Montelungo','(VIA)','','Pisa',''),
 (39223,'PI','56127','Monte Ortigara','(VIA)','','Pisa',''),
 (39224,'PI','56121','Monte Rosa','(VIA)','','Pisa',''),
 (39225,'PI','56121','Monterotondo','(VIA)','','Pisa',''),
 (39226,'PI','56123','Monti Vincenzo','(VIA)','','Pisa',''),
 (39227,'PI','56124','Morandi Carlo','(VIA)','','Pisa',''),
 (39228,'PI','56125','Moro','(VIA DEL)','','Pisa',''),
 (39229,'PI','56122','Moro Aldo','(VIA)','','Pisa',''),
 (39230,'PI','56127','Mossa Lorenzo','(VIA)','','Pisa',''),
 (39231,'PI','56125','Mossotti Ottaviano','(VIA)','','Pisa',''),
 (39232,'PI','56121','Mulinaccio','(VIA DEL)','','Pisa',''),
 (39233,'PI','56122','Namaziano Claudio','(VIA)','','Pisa',''),
 (39234,'PI','56123','Napoli','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39235,'PI','56122','Natisone','(VIA)','','Pisa',''),
 (39236,'PI','56122','Nelli Marinello','(VIA)','','Pisa',''),
 (39237,'PI','56124','Nenni Pietro','(VIA)','','Pisa',''),
 (39238,'PI','56122','Niccolini Giovan Battista','(VIA)','','Pisa',''),
 (39239,'PI','56122','Niccoli Vittorio','(VIA)','','Pisa',''),
 (39240,'PI','56123','Nievo Ippolito','(LARGO)','','Pisa',''),
 (39241,'PI','56125','Niosi Francesco','(VIA)','','Pisa',''),
 (39242,'PI','56125','Nisi Venanzio','(VIA)','','Pisa',''),
 (39243,'PI','56121','Nocelli','(VIA)','','Pisa',''),
 (39244,'PI','56124','Norvegia','(VIA)','','Pisa',''),
 (39245,'PI','56126','Notari','(VIA)','','Pisa',''),
 (39246,'PI','56121','Novecchio','(VIA)','','Pisa',''),
 (39247,'PI','56124','Novelli Enrico','(VIA)','','Pisa',''),
 (39248,'PI','56124','Nudo','(VIA DI)','','Pisa',''),
 (39249,'PI','56121','Nugolaio','(VIA DI)','','Pisa',''),
 (39250,'PI','56125','Nunziatina','(VIA LA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39251,'PI','56127','Oberdan Guglielmo','(VIA)','','Pisa',''),
 (39252,'PI','56123','Olbia','(VIA)','','Pisa',''),
 (39253,'PI','56121','Oliva Giovan Battista','(VIA)','','Pisa',''),
 (39254,'PI','56121','Olmetti','(VIA DEGLI)','','Pisa',''),
 (39255,'PI','56121','Olmi','(VIA DEGLI)','','Pisa',''),
 (39256,'PI','56124','Omodeo Adolfo','(VIA)','','Pisa',''),
 (39257,'PI','56127','Orafi','(VIA DEGLI)','','Pisa',''),
 (39258,'PI','56121','Oratoio','(VIA DI)','','Pisa',''),
 (39259,'PI','56121','Oratoio','(VIA MAGGIORE DI)','','Pisa',''),
 (39260,'PI','56121','Oratoio','(VIA NUOVA DI)','','Pisa',''),
 (39261,'PI','56122','Orlandi Deodato','(VIA)','','Pisa',''),
 (39262,'PI','56125','Oro','(VICOLO DELL\')','','Pisa',''),
 (39263,'PI','56123','Ozeretto','(VIA DELL\')','','Pisa',''),
 (39264,'PI','56126','Pacinotti Antonio','(LUNGARNO)','','Pisa',''),
 (39265,'PI','56124','Pacioli Luca','(VIA)','','Pisa',''),
 (39266,'PI','56124','Padule','(VIA DI)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39267,'PI','56121','Paduli Di Oratoio','(VIA)','','Pisa',''),
 (39268,'PI','56124','Paganino','(VIA)','','Pisa',''),
 (39269,'PI','56121','Palazzi','(VIA)','','Pisa',''),
 (39270,'PI','56123','Palermo','(VIA)','','Pisa',''),
 (39271,'PI','56127','Palestro','(VIA)','','Pisa',''),
 (39272,'PI','56124','Palla','(VIA PRIVATA)','','Pisa',''),
 (39273,'PI','56127','Palla A Corda','(VIA DELLA)','','Pisa',''),
 (39274,'PI','56122','Pancaldi Giovanni','(VIA)','','Pisa',''),
 (39275,'PI','56121','Pancale','(VIA DI)','','Pisa',''),
 (39276,'PI','56126','Paoli Pasquale','(VIA)','','Pisa',''),
 (39277,'PI','56124','Paradisa','(VIA)','','Pisa',''),
 (39278,'PI','56124','Pardi Francesco','(VIA)','','Pisa',''),
 (39279,'PI','56121','Pardi Pasquale','(VIA)','','Pisa',''),
 (39280,'PI','56123','Pardo Roquez','(VIA)','','Pisa',''),
 (39281,'PI','56124','Parigi','(VIA DI)','','Pisa',''),
 (39282,'PI','56127','Parini Giuseppe','(VIA)','','Pisa',''),
 (39283,'PI','56127','Parlascio','(LARGO DEL)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39284,'PI','56125','Pascoli Giovanni','(VIA)','','Pisa',''),
 (39285,'PI','56122','Pastore Giulio','(VIA)','','Pisa',''),
 (39286,'PI','56127','Pellegrini Ignazio','(VIA)','','Pisa',''),
 (39287,'PI','56125','Pellico Silvio','(VIA)','','Pisa',''),
 (39288,'PI','56127','Pellizzi Giovan Battista','(VIA)','','Pisa',''),
 (39289,'PI','56124','Pera Luigi','(VIA)','','Pisa',''),
 (39290,'PI','56122','Pergolesi Giovan Battista','(VIA)','','Pisa',''),
 (39291,'PI','56123','Perugia','(VIA)','','Pisa',''),
 (39292,'PI','56124','Pesenti Antonio','(VIA)','','Pisa',''),
 (39293,'PI','56123','Pessina Don Umberto','(VIA)','','Pisa',''),
 (39294,'PI','56127','Petrarca Francesco','(LARGO)','','Pisa',''),
 (39295,'PI','56124','Piagge','(VIALE)','','Pisa',''),
 (39296,'PI','56121','Piaggetta','(VIA DI)','','Pisa',''),
 (39297,'PI','56124','Piaggia','(VIA DI)','','Pisa',''),
 (39298,'PI','56121','Piastroni','(VIA)','','Pisa',''),
 (39299,'PI','56123','Piave','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39300,'PI','56123','Piavola A Buti','(VIA)','','Pisa',''),
 (39301,'PI','56122','Piazzini Stefano','(VIA)','','Pisa',''),
 (39302,'PI','56124','Picotti Giovanni','(VIA)','','Pisa',''),
 (39303,'PI','56124','Piemonte','(VIA)','','Pisa',''),
 (39304,'PI','56121','Pierdicino','(VIA)','','Pisa',''),
 (39305,'PI','56122','Pierin Del Vaga','(VIA)','','Pisa',''),
 (39306,'PI','56122','Pietrasantina','(VIA)','','Pisa',''),
 (39307,'PI','56121','Pilla Leopoldo','(VIA)','','Pisa',''),
 (39308,'PI','56127','Pindemonte Ippolito','(VIA)','','Pisa',''),
 (39309,'PI','56121','Pini','(VIA DEI)','','Pisa',''),
 (39310,'PI','56121','Pisacane Carlo','(VIA)','','Pisa',''),
 (39311,'PI','56122','Pisano Andrea','(VIA)','','Pisa',''),
 (39312,'PI','56123','Pisano Antonio','(VIA)','','Pisa',''),
 (39313,'PI','56126','Pisano Bonanno','(VIA)','','Pisa',''),
 (39314,'PI','56123','Pisano Giovanni','(VIALE)','','Pisa',''),
 (39315,'PI','56122','Pisano Giunta','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39316,'PI','56126','Pisano Nicola','(VIA)','','Pisa',''),
 (39317,'PI','56122','Pisano Nino','(VIA)','','Pisa',''),
 (39318,'PI','56123','Pisano Tommaso','(VIA)','','Pisa',''),
 (39319,'PI','56124','Pistolesi Enrico','(VIA)','','Pisa',''),
 (39320,'PI','56124','Pizzarello','(VIA)','','Pisa',''),
 (39321,'PI','56122','Po','(VIA)','','Pisa',''),
 (39322,'PI','56122','Poderi Del Pino','(VIA)','','Pisa',''),
 (39323,'PI','56121','Poerio Alessandro','(VIA)','','Pisa',''),
 (39324,'PI','56121','Poggiolo','(VIA DEL)','','Pisa',''),
 (39325,'PI','56125','Polo Marco','(VIA)','','Pisa',''),
 (39326,'PI','56122','Polveriera','(VIA)','','Pisa',''),
 (39327,'PI','56121','Ponte A Piglieri','(VIA)','','Pisa',''),
 (39328,'PI','56121','Pontecorvo Pellegrino','(VIA)','','Pisa',''),
 (39329,'PI','56121','Ponte Dell\'ammiraglio','(VIA)','','Pisa',''),
 (39330,'PI','56121','Ponticelli','(VIA)','','Pisa',''),
 (39331,'PI','56122','Porta A Mare','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39332,'PI','56126','Porta Buozzi','(VIA)','','Pisa',''),
 (39333,'PI','56123','Porta Carlo','(VIA)','','Pisa',''),
 (39334,'PI','56125','Porta Dolfi','(VIA)','','Pisa',''),
 (39335,'PI','56126','Porton Rosso','(VIA)','','Pisa',''),
 (39336,'PI','56127','Poschi','(VIA DEL)','','Pisa',''),
 (39337,'PI','56121','Possenti Italo','(VIA)','','Pisa',''),
 (39338,'PI','56127','Pozzetto','(PIAZZA DEL)','','Pisa',''),
 (39339,'PI','56122','Prampolini','(VIA)','','Pisa',''),
 (39340,'PI','56121','Prataglia','(VIA DI)','','Pisa',''),
 (39341,'PI','56127','Pratale','(VIA DI)','','Pisa',''),
 (39342,'PI','56121','Primalbello','(VIA)','','Pisa',''),
 (39343,'PI','56122','Primo Maggio','(VIA)','','Pisa',''),
 (39344,'PI','56124','Prinetti Padre Felice','(VIA)','','Pisa',''),
 (39345,'PI','56121','Prunalba','(VIA)','','Pisa',''),
 (39346,'PI','56125','Puccini Giacomo','(VIA)','','Pisa',''),
 (39347,'PI','56124','Puglia','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39348,'PI','56124','Pungilupo','(VIA)','','Pisa',''),
 (39349,'PI','56124','Puntoni','(CORTE)','','Pisa',''),
 (39350,'PI','56121','Putignano','(VIA DI)','','Pisa',''),
 (39351,'PI','56121','Quadrio Maurizio','(VIA)','','Pisa',''),
 (39352,'PI','56125','Qualquonia','(VIA DELLA)','','Pisa',''),
 (39353,'PI','56121','Quarantola','(VIA)','n.pari 2/44    n.dispari 1/37','Pisa',''),
 (39354,'PI','56125','Quarantola','(VIA)','n.restanti','Pisa',''),
 (39355,'PI','56126','Quarantotti','(VIA)','','Pisa',''),
 (39356,'PI','56121','Quarto','(VIA)','','Pisa',''),
 (39357,'PI','56127','Quasimodo Salvatore','(VIA)','','Pisa',''),
 (39358,'PI','56123','Quattro Novembre','(VIA)','','Pisa',''),
 (39359,'PI','56125','Queirolo Gian Battista','(VIA)','','Pisa',''),
 (39360,'PI','56123','Radi Guido','(VIA)','','Pisa',''),
 (39361,'PI','56121','Raglianti Libero','(VIA)','','Pisa',''),
 (39362,'PI','56122','Ragnaino','(VIA)','','Pisa',''),
 (39363,'PI','56121','Rai','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39364,'PI','56124','Rainaldo','(VIA)','','Pisa',''),
 (39365,'PI','56123','Randaccio Giovanni','(VIA)','','Pisa',''),
 (39366,'PI','56123','Ravenna','(PIAZZALE)','','Pisa',''),
 (39367,'PI','56122','Ravenna Ciro','(VIA)','','Pisa',''),
 (39368,'PI','56121','Ravizza Giuseppe','(VIA)','','Pisa',''),
 (39369,'PI','56127','Razzi Girolamo','(VIA)','','Pisa',''),
 (39370,'PI','56124','Redi Francesco','(VIA)','','Pisa',''),
 (39371,'PI','56121','Renaino','(VIA DEL)','','Pisa',''),
 (39372,'PI','56121','Rene','(VIALE)','','Pisa',''),
 (39373,'PI','56122','Repetti Emanuele','(VIA)','','Pisa',''),
 (39374,'PI','56127','Repubblica','(PIAZZA)','','Pisa',''),
 (39375,'PI','56125','Ricciardi','(VICOLO)','','Pisa',''),
 (39376,'PI','56126','Ricucchi','(VIA)','','Pisa',''),
 (39377,'PI','56124','Ridolfi Cosimo','(VIA)','','Pisa',''),
 (39378,'PI','56127','Rigattieri','(VIA)','','Pisa',''),
 (39379,'PI','56121','Righi Augusto','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39380,'PI','56127','Rimediotti','(VIA)','','Pisa',''),
 (39381,'PI','56127','Riminaldi','(VIA)','','Pisa',''),
 (39382,'PI','56123','Rindi Ugo','(VIA)','','Pisa',''),
 (39383,'PI','56121','Ripaiola','(VIA DELLA)','','Pisa',''),
 (39384,'PI','56123','Rismondo Francesco','(VIA)','','Pisa',''),
 (39385,'PI','56126','Risorgimento','(VIA)','','Pisa',''),
 (39386,'PI','56126','Risorti','(VIA)','','Pisa',''),
 (39387,'PI','56123','Rizzo Luigi','(VIA)','','Pisa',''),
 (39388,'PI','56126','Roma','(VIA)','','Pisa',''),
 (39389,'PI','56124','Romagna','(VIA)','','Pisa',''),
 (39390,'PI','56122','Romita Giuseppe','(VIA)','','Pisa',''),
 (39391,'PI','56125','Romiti Guglielmo','(VIA)','','Pisa',''),
 (39392,'PI','56127','Roncioni','(VIA)','','Pisa',''),
 (39393,'PI','56122','Rook Tommaso','(VIA)','','Pisa',''),
 (39394,'PI','56124','Rosellini Ippolito','(VIA)','','Pisa',''),
 (39395,'PI','56124','Rosini Giovanni','(VIA)','','Pisa',''),
 (39396,'PI','56123','Rosmini Angelo','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39397,'PI','56123','Rossa Guido','(VIA)','','Pisa',''),
 (39398,'PI','56123','Rosselli Fratelli','(VIA)','','Pisa',''),
 (39399,'PI','56125','Rosselmini','(VIA)','','Pisa',''),
 (39400,'PI','56121','Rossi Cardinale Carlo','(VIA)','','Pisa',''),
 (39401,'PI','56122','Rossini Gioacchino','(VIA)','','Pisa',''),
 (39402,'PI','56121','Rubattino Raffaele','(VIA)','','Pisa',''),
 (39403,'PI','56127','Ruschi','(VIA DEL)','','Pisa',''),
 (39404,'PI','56124','Russo Luigi','(VIA)','','Pisa',''),
 (39405,'PI','56125','Saffi Aurelio','(PIAZZA)','','Pisa',''),
 (39406,'PI','56121','Sainati Giuseppe','(VIA)','','Pisa',''),
 (39407,'PI','56121','Salemi','(VIA)','','Pisa',''),
 (39408,'PI','56123','Salvestroni Cesare','(VIA)','','Pisa',''),
 (39409,'PI','56122','San Bartolomeo','(VIA)','','Pisa',''),
 (39410,'PI','56121','San Benedetto','(VIA)','','Pisa',''),
 (39411,'PI','56125','San Bernardo','(VIA)','','Pisa',''),
 (39412,'PI','56124','San Biagio','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39413,'PI','56121','San Bonaventura','(VIA)','','Pisa',''),
 (39414,'PI','56125','Sancasciani Simone','(VIA)','','Pisa',''),
 (39415,'PI','56124','San Cataldo','(VIA)','','Pisa',''),
 (39416,'PI','56122','San Concordio','(VIA)','','Pisa',''),
 (39417,'PI','56125','San Cosimo','(VIA)','','Pisa',''),
 (39418,'PI','56125','San Domenico','(CORTI A,B,C,D)','','Pisa',''),
 (39419,'PI','56121','San Donnino','(VIA)','','Pisa',''),
 (39420,'PI','56126','San Felice Di Nola','(PIAZZA)','','Pisa',''),
 (39421,'PI','56127','San Francesco','(PIAZZA)','','Pisa',''),
 (39422,'PI','56127','San Francesco','(VIA)','','Pisa',''),
 (39423,'PI','56126','San Frediano','(PIAZZA)','','Pisa',''),
 (39424,'PI','56126','San Frediano','(VIA)','','Pisa',''),
 (39425,'PI','56125','San Gallo','(VIA)','','Pisa',''),
 (39426,'PI','56126','San Giorgio','(PIAZZA)','','Pisa',''),
 (39427,'PI','56122','San Giovanni Al Gatano','(VIA)','','Pisa',''),
 (39428,'PI','56127','San Giovanni Bosco','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39429,'PI','56126','San Giuseppe','(VIA)','','Pisa',''),
 (39430,'PI','56121','San Giusto','(VIA)','','Pisa',''),
 (39431,'PI','56127','San Iacopino','(VIA)','','Pisa',''),
 (39432,'PI','56123','San Iacopo','(VIA)','','Pisa',''),
 (39433,'PI','56125','San Lorenzino','(VIA)','','Pisa',''),
 (39434,'PI','56127','San Lorenzo','(VIA)','','Pisa',''),
 (39435,'PI','56127','San Luca','(PIAZZA)','','Pisa',''),
 (39436,'PI','56122','San Lussorio','(VIA)','','Pisa',''),
 (39437,'PI','56121','San Marco','(VIA)','','Pisa',''),
 (39438,'PI','56125','San Martino','(PIAZZA)','','Pisa',''),
 (39439,'PI','56125','San Martino','(VIA)','','Pisa',''),
 (39440,'PI','56127','San Matteo In Soarta','(PIAZZA)','','Pisa',''),
 (39441,'PI','56124','San Michele Degli Scalzi','(VIA)','','Pisa',''),
 (39442,'PI','56126','San Nicola','(VIA)','','Pisa',''),
 (39443,'PI','56125','San Paolo','(VIA)','','Pisa',''),
 (39444,'PI','56127','San Paolo All\'orto','(PIAZZA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39445,'PI','56125','San Paolo A Ripa D\'arno','(PIAZZA)','','Pisa',''),
 (39446,'PI','56127','San Pierino','(VIA)','','Pisa',''),
 (39447,'PI','56124','San Pietro','(VIA)','','Pisa',''),
 (39448,'PI','56122','San Ranieri','(PIAZZA)','','Pisa',''),
 (39449,'PI','56126','San Ranierino','(VIA)','','Pisa',''),
 (39450,'PI','56122','San Rossore','(LOCALITA\')','','Pisa',''),
 (39451,'PI','56125','San Sepolcro','(PIAZZA)','','Pisa',''),
 (39452,'PI','56127','San Silvestro','(PIAZZA)','','Pisa',''),
 (39453,'PI','56126','San Simone','(VIA)','','Pisa',''),
 (39454,'PI','56127','Santa Apollonia','(VIA)','','Pisa',''),
 (39455,'PI','56127','Santa Bibbiana','(VIA)','','Pisa',''),
 (39456,'PI','56121','Santa Bona','(VIA)','','Pisa',''),
 (39457,'PI','56127','Santa Caterina','(PIAZZA)','','Pisa',''),
 (39458,'PI','56127','Santa Caterina','(VIA)','','Pisa',''),
 (39459,'PI','56127','Santa Cecilia','(VIA)','','Pisa',''),
 (39460,'PI','56124','Santa Croce','(PIAZZA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39461,'PI','56121','Sant\'agostino','(VIA)','','Pisa',''),
 (39462,'PI','56126','Santa Lucia','(VIA)','','Pisa',''),
 (39463,'PI','56126','Santa Margherita','(VIA)','','Pisa',''),
 (39464,'PI','56126','Santa Maria','(VIA)','','Pisa',''),
 (39465,'PI','56127','Santa Marta','(VIA)','','Pisa',''),
 (39466,'PI','56121','Sant\'ambrogio','(VIA)','','Pisa',''),
 (39467,'PI','56127','Sant\'andrea','(VIA)','','Pisa',''),
 (39468,'PI','56123','Sant\'ansano','(VIA)','','Pisa',''),
 (39469,'PI','56121','Sant\'anselmo','(VIA)','','Pisa',''),
 (39470,'PI','56125','Sant\'antonio','(PIAZZA)','','Pisa',''),
 (39471,'PI','56125','Sant\'antonio','(VIA)','','Pisa',''),
 (39472,'PI','56122','Sant\'apollinare','(VIA)','','Pisa',''),
 (39473,'PI','56125','Santa Ubaldesca','(CHIASSO)','','Pisa',''),
 (39474,'PI','56121','Sant\'ermete','(VIA)','','Pisa',''),
 (39475,'PI','56121','Santi Efisio E Potito','(VIA)','','Pisa',''),
 (39476,'PI','56126','San Tommaso','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39477,'PI','56126','Sant\'omobono','(PIAZZA)','','Pisa',''),
 (39478,'PI','56127','Sant\'orsola','(VIA)','','Pisa',''),
 (39479,'PI','56123','Santo Stefano','(VIA)','','Pisa',''),
 (39480,'PI','56126','San Vito','(VIA)','','Pisa',''),
 (39481,'PI','56127','San Zeno','(LARGO)','','Pisa',''),
 (39482,'PI','56123','San Zeno','(VIA)','','Pisa',''),
 (39483,'PI','56122','Sanzio Raffaello','(VIA)','','Pisa',''),
 (39484,'PI','56126','Sapienza','(VIA DELLA)','','Pisa',''),
 (39485,'PI','56122','Sardo Ranieri','(VIA)','','Pisa',''),
 (39486,'PI','56124','Sartori Domenico','(VIA)','','Pisa',''),
 (39487,'PI','56123','Sassari','(VIA)','','Pisa',''),
 (39488,'PI','56124','Sassoferrato','(PIAZZA)','','Pisa',''),
 (39489,'PI','56123','Sauro Nazario','(VIA)','','Pisa',''),
 (39490,'PI','56126','Savi Paolo','(VIA)','','Pisa',''),
 (39491,'PI','56123','Savona','(VIA)','','Pisa',''),
 (39492,'PI','56124','Sbrana Ferdinando','(VIA)','','Pisa',''),
 (39493,'PI','56125','Scaramucci','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39494,'PI','56125','Scardigli','(VIA)','','Pisa',''),
 (39495,'PI','56121','Scepre','(VIA DI)','','Pisa',''),
 (39496,'PI','56121','Scornigiana','(VIA)','','Pisa',''),
 (39497,'PI','56127','Scuola','(VIA DELLA)','','Pisa',''),
 (39498,'PI','56121','Sempione','(VIA)','','Pisa',''),
 (39499,'PI','56121','Sepolcri','(VIA DEI)','','Pisa',''),
 (39500,'PI','56126','Serafini Filippo','(VIA)','','Pisa',''),
 (39501,'PI','56123','Serani Ettore','(VIA)','','Pisa',''),
 (39502,'PI','56122','Serchio','(VIA)','','Pisa',''),
 (39503,'PI','56122','Sesia','(VIA)','','Pisa',''),
 (39504,'PI','56122','Sestini Fausto','(VIA)','','Pisa',''),
 (39505,'PI','56121','Seta','(VIA DELLA)','','Pisa',''),
 (39506,'PI','56127','Settembrini Luigi','(VIA)','','Pisa',''),
 (39507,'PI','56126','Sette Volte','(VIA)','','Pisa',''),
 (39508,'PI','56127','Shelley Percy B.','(VIA)','','Pisa',''),
 (39509,'PI','56123','Sicilia','(PIAZZALE)','','Pisa',''),
 (39510,'PI','56127','Sighieri Ettore','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39511,'PI','56125','Silvestri','(VIA)','','Pisa',''),
 (39512,'PI','56121','Simiteri','(VIA)','','Pisa',''),
 (39513,'PI','56126','Simonelli Ranieri','(LUNGARNO)','','Pisa',''),
 (39514,'PI','56122','Simoni Dario','(VIA)','','Pisa',''),
 (39515,'PI','56124','Simon Italo','(VIA)','','Pisa',''),
 (39516,'PI','56123','Siracusa','(VIA)','','Pisa',''),
 (39517,'PI','56121','Sirtori Giuseppe','(VIA)','','Pisa',''),
 (39518,'PI','56123','Slataper Scipio','(VIA)','','Pisa',''),
 (39519,'PI','56122','Smith William','(VIA)','','Pisa',''),
 (39520,'PI','56127','Soarta','(DISCESA)','','Pisa',''),
 (39521,'PI','56121','Socci Ettore','(VIA)','','Pisa',''),
 (39522,'PI','56121','Sofina','(VIA DELLA)','','Pisa',''),
 (39523,'PI','56126','Solferino','(PIAZZA)','','Pisa',''),
 (39524,'PI','56125','Somari','(VIA DEI)','','Pisa',''),
 (39525,'PI','56125','Sonnino Sidney','(LUNGARNO)','','Pisa',''),
 (39526,'PI','56126','Spinello Aretino','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39527,'PI','56122','Sport','(PIAZZALE DELLO)','','Pisa',''),
 (39528,'PI','56125','Stampace','(VIA)','','Pisa',''),
 (39529,'PI','56125','Stazione','(PIAZZA)','','Pisa',''),
 (39530,'PI','56121','Sterpuleno','(VIA DI)','','Pisa',''),
 (39531,'PI','56127','Studiati Cesare','(VIA)','','Pisa',''),
 (39532,'PI','56125','Sturzo Don Luigi','(GALLERIA)','','Pisa',''),
 (39533,'PI','56127','Supino David','(VIA)','','Pisa',''),
 (39534,'PI','56127','Supino Igino Benvenuto','(VIA)','','Pisa',''),
 (39535,'PI','56124','Svezia','(VIA)','','Pisa',''),
 (39536,'PI','56124','Taddei Guglielmo','(VIA)','','Pisa',''),
 (39537,'PI','56122','Tagliamento','(VIA)','','Pisa',''),
 (39538,'PI','56121','Talamone','(VIA)','','Pisa',''),
 (39539,'PI','56121','Tamerici','(VIA DELLE)','','Pisa',''),
 (39540,'PI','56123','Tani Sante','(VIA)','','Pisa',''),
 (39541,'PI','56126','Tanucci Bernardo','(VIA)','','Pisa',''),
 (39542,'PI','56121','Targioni Tozzetti Giovanni','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39543,'PI','56127','Tasso Torquato','(VIA)','','Pisa',''),
 (39544,'PI','56126','Tavoleria','(VIA)','','Pisa',''),
 (39545,'PI','56124','Tealdi Ascanio','(VIA)','','Pisa',''),
 (39546,'PI','56127','Teatro','(VIA DEL)','','Pisa',''),
 (39547,'PI','56121','Tegulaia','(VIA DI)','','Pisa',''),
 (39548,'PI','56123','Tempesti Ferruccio','(VIA)','','Pisa',''),
 (39549,'PI','56127','Tempesti Giovanni Battista','(VIA)','','Pisa',''),
 (39550,'PI','56126','Terzanaia','(PIAZZA DI)','','Pisa',''),
 (39551,'PI','56122','Tesio Federico','(VIA)','','Pisa',''),
 (39552,'PI','56122','Tevere','(VIA)','','Pisa',''),
 (39553,'PI','56122','Ticino','(VIA)','','Pisa',''),
 (39554,'PI','56126','Tidi','(VIA DEL)','','Pisa',''),
 (39555,'PI','56121','Tiezzi','(CORTE)','','Pisa',''),
 (39556,'PI','56122','Timavo','(VIA)','','Pisa',''),
 (39557,'PI','56123','Tino Di Camaino','(VIA)','','Pisa',''),
 (39558,'PI','56125','Tinta','(VIA LA)','','Pisa',''),
 (39559,'PI','56127','Tinti','(VICOLO DEL)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39560,'PI','56122','Tiro A Segno','(VIA DEL)','','Pisa',''),
 (39561,'PI','56125','Titta Ruffo','(VIA)','','Pisa',''),
 (39562,'PI','56124','Tizzoni Guido','(VIA)','','Pisa',''),
 (39563,'PI','56124','Tobagi Walter','(VIA)','','Pisa',''),
 (39564,'PI','56124','Tondo','(VIA)','','Pisa',''),
 (39565,'PI','56127','Tonelli Leonilda','(VIA)','','Pisa',''),
 (39566,'PI','56127','Tongiorgi Ezio','(PIAZZETTA)','','Pisa',''),
 (39567,'PI','56125','Toniolo Antonio','(PIAZZA)','','Pisa',''),
 (39568,'PI','56124','Toniolo Antonio Renato','(VIA)','','Pisa',''),
 (39569,'PI','56123','Torino','(VIA)','','Pisa',''),
 (39570,'PI','56122','Torretta','(VIA DI)','','Pisa',''),
 (39571,'PI','56124','Torri','(VIA DELLE)','','Pisa',''),
 (39572,'PI','56126','Torricelli','(VIA)','','Pisa',''),
 (39573,'PI','56121','Torrini Ramiro Maestro','(VIA)','','Pisa',''),
 (39574,'PI','56124','Toscana','(VIA)','','Pisa',''),
 (39575,'PI','56127','Toscanelli','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39576,'PI','56121','Toscoromagnola','(VIA)','','Pisa',''),
 (39577,'PI','56125','Toselli Pietro','(VIA)','','Pisa',''),
 (39578,'PI','56123','Toti Enrico','(VIA)','','Pisa',''),
 (39579,'PI','56121','Tozzetti','(VIA)','','Pisa',''),
 (39580,'PI','56122','Traini Francesco','(VIA)','','Pisa',''),
 (39581,'PI','56127','Traversa','(VIA)','','Pisa',''),
 (39582,'PI','56126','Trento','(VIA)','','Pisa',''),
 (39583,'PI','56127','Tribolati Felice','(VIA)','','Pisa',''),
 (39584,'PI','56126','Trieste','(VIA)','','Pisa',''),
 (39585,'PI','56127','Trincere','(VIA DELLE)','','Pisa',''),
 (39586,'PI','56125','Tronci Paolo','(VIA)','','Pisa',''),
 (39587,'PI','56125','Turati Filippo','(VIA)','','Pisa',''),
 (39588,'PI','56125','Uffizi','(VIA DEGLI)','','Pisa',''),
 (39589,'PI','56126','Ulivo','(VIA DELL\')','','Pisa',''),
 (39590,'PI','56124','Umbria','(VIA)','','Pisa',''),
 (39591,'PI','56125','Upezzinghi','(VIA)','','Pisa',''),
 (39592,'PI','56127','Vacca\' Berlinghieri Andrea','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39593,'PI','56124','Valgimigli Manara','(VIA)','','Pisa',''),
 (39594,'PI','56126','Vanni Turino','(VIA)','','Pisa',''),
 (39595,'PI','56122','Vasari Giorgio','(VIA)','','Pisa',''),
 (39596,'PI','56122','Vecchia Barbaricina','(VIA)','','Pisa',''),
 (39597,'PI','56121','Vecchia Tranvia','(VIA DELLA)','','Pisa',''),
 (39598,'PI','56123','Venezia','(PIAZZALE)','','Pisa',''),
 (39599,'PI','56124','Venezia Giulia','(VIA)','','Pisa',''),
 (39600,'PI','56122','Veneziano Antonio','(VIA)','','Pisa',''),
 (39601,'PI','56123','Ventiquattro Maggio','(VIA)','','Pisa',''),
 (39602,'PI','56125','Venti Settembre','(PIAZZA)','','Pisa',''),
 (39603,'PI','56127','Verdi Giuseppe','(VIA)','','Pisa',''),
 (39604,'PI','56123','Verga Giovanni','(PIAZZA)','','Pisa',''),
 (39605,'PI','56121','Verita\' Giovanni','(VIA)','','Pisa',''),
 (39606,'PI','56127','Vernaccini Giuseppe','(VIA)','','Pisa',''),
 (39607,'PI','56127','Vernagalli Domenico','(VIA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39608,'PI','56124','Vesalio Andrea','(VIA)','','Pisa',''),
 (39609,'PI','56125','Vespucci Amerigo','(VIA)','','Pisa',''),
 (39610,'PI','56127','Vestea','(PIAZZA DI)','','Pisa',''),
 (39611,'PI','56127','Vettori Gabriele','(PIAZZA)','','Pisa',''),
 (39612,'PI','56127','Vettori Gabriele','(VIA)','','Pisa',''),
 (39613,'PI','56127','Vettovaglie','(PIAZZA)','','Pisa',''),
 (39614,'PI','56122','Viaccia','(VIA DI)','','Pisa',''),
 (39615,'PI','56121','Viadotto','(VIA DEL)','','Pisa',''),
 (39616,'PI','56124','Viale Umberto','(VIA)','','Pisa',''),
 (39617,'PI','56127','Vicenza','(VIA)','','Pisa',''),
 (39618,'PI','56124','Vietta','(VIA DI)','','Pisa',''),
 (39619,'PI','56126','Vigna','(VICOLO DEL)','','Pisa',''),
 (39620,'PI','56121','Vignaglia','(VIA)','','Pisa',''),
 (39621,'PI','56121','Vincaglia','(VIA DI)','','Pisa',''),
 (39622,'PI','56122','Visconti Ugone','(VIA)','','Pisa',''),
 (39623,'PI','56122','Vittoria','(VIA DELLA)','','Pisa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39624,'PI','56125','Vittorio Emanuele Ii','(PIAZZA)','','Pisa',''),
 (39625,'PI','56127','Vittorio Veneto','(VIA)','','Pisa',''),
 (39626,'PI','56122','Viviani Giuseppe','(VIA)','','Pisa',''),
 (39627,'PI','56124','Viviani Vasco','(VIA)','','Pisa',''),
 (39628,'PI','56122','Vivoli Giuseppe','(VIA)','','Pisa',''),
 (39629,'PI','56121','Volpe Gioacchino','(VIA)','','Pisa',''),
 (39630,'PI','56127','Volpi Alessandro','(VIA)','','Pisa',''),
 (39631,'PI','56126','Volta Alessandro','(VIA)','','Pisa',''),
 (39632,'PI','56126','Volturno','(VIA)','','Pisa',''),
 (39633,'PI','56121','Ximenes Padre Leonardo','(VIA)','','Pisa',''),
 (39634,'PI','56127','Zamenhof Lazzaro Ludovico','(VIA)','','Pisa',''),
 (39635,'PI','56125','Zandonai Riccardo','(VIA)','','Pisa',''),
 (39636,'PI','56125','Zerboglio Enzo','(VIA)','','Pisa',''),
 (39637,'PI','56121','Zucchelli Nicola','(VIA)','','Pisa',''),
 (39638,'RC','89125','Acri Francesco','(VIA)','n.pari 2/6','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39639,'RC','89128','Acri Francesco','(VIA)','n.restanti','Regggio Calabria',''),
 (39640,'RC','89133','Alampi','(VICO)','','Regggio Calabria',''),
 (39641,'RC','89128','Al Guado','(VICO)','','Regggio Calabria',''),
 (39642,'RC','89123','Amendola Giovanni','(TRAVERSA)','','Regggio Calabria',''),
 (39643,'RC','89123','Amendola Giovanni','(VIALE)','','Regggio Calabria',''),
 (39644,'RC','89128','Andiloro Pasquale','(FONDO)','','Regggio Calabria',''),
 (39645,'RC','89128','Andiloro Pasquale','(VIA)','','Regggio Calabria',''),
 (39646,'RC','89128','Andiloro Pasquale','(VICO)','','Regggio Calabria',''),
 (39647,'RC','89121','Annunziata','(ARGINE)','','Regggio Calabria',''),
 (39648,'RC','89125','Apollo','(VIA)','n.pari 2/4d    n.dispari 1/13','Regggio Calabria',''),
 (39649,'RC','89128','Apollo','(VIA)','n.restanti','Regggio Calabria',''),
 (39650,'RC','89125','Archia Poeta','(VIA)','','Regggio Calabria',''),
 (39651,'RC','89123','Archimede','(VIA)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39652,'RC','89127','Arconti','(VIA DEGLI)','','Regggio Calabria',''),
 (39653,'RC','89128','Arcovito Gerolamo','(VIA)','n.pari 2/14c    n.dispari 1/23','Regggio Calabria',''),
 (39654,'RC','89127','Arcovito Gerolamo','(VIA)','n.restanti','Regggio Calabria',''),
 (39655,'RC','89128','Argine Calopinace','(VIA)','n.pari 2/50b    n.dispari 39/45','Regggio Calabria',''),
 (39656,'RC','89127','Argine Calopinace','(VIA)','n.restanti','Regggio Calabria',''),
 (39657,'RC','89128','Argine Destro-sant\'anna','(VIA)','','Regggio Calabria',''),
 (39658,'RC','89132','Argine Sant\'agata','(VIA)','','Regggio Calabria',''),
 (39659,'RC','89123','Aschenez','(PROLUNGAMENTO)','','Regggio Calabria',''),
 (39660,'RC','89123','Aschenez','(VIA)','n.pari 2/2s','Regggio Calabria',''),
 (39661,'RC','89125','Aschenez','(VIA)','n.restanti','Regggio Calabria',''),
 (39662,'RC','89125','Aschenez Sotto','(VIA)','','Regggio Calabria',''),
 (39663,'RC','89127','Aspromonte','(VIA)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39664,'RC','89123','Aurora','(VIA)','','Regggio Calabria',''),
 (39665,'RC','89123','Baracca Francesco','(VIA)','','Regggio Calabria',''),
 (39666,'RC','89125','Baracche','(VIA DELLE)','','Regggio Calabria',''),
 (39667,'RC','89127','Barlaam','(VIA)','','Regggio Calabria',''),
 (39668,'RC','89126','Barreca','(DIRAMAZIONE)','','Regggio Calabria',''),
 (39669,'RC','89131','Basile Loreto','(TRAVERSA)','','Regggio Calabria',''),
 (39670,'RC','89125','Battaglia','(VIA)','n.pari 4/4a    n.dispari 1/1d','Regggio Calabria',''),
 (39671,'RC','89128','Battaglia','(VIA)','n.restanti','Regggio Calabria',''),
 (39672,'RC','89128','Battaglia','(VICO A)','','Regggio Calabria',''),
 (39673,'RC','89127','Battisti Cesare','(VIA)','','Regggio Calabria',''),
 (39674,'RC','89121','Benassai Giuseppe','(VIA)','n.pari 2/6    n.dispari 1/5a','Regggio Calabria',''),
 (39675,'RC','89122','Benassai Giuseppe','(VIA)','n.restanti','Regggio Calabria',''),
 (39676,'RC','89132','Bergamo','(VIA)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39677,'RC','89127','Bianchi','(VIA DEI)','','Regggio Calabria',''),
 (39678,'RC','89127','Bixio Nino','(VIA)','','Regggio Calabria',''),
 (39679,'RC','89122','Bligny','(VIA)','','Regggio Calabria',''),
 (39680,'RC','89121','Boccioni Umberto','(VIA)','','Regggio Calabria',''),
 (39681,'RC','89127','Bolano Spano\'','(VIA)','','Regggio Calabria',''),
 (39682,'RC','89131','Bolzano','(VIA)','','Regggio Calabria',''),
 (39683,'RC','89129','Bonelli','(VIA)','','Regggio Calabria',''),
 (39684,'RC','89126','Borgo Larizza','(VIA)','','Regggio Calabria',''),
 (39685,'RC','89124','Borrace','(CROCEVIA)','','Regggio Calabria',''),
 (39686,'RC','89124','Borrace','(DIRAMAZIONE NORD)','','Regggio Calabria',''),
 (39687,'RC','89124','Borrace','(DIRAMAZIONE PRIVATA)','','Regggio Calabria',''),
 (39688,'RC','89123','Borrace Alla Caserma','(VIA)','n.pari 2/12    n.dispari 1/15','Regggio Calabria',''),
 (39689,'RC','89124','Borrace Alla Caserma','(VIA)','n.restanti','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39690,'RC','89133','Boschicello','(VIA)','','Regggio Calabria',''),
 (39691,'RC','89132','Botteghelle','(VICO)','n.pari 2/50    n.dispari 1/11','Regggio Calabria',''),
 (39692,'RC','89131','Botteghelle','(VICO)','n.pari 52/62','Regggio Calabria',''),
 (39693,'RC','89129','Botteghelle','(VICO)','n.restanti','Regggio Calabria',''),
 (39694,'RC','89132','Botteghelle-siclari','(TRAVERSA)','','Regggio Calabria',''),
 (39695,'RC','89121','Brancati Antonio','(VIA)','n.pari 2/16    n.dispari 1/1a','Regggio Calabria',''),
 (39696,'RC','89122','Brancati Antonio','(VIA)','n.restanti','Regggio Calabria',''),
 (39697,'RC','89121','Buozzi Bruno','(VIA)','','Regggio Calabria',''),
 (39698,'RC','89127','Cairoli','(VIA)','','Regggio Calabria',''),
 (39699,'RC','89133','Calabria','(VIALE)','n.pari 20/26    n.dispari 1/265','Regggio Calabria',''),
 (39700,'RC','89131','Calabria','(VIALE)','n.pari restanti','Regggio Calabria',''),
 (39701,'RC','89132','Calabria','(VIALE)','n.dispari restanti','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39702,'RC','89129','Calamizzi','(VIA)','','Regggio Calabria',''),
 (39703,'RC','89129','Calopinace','(LARGO)','','Regggio Calabria',''),
 (39704,'RC','89129','Calopinace','(PONTE)','','Regggio Calabria',''),
 (39705,'RC','89132','Calveri','(VICO)','','Regggio Calabria',''),
 (39706,'RC','89127','Camagna Biagio','(PIAZZA)','','Regggio Calabria',''),
 (39707,'RC','89126','Camagna Biagio','(VIA)','n.pari 42/46    n.dispari 31','Regggio Calabria',''),
 (39708,'RC','89125','Camagna Biagio','(VIA)','n.restanti','Regggio Calabria',''),
 (39709,'RC','89125','Campanella Tommaso','(VIA)','n.pari 2/40    n.dispari 1/53g','Regggio Calabria',''),
 (39710,'RC','89127','Campanella Tommaso','(VIA)','n.restanti','Regggio Calabria',''),
 (39711,'RC','89121','Candeloro','(SPIAGGIA)','','Regggio Calabria',''),
 (39712,'RC','89123','Cannizzaro Vincenzo','(VIA)','','Regggio Calabria',''),
 (39713,'RC','89132','Cantaffio','(VIA)','','Regggio Calabria',''),
 (39714,'RC','89127','Capobianco Alberto','(VIA)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39715,'RC','89126','Cappuccinelli','(TRAVERSA I)','','Regggio Calabria',''),
 (39716,'RC','89126','Cappuccinelli','(VIA)','n.pari 2/38    n.dispari 1/57','Regggio Calabria',''),
 (39717,'RC','89124','Cappuccinelli','(VIA)','n.restanti','Regggio Calabria',''),
 (39718,'RC','89126','Cappuccinelli-zagarella','(DIRAMAZIONE)','','Regggio Calabria',''),
 (39719,'RC','89132','Caprai','(DIRAMAZIONE)','','Regggio Calabria',''),
 (39720,'RC','89127','Caprera','(VIA)','','Regggio Calabria',''),
 (39721,'RC','89128','Capua','(VIA)','','Regggio Calabria',''),
 (39722,'RC','89133','Carcere','(VICO)','','Regggio Calabria',''),
 (39723,'RC','89133','Carcere Nuovo','(VIA)','','Regggio Calabria',''),
 (39724,'RC','89132','Caridi','(RIONE)','','Regggio Calabria',''),
 (39725,'RC','89132','Caridi','(TRAVERSA)','','Regggio Calabria',''),
 (39726,'RC','89127','Carmine','(PIAZZA)','','Regggio Calabria',''),
 (39727,'RC','89122','Carrera I','(DIRAMAZIONE)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39728,'RC','89122','Carrera I','(TRAVERSA)','','Regggio Calabria',''),
 (39729,'RC','89122','Carrera I','(VIA)','','Regggio Calabria',''),
 (39730,'RC','89122','Carrera I','(VICO)','','Regggio Calabria',''),
 (39731,'RC','89122','Carrera Ii','(VIA)','','Regggio Calabria',''),
 (39732,'RC','89128','Carrubara San Cristoforo','(VALLONE)','','Regggio Calabria',''),
 (39733,'RC','89122','Carso','(VIA)','','Regggio Calabria',''),
 (39734,'RC','89122','Casalotto','(VIA)','','Regggio Calabria',''),
 (39735,'RC','89132','Casalotto','(VIA)','','SANT\'AGATA',''),
 (39736,'RC','89124','Caserma Borrace','(DIRAMAZIONE PRIVATA)','','Regggio Calabria',''),
 (39737,'RC','89124','Caserma Borrace','(VIA)','','Regggio Calabria',''),
 (39738,'RC','89123','Caserma Panella','(VIA)','','Regggio Calabria',''),
 (39739,'RC','89124','Caserta Crocevia','(PROLUNGAMENTO)','','Regggio Calabria',''),
 (39740,'RC','89124','Caserta Crocevia','(VIA)','','Regggio Calabria',''),
 (39741,'RC','89123','Caserta Nord','(CIRCONVALLAZIONE)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39742,'RC','89123','Caserta Vecchia','(VICO II)','','Regggio Calabria',''),
 (39743,'RC','89131','Cassino','(TRAVERSA)','','Regggio Calabria',''),
 (39744,'RC','89131','Cassino','(VIA)','','Regggio Calabria',''),
 (39745,'RC','89125','Castello','(PIAZZA)','','Regggio Calabria',''),
 (39746,'RC','89125','Castello','(VIA)','','Regggio Calabria',''),
 (39747,'RC','89131','Catania','(VIA)','','Regggio Calabria',''),
 (39748,'RC','89126','Catanoso Padre','(DIRAMAZIONE II)','','Regggio Calabria',''),
 (39749,'RC','89128','Catanoso Padre','(VIA)','','Regggio Calabria',''),
 (39750,'RC','89125','Cattolica Dei Greci','(VIA)','','Regggio Calabria',''),
 (39751,'RC','89128','Caulonia','(VIA)','','Regggio Calabria',''),
 (39752,'RC','89127','Cavour','(VIA)','','Regggio Calabria',''),
 (39753,'RC','89133','Ceci','(RIONE)','','Regggio Calabria',''),
 (39754,'RC','89133','Ceci','(TRAVERSA)','','Regggio Calabria',''),
 (39755,'RC','89133','Ceci','(VIA)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39756,'RC','89128','Chiantella','(VICO)','','Regggio Calabria',''),
 (39757,'RC','89123','Chiesa Damiano','(VIA)','','Regggio Calabria',''),
 (39758,'RC','89132','Ciccarello','(TRAVERSA)','','Regggio Calabria',''),
 (39759,'RC','89132','Ciccarello','(VIA)','','Regggio Calabria',''),
 (39760,'RC','89132','Ciccarello','(VICHI)','','Regggio Calabria',''),
 (39761,'RC','89131','Cieco-gebbione','(VICO)','','Regggio Calabria',''),
 (39762,'RC','89131','Cieco-sbarre Inferiori','(VICO)','','Regggio Calabria',''),
 (39763,'RC','89132','Cieco-sbarre Superiori','(VICO)','','Regggio Calabria',''),
 (39764,'RC','89125','Cimino Antonio','(VIA)','n.pari 2/24','Regggio Calabria',''),
 (39765,'RC','89127','Cimino Antonio','(VIA)','n.restanti','Regggio Calabria',''),
 (39766,'RC','89123','Clearco','(VIA)','','Regggio Calabria',''),
 (39767,'RC','89124','Collina Degli Angeli','(VIA)','','Regggio Calabria',''),
 (39768,'RC','89121','Colombo Cristoforo','(VIA)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39769,'RC','89126','Condera','(VICO VECCHIO)','','Regggio Calabria',''),
 (39770,'RC','89126','Condera-campo Sportivo','(VIA)','','Regggio Calabria',''),
 (39771,'RC','89126','Condera-eremo','(VIA)','n.pari 2/6b    n.dispari 9/35','Regggio Calabria',''),
 (39772,'RC','89124','Condera-eremo','(VIA)','n.restanti','Regggio Calabria',''),
 (39773,'RC','89126','Condera-pietrastorta','(VIA)','','Regggio Calabria',''),
 (39774,'RC','89126','Condera-plutino','(TRAVERSA)','','Regggio Calabria',''),
 (39775,'RC','89126','Condera Vecchia','(VIA)','','Regggio Calabria',''),
 (39776,'RC','89127','Convertite','(VIA DELLE)','','Regggio Calabria',''),
 (39777,'RC','89124','Coperativa Giovanni Xxiii','(VIA)','','Regggio Calabria',''),
 (39778,'RC','89127','Correttori','(VIA DEI)','','Regggio Calabria',''),
 (39779,'RC','89126','Cortese','(VIA)','','Regggio Calabria',''),
 (39780,'RC','89126','Cortese','(VICHI)','','Regggio Calabria',''),
 (39781,'RC','89122','Costantino','(DIRAMAZIONE)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39782,'RC','89124','Cozzupoli','(VICO)','','Regggio Calabria',''),
 (39783,'RC','89128','Crisafi','(VIA)','n.pari 38/50    n.dispari 25/29','Regggio Calabria',''),
 (39784,'RC','89125','Crisafi','(VIA)','n.restanti','Regggio Calabria',''),
 (39785,'RC','89128','Croce\'','(VALLONE)','','Regggio Calabria',''),
 (39786,'RC','89128','Crocifisso','(VIA)','','Regggio Calabria',''),
 (39787,'RC','89126','Cupola','(SALITA)','','Regggio Calabria',''),
 (39788,'RC','89133','Cusmano','(PIAZZA)','','Regggio Calabria',''),
 (39789,'RC','89133','Cusmano','(RIONE)','','Regggio Calabria',''),
 (39790,'RC','89128','Cuzzocrea Emilio','(TRAVERSA PRIVATA)','','Regggio Calabria',''),
 (39791,'RC','89128','Cuzzocrea Emilio','(VIA)','','Regggio Calabria',''),
 (39792,'RC','89125','Dalmazia','(VIA)','','Regggio Calabria',''),
 (39793,'RC','89121','D\'annunzio Gabriele','(VIA)','n.pari 2/22    n.dispari 1/13','Regggio Calabria',''),
 (39794,'RC','89125','D\'annunzio Gabriele','(VIA)','n.restanti','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39795,'RC','89123','Dante Alighieri','(VIA)','','Regggio Calabria',''),
 (39796,'RC','89128','Da Reggio Nicolo\'','(VIA)','n.pari 2/6    n.dispari 1/13','Regggio Calabria',''),
 (39797,'RC','89127','Da Reggio Nicolo\'','(VIA)','n.restanti','Regggio Calabria',''),
 (39798,'RC','89129','Dascola','(DIRAMAZIONE)','','Regggio Calabria',''),
 (39799,'RC','89133','Dattola Bartolomeo','(DIRAMAZIONE)','','Regggio Calabria',''),
 (39800,'RC','89121','De Blasio Luigi','(VIA)','n.pari 2/8    n.dispari 1/3','Regggio Calabria',''),
 (39801,'RC','89125','De Blasio Luigi','(VIA)','n.restanti','Regggio Calabria',''),
 (39802,'RC','89131','De Blasio Luigi-sbarre Inferiori','(TRAVERSA)','','Regggio Calabria',''),
 (39803,'RC','89133','De Domenico','(DIRAMAZIONE)','','Regggio Calabria',''),
 (39804,'RC','89127','Del Fosso Gaspare','(VIA)','','Regggio Calabria',''),
 (39805,'RC','89133','Del Monte','(VIA)','','Regggio Calabria',''),
 (39806,'RC','89122','De Lorenzo Monsignore','(VIA)','n.pari 48/66','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39807,'RC','89123','De Lorenzo Monsignore','(VIA)','n.restanti','Regggio Calabria',''),
 (39808,'RC','89122','De Nava-manfroce','(TRAVERSA)','','Regggio Calabria',''),
 (39809,'RC','89122','De Nava Giuseppe','(FONDO)','','Regggio Calabria',''),
 (39810,'RC','89122','De Nava Giuseppe','(TRAVERSA)','','Regggio Calabria',''),
 (39811,'RC','89122','De Nava Giuseppe','(VIA)','','Regggio Calabria',''),
 (39812,'RC','89123','De Salvo','(TRAVERSA)','','Regggio Calabria',''),
 (39813,'RC','89128','De Stefano','(FONDO)','','Regggio Calabria',''),
 (39814,'RC','89125','Diana','(VIA)','','Regggio Calabria',''),
 (39815,'RC','89123','Don Minzoni','(VIA)','','Regggio Calabria',''),
 (39816,'RC','89132','Due Mura','(DIRAMAZIONE)','','Regggio Calabria',''),
 (39817,'RC','89126','Due Settembre','(VIA)','n.pari 2    n.dispari 49/57','Regggio Calabria',''),
 (39818,'RC','89125','Due Settembre','(VIA)','n.restanti','Regggio Calabria',''),
 (39819,'RC','89131','Due Siepi','(VICO)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39820,'RC','89127','Duomo','(PIAZZA)','','Regggio Calabria',''),
 (39821,'RC','89129','Ecce Homo','(VIA)','','Regggio Calabria',''),
 (39822,'RC','89131','Ecce Homo','(VICO)','','Regggio Calabria',''),
 (39823,'RC','89129','Edison','(VIA)','','Regggio Calabria',''),
 (39824,'RC','89131','Enna','(VIA)','','Regggio Calabria',''),
 (39825,'RC','89122','Enotria','(VIA)','','Regggio Calabria',''),
 (39826,'RC','89133','Ente Autonomo-sbarre Centrali','(TRAVERSA)','','Regggio Calabria',''),
 (39827,'RC','89124','Eremo','(CASE SPARSE)','','Regggio Calabria',''),
 (39828,'RC','89124','Eremo Botte','(DIRAMAZIONI)','','Regggio Calabria',''),
 (39829,'RC','89124','Eremo Botte','(VIA)','','Regggio Calabria',''),
 (39830,'RC','89124','Eremo Botte','(VICHI)','','Regggio Calabria',''),
 (39831,'RC','89124','Eremo Condera','(VIA)','','Regggio Calabria',''),
 (39832,'RC','89124','Eremo Pietrastorta','(VIA)','','Regggio Calabria',''),
 (39833,'RC','89124','Eremo Santuario','(VIA)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39834,'RC','89122','Esperia','(VIA)','','Regggio Calabria',''),
 (39835,'RC','89133','Europa','(VIA)','','Regggio Calabria',''),
 (39836,'RC','89126','F','(RIONE)','','Regggio Calabria',''),
 (39837,'RC','89122','Fanalone','(VICO)','','Regggio Calabria',''),
 (39838,'RC','89127','Fata Morgana','(VIA)','n.pari 2/12    n.dispari 1/15','Regggio Calabria',''),
 (39839,'RC','89125','Fata Morgana','(VIA)','n.restanti','Regggio Calabria',''),
 (39840,'RC','89123','Ferraris Galileo','(VIA)','','Regggio Calabria',''),
 (39841,'RC','89133','Ferrovieri-sbarre Centrali','(TRAVERSE)','','Regggio Calabria',''),
 (39842,'RC','89133','Ferrovieri-sbarre Centrali','(VIA)','','Regggio Calabria',''),
 (39843,'RC','89132','Ferruccio','(VIA)','','Regggio Calabria',''),
 (39844,'RC','89132','Ferruccio','(VICO)','','Regggio Calabria',''),
 (39845,'RC','89125','Filippini','(VIA)','','Regggio Calabria',''),
 (39846,'RC','89125','Fiorentino','(VIA)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39847,'RC','89125','Firenze','(VIA)','n.pari 2    n.dispari 1/11','Regggio Calabria',''),
 (39848,'RC','89128','Firenze','(VIA)','n.restanti','Regggio Calabria',''),
 (39849,'RC','89128','Fiume','(VIA)','','Regggio Calabria',''),
 (39850,'RC','89121','Florio','(VIA)','','Regggio Calabria',''),
 (39851,'RC','89124','Fondo Sacco','(VICO I,II)','','Regggio Calabria',''),
 (39852,'RC','89126','Fondo Versace','(TRAVERSE)','','Regggio Calabria',''),
 (39853,'RC','89126','Fondo Versace','(VIA)','','Regggio Calabria',''),
 (39854,'RC','89128','Fontana','(TRAVERSA)','','Regggio Calabria',''),
 (39855,'RC','89133','Foro Boario','(VIA)','','Regggio Calabria',''),
 (39856,'RC','89127','Fortino A Mare','(VIA)','','Regggio Calabria',''),
 (39857,'RC','89127','Foti Pietro','(VIA)','','Regggio Calabria',''),
 (39858,'RC','89131','Frangipane','(TRAVERSE)','','Regggio Calabria',''),
 (39859,'RC','89131','Frangipane','(VIA)','','Regggio Calabria',''),
 (39860,'RC','89123','Friuli','(DIRAMAZIONE)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39861,'RC','89123','Friuli','(VIA)','','Regggio Calabria',''),
 (39862,'RC','89123','Friuli','(VICO I,II)','','Regggio Calabria',''),
 (39863,'RC','89131','Furnari','(TRAVERSE)','','Regggio Calabria',''),
 (39864,'RC','89131','Furnari','(VICO)','','Regggio Calabria',''),
 (39865,'RC','89131','Furnari Nuova','(VIA)','n.pari 2/68    n.dispari 1/69b','Regggio Calabria',''),
 (39866,'RC','89133','Furnari Nuova','(VIA)','n.restanti','Regggio Calabria',''),
 (39867,'RC','89125','Furnari Simone','(VIA)','','Regggio Calabria',''),
 (39868,'RC','89126','G','(RIONE)','','Regggio Calabria',''),
 (39869,'RC','89126','G','(TRAVERSA)','','Regggio Calabria',''),
 (39870,'RC','89127','Gaeta','(VIA)','','Regggio Calabria',''),
 (39871,'RC','89129','Galilei Galileo','(VIA)','','Regggio Calabria',''),
 (39872,'RC','89129','Galvani','(DISCESA)','','Regggio Calabria',''),
 (39873,'RC','89129','Galvani','(VIA)','','Regggio Calabria',''),
 (39874,'RC','89128','Gangemi','(DIRAMAZIONE)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39875,'RC','89128','Gangemi','(FONDO)','','Regggio Calabria',''),
 (39876,'RC','89122','Garibaldi Giuseppe','(CORSO)','n.pari 22/26','Regggio Calabria',''),
 (39877,'RC','89121','Garibaldi Giuseppe','(CORSO)','n.pari 28/128    n.dispari 39/137','Regggio Calabria',''),
 (39878,'RC','89125','Garibaldi Giuseppe','(CORSO)','n.pari 130/226    n.dispari 137d/317','Regggio Calabria',''),
 (39879,'RC','89127','Garibaldi Giuseppe','(CORSO)','n.restanti','Regggio Calabria',''),
 (39880,'RC','89129','Gatto','(VICO)','','Regggio Calabria',''),
 (39881,'RC','89131','Gebbione','(VIA)','','Regggio Calabria',''),
 (39882,'RC','89131','Gebbione','(VICO)','','Regggio Calabria',''),
 (39883,'RC','89131','Gebbione-marino','(TRAVERSA)','','Regggio Calabria',''),
 (39884,'RC','89131','Gebbione-polimeti','(TRAVERSA)','','Regggio Calabria',''),
 (39885,'RC','89129','Gebbione A Mare','(VIA)','','Regggio Calabria',''),
 (39886,'RC','89128','Gelsomino','(TRAVERSA)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39887,'RC','89128','Gelsomino','(VIA DEL)','','Regggio Calabria',''),
 (39888,'RC','89127','Genoese Zerbi','(PIAZZA)','','Regggio Calabria',''),
 (39889,'RC','89121','Genoese Zerbi','(VIALE)','','Regggio Calabria',''),
 (39890,'RC','89128','Genova','(TRAVERSE)','','Regggio Calabria',''),
 (39891,'RC','89128','Genova','(VIA)','','Regggio Calabria',''),
 (39892,'RC','89123','Georgia','(VIA)','n.pari 18/32    n.dispari 1/9','Regggio Calabria',''),
 (39893,'RC','89122','Georgia','(VIA)','n.restanti','Regggio Calabria',''),
 (39894,'RC','89128','Gerace Placido','(VIA)','','Regggio Calabria',''),
 (39895,'RC','89128','Gerani','(VIA DEI)','','Regggio Calabria',''),
 (39896,'RC','89133','Giardino','(BORGATE)','','Regggio Calabria',''),
 (39897,'RC','89133','Giardino','(TRAVERSE)','','Regggio Calabria',''),
 (39898,'RC','89132','Giffone','(VIA)','','Regggio Calabria',''),
 (39899,'RC','89128','Ginestre','(VIA DELLE)','','Regggio Calabria',''),
 (39900,'RC','89126','Giudecca','(VIA)','n.pari 46/52    n.dispari 45/53','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39901,'RC','89125','Giudecca','(VIA)','n.restanti','Regggio Calabria',''),
 (39902,'RC','89122','Giuffre\'','(STRADELLA)','','Regggio Calabria',''),
 (39903,'RC','89126','Giulia','(VIA)','n.pari 58/62    n.dispari 51/53','Regggio Calabria',''),
 (39904,'RC','89125','Giulia','(VIA)','n.restanti','Regggio Calabria',''),
 (39905,'RC','89121','Giunchi','(RADA)','','Regggio Calabria',''),
 (39906,'RC','89126','Giunta','(DIRAMAZIONE)','n.pari 2/6    n.dispari 1/3','Regggio Calabria',''),
 (39907,'RC','89128','Giunta','(DIRAMAZIONE)','n.restanti','Regggio Calabria',''),
 (39908,'RC','89124','Giusti Giuseppe','(VIA)','','Regggio Calabria',''),
 (39909,'RC','89123','Glauco','(VIA)','','Regggio Calabria',''),
 (39910,'RC','89121','Gorizia','(VIA)','n.pari 2    n.dispari 1/5','Regggio Calabria',''),
 (39911,'RC','89122','Gorizia','(VIA)','n.restanti','Regggio Calabria',''),
 (39912,'RC','89123','Gramsci Antonio','(VIA)','','Regggio Calabria',''),
 (39913,'RC','89133','Graziella','(TRAVERSA)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39914,'RC','89133','Graziella','(VIA)','','Regggio Calabria',''),
 (39915,'RC','89132','Guarna','(RIONE)','','Regggio Calabria',''),
 (39916,'RC','89126','Gulli\'','(DIRAMAZIONE)','','Regggio Calabria',''),
 (39917,'RC','89133','Gulli','(VICO)','','Regggio Calabria',''),
 (39918,'RC','89127','Gulli Tommaso','(VIA)','','Regggio Calabria',''),
 (39919,'RC','89123','Ibico','(VIA)','','Regggio Calabria',''),
 (39920,'RC','89131','Ipponio','(VIA)','n.pari 62/104    n.dispari 41/83','Regggio Calabria',''),
 (39921,'RC','89132','Ipponio','(VIA)','n.restanti','Regggio Calabria',''),
 (39922,'RC','89121','Italia','(VIA)','n.pari 2/4c    n.dispari 1/e','Regggio Calabria',''),
 (39923,'RC','89122','Italia','(VIA)','n.restanti','Regggio Calabria',''),
 (39924,'RC','89132','Itria','(TRAVERSA PRIVATA)','','Regggio Calabria',''),
 (39925,'RC','89132','Itria','(VIA)','','Regggio Calabria',''),
 (39926,'RC','89132','Itria','(VICO)','n.pari 2/30    n.dispari 5/31a','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39927,'RC','89131','Itria','(VICO)','n.restanti','Regggio Calabria',''),
 (39928,'RC','89126','Labate','(DIRAMAZIONE I,II)','','Regggio Calabria',''),
 (39929,'RC','89132','Laboccetta','(DIRAMAZIONE)','','Regggio Calabria',''),
 (39930,'RC','89131','Laboccetta','(FONDO)','','Regggio Calabria',''),
 (39931,'RC','89121','Lagana\'','(TRAVERSE)','','Regggio Calabria',''),
 (39932,'RC','89121','Lagana\'','(VIA)','','Regggio Calabria',''),
 (39933,'RC','89126','Lanza','(DIRAMAZIONE)','','Regggio Calabria',''),
 (39934,'RC','89128','La Russa','(VICO)','','Regggio Calabria',''),
 (39935,'RC','89127','Lemos','(VIA)','','Regggio Calabria',''),
 (39936,'RC','89128','Leone','(FONDO)','','Regggio Calabria',''),
 (39937,'RC','89121','Leone','(VICO)','','Regggio Calabria',''),
 (39938,'RC','89122','Lia','(DIRAMAZIONE PRIVATA)','','Regggio Calabria',''),
 (39939,'RC','89122','Lia','(TRAVERSA II)','','Regggio Calabria',''),
 (39940,'RC','89122','Lia','(VIA)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39941,'RC','89123','Liberta\'','(VIA DELLA)','','Regggio Calabria',''),
 (39942,'RC','89128','Locri','(VIA)','','Regggio Calabria',''),
 (39943,'RC','89125','Logoteta Giuseppe','(VIA)','','Regggio Calabria',''),
 (39944,'RC','89132','Lombardo','(DIRAMAZIONE)','','Regggio Calabria',''),
 (39945,'RC','89133','Loreto','(TRAVERSE)','','Regggio Calabria',''),
 (39946,'RC','89131','Loreto','(VIA)','n.pari 2/88    n.dispari 1/57c','Regggio Calabria',''),
 (39947,'RC','89133','Loreto','(VIA)','n.restanti','Regggio Calabria',''),
 (39948,'RC','89131','Loreto-basile','(TRAVERSA)','','Regggio Calabria',''),
 (39949,'RC','89129','Loreto-pescatori','(DISCESA)','','Regggio Calabria',''),
 (39950,'RC','89129','Loreto-pescatori','(TRAVERSA II)','','Regggio Calabria',''),
 (39951,'RC','89129','Loreto-pescatori','(VIA)','','Regggio Calabria',''),
 (39952,'RC','89133','Maddalena Colonnello','(TRAVERSA)','','Regggio Calabria',''),
 (39953,'RC','89133','Maddalena Colonnello','(VIA)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39954,'RC','89124','Madonna Di Fatima','(VIA)','','Regggio Calabria',''),
 (39955,'RC','89128','Madonnella','(VICO)','','Regggio Calabria',''),
 (39956,'RC','89128','Magna Grecia','(VIA)','n.pari 2/6b    n.dispari 1/5','Regggio Calabria',''),
 (39957,'RC','89127','Magna Grecia','(VIA)','n.restanti','Regggio Calabria',''),
 (39958,'RC','89121','Maldonato','(VIA)','','Regggio Calabria',''),
 (39959,'RC','89121','Manfroce','(VIA)','n.dispari 1/7','Regggio Calabria',''),
 (39960,'RC','89122','Manfroce','(VIA)','n.restanti','Regggio Calabria',''),
 (39961,'RC','89122','Manfroce','(VICO I,II)','','Regggio Calabria',''),
 (39962,'RC','89133','Mantova','(TRAVERSA)','','Regggio Calabria',''),
 (39963,'RC','89133','Mantova','(VIA)','','Regggio Calabria',''),
 (39964,'RC','89126','Marciano\'','(DIRAMAZIONE)','','Regggio Calabria',''),
 (39965,'RC','89126','Marciano\'','(VICO)','','Regggio Calabria',''),
 (39966,'RC','89133','Marconi','(PIAZZA)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39967,'RC','89133','Marconi','(RIONE)','','Regggio Calabria',''),
 (39968,'RC','89133','Marconi','(TRAVERSE)','','Regggio Calabria',''),
 (39969,'RC','89133','Marconi','(VIA)','','Regggio Calabria',''),
 (39970,'RC','89133','Maria Ausiliatrice','(VIA)','','Regggio Calabria',''),
 (39971,'RC','89124','Mariannazzo','(DIRAMAZIONE)','','Regggio Calabria',''),
 (39972,'RC','89124','Mariannazzo','(VALLONE)','','Regggio Calabria',''),
 (39973,'RC','89126','Mariannazzo-condera','(VALLONE)','','Regggio Calabria',''),
 (39974,'RC','89127','Marsala','(VIA)','','Regggio Calabria',''),
 (39975,'RC','89128','Marvasi Diomede','(VIA)','n.pari 2b/20    n.dispari 7/61','Regggio Calabria',''),
 (39976,'RC','89125','Marvasi Diomede','(VIA)','n.restanti','Regggio Calabria',''),
 (39977,'RC','89128','Masciana\'','(DIRAMAZIONE)','','Regggio Calabria',''),
 (39978,'RC','89128','Mazzini','(VIA)','','Regggio Calabria',''),
 (39979,'RC','89127','Melacrino Fra\' Gesualdo','(VIA)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39980,'RC','89126','Melacrino Giuseppe','(TRAVERSA I)','','Regggio Calabria',''),
 (39981,'RC','89124','Melacrino Giuseppe','(TRAVERSE)','','Regggio Calabria',''),
 (39982,'RC','89123','Melacrino Giuseppe','(VIA)','n.dispari 1/19f','Regggio Calabria',''),
 (39983,'RC','89125','Melacrino Giuseppe','(VIA)','n.pari 2/20','Regggio Calabria',''),
 (39984,'RC','89124','Melacrino Giuseppe','(VIA)','n.restanti','Regggio Calabria',''),
 (39985,'RC','89131','Melagrino','(TRAVERSA I,II,III)','','Regggio Calabria',''),
 (39986,'RC','89124','Melissari','(SALITA)','','Regggio Calabria',''),
 (39987,'RC','89124','Melissari','(TRAVERSA PRIVATA)','','Regggio Calabria',''),
 (39988,'RC','89129','Mercalli Giuseppe','(VIA)','','Regggio Calabria',''),
 (39989,'RC','89131','Messina','(VIA)','','Regggio Calabria',''),
 (39990,'RC','89121','Miceli Giorgio','(VIA)','n.pari 2/8b    n.dispari 1/3','Regggio Calabria',''),
 (39991,'RC','89122','Miceli Giorgio','(VIA)','n.pari 10    n.dispari 5/35','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (39992,'RC','89123','Miceli Giorgio','(VIA)','n.restanti','Regggio Calabria',''),
 (39993,'RC','89131','Micene','(VIA)','','Regggio Calabria',''),
 (39994,'RC','89132','Milano','(PIAZZA)','','Regggio Calabria',''),
 (39995,'RC','89128','Mili','(VIA)','','Regggio Calabria',''),
 (39996,'RC','89128','Minicucci','(FONDO)','','Regggio Calabria',''),
 (39997,'RC','89123','Minniti Tito','(VIA)','','Regggio Calabria',''),
 (39998,'RC','89127','Miraglia','(VIA)','','Regggio Calabria',''),
 (39999,'RC','89127','Missori Giuseppe','(VIA)','','Regggio Calabria',''),
 (40000,'RC','89132','Modena','(VIA)','','Regggio Calabria',''),
 (40001,'RC','89132','Modena Nuova','(TRAVERSE)','','Regggio Calabria',''),
 (40002,'RC','89132','Modena Nuova','(VIA)','','Regggio Calabria',''),
 (40003,'RC','89133','Modena Reggio','(VIA)','n.pari 4/56    n.dispari 27/75','Regggio Calabria',''),
 (40004,'RC','89132','Modena Reggio','(VIA)','n.restanti','Regggio Calabria',''),
 (40005,'RC','89133','Modena San Sperato','(VIA)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40006,'RC','89121','Molo Mercantile','(VIA)','','Regggio Calabria',''),
 (40007,'RC','89121','Monsolini','(PIAZZALE)','','Regggio Calabria',''),
 (40008,'RC','89121','Monsolini','(VIA)','','Regggio Calabria',''),
 (40009,'RC','89133','Montecarlo','(DIRAMAZIONE)','','Regggio Calabria',''),
 (40010,'RC','89122','Monte Grappa','(VIA)','','Regggio Calabria',''),
 (40011,'RC','89122','Montello','(VIA)','','Regggio Calabria',''),
 (40012,'RC','89121','Monte San Michele','(VIA)','n.pari 2/6','Regggio Calabria',''),
 (40013,'RC','89122','Monte San Michele','(VIA)','n.restanti','Regggio Calabria',''),
 (40014,'RC','89126','Montesano','(TRAVERSA)','','Regggio Calabria',''),
 (40015,'RC','89121','Montevergine','(TRAVERSA II)','','Regggio Calabria',''),
 (40016,'RC','89121','Montevergine','(VIA)','n.pari 2/10    n.dispari 1/11','Regggio Calabria',''),
 (40017,'RC','89122','Montevergine','(VIA)','n.restanti','Regggio Calabria',''),
 (40018,'RC','89122','Montevergine Petti','(VIA)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40019,'RC','89129','Morabito','(TRAVERSA)','','Regggio Calabria',''),
 (40020,'RC','89125','Morisani Giuseppe','(LARGO)','','Regggio Calabria',''),
 (40021,'RC','89131','Moro Aldo','(TRAVERSA VIII)','','Regggio Calabria',''),
 (40022,'RC','89129','Moro Aldo','(TRAVERSE)','','Regggio Calabria',''),
 (40023,'RC','89129','Moro Aldo','(VIALE)','','Regggio Calabria',''),
 (40024,'RC','89126','Mottareale','(VICO)','','Regggio Calabria',''),
 (40025,'RC','89128','Muratore Domenico','(VIA)','n.pari 2/6a    n.dispari 1/9','Regggio Calabria',''),
 (40026,'RC','89127','Muratore Domenico','(VIA)','n.restanti','Regggio Calabria',''),
 (40027,'RC','89131','Neri','(VICO)','','Regggio Calabria',''),
 (40028,'RC','89122','Nervesa','(VIA PRIVATA)','','Regggio Calabria',''),
 (40029,'RC','89128','Nicolo\'','(FONDO)','','Regggio Calabria',''),
 (40030,'RC','89129','Nicolo\'','(TRAVERSE I,II)','','Regggio Calabria',''),
 (40031,'RC','89123','Nuova Friuli','(VIA)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40032,'RC','89132','Nuova Modena','(VIA)','','Regggio Calabria',''),
 (40033,'RC','89125','Orange','(VIA)','','Regggio Calabria',''),
 (40034,'RC','89127','Osanna','(VIA)','n.pari 2/2s    n.dispari 1/25','Regggio Calabria',''),
 (40035,'RC','89125','Osanna','(VIA)','n.restanti','Regggio Calabria',''),
 (40036,'RC','89125','Ottimati','(VIA DEGLI)','','Regggio Calabria',''),
 (40037,'RC','89129','Pacinotti','(VIA)','','Regggio Calabria',''),
 (40038,'RC','89129','Padova','(VIA)','','Regggio Calabria',''),
 (40039,'RC','89126','Palamolla','(VIA)','n.dispari 47/53','Regggio Calabria',''),
 (40040,'RC','89125','Palamolla','(VIA)','n.restanti','Regggio Calabria',''),
 (40041,'RC','89131','Palermo','(VIA)','','Regggio Calabria',''),
 (40042,'RC','89125','Palestino Gregorio','(VIA)','','Regggio Calabria',''),
 (40043,'RC','89132','Palmi','(VIA)','','Regggio Calabria',''),
 (40044,'RC','89121','Panella Tenente','(VIA)','n.pari 2/22    n.dispari 1/19','Regggio Calabria',''),
 (40045,'RC','89125','Panella Tenente','(VIA)','n.restanti','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40046,'RC','89126','Parco Fiamma','(VIA)','','Regggio Calabria',''),
 (40047,'RC','89122','Passalone','(VICO)','','Regggio Calabria',''),
 (40048,'RC','89124','Pavia','(VIA)','','Regggio Calabria',''),
 (40049,'RC','89125','Pellicano\' Paolo','(VIA)','n.pari 12/12c    n.dispari 9/21c','Regggio Calabria',''),
 (40050,'RC','89127','Pellicano\' Paolo','(VIA)','n.pari 20/50    n.dispari 31/53','Regggio Calabria',''),
 (40051,'RC','89128','Pellicano\' Paolo','(VIA)','n.restanti','Regggio Calabria',''),
 (40052,'RC','89123','Pensilvania','(VIA)','','Regggio Calabria',''),
 (40053,'RC','89121','Pentimele','(VIA NAZIONALE)','','Regggio Calabria',''),
 (40054,'RC','89127','Pepe Guglielmo','(VIA)','','Regggio Calabria',''),
 (40055,'RC','89124','Perna','(VICO)','','Regggio Calabria',''),
 (40056,'RC','89124','Petrara','(VIA)','','Regggio Calabria',''),
 (40057,'RC','89132','Petrillina','(DIRAMAZIONE)','','Regggio Calabria',''),
 (40058,'RC','89132','Petrillina','(VIA)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40059,'RC','89132','Petrillina','(VICO)','n.dispari 3/19','Regggio Calabria',''),
 (40060,'RC','89133','Petrillina','(VICO)','n.restanti','Regggio Calabria',''),
 (40061,'RC','89122','Petti','(STRADA VICINALE)','','Regggio Calabria',''),
 (40062,'RC','89122','Piave','(VIA)','','Regggio Calabria',''),
 (40063,'RC','89133','Pio Xi','(DIRAMAZIONE)','','Regggio Calabria',''),
 (40064,'RC','89133','Pio Xi','(TRAVERSE)','','Regggio Calabria',''),
 (40065,'RC','89132','Pio Xi','(VIALE)','n.pari 236','Regggio Calabria',''),
 (40066,'RC','89133','Pio Xi','(VIALE)','n.restanti','Regggio Calabria',''),
 (40067,'RC','89133','Pio Xi','(VICO)','','Regggio Calabria',''),
 (40068,'RC','89127','Piria Raffaele','(VIA)','','Regggio Calabria',''),
 (40069,'RC','89131','Pisa','(VIA)','','Regggio Calabria',''),
 (40070,'RC','89128','Pitagora','(VIA)','','Regggio Calabria',''),
 (40071,'RC','89127','Plebiscito','(VIA)','','Regggio Calabria',''),
 (40072,'RC','89127','Plutino','(VIA)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40073,'RC','89121','Pola','(VIA)','n.pari 2','Regggio Calabria',''),
 (40074,'RC','89122','Pola','(VIA)','n.restanti','Regggio Calabria',''),
 (40075,'RC','89131','Polimeni','(TRAVERSA I,II)','','Regggio Calabria',''),
 (40076,'RC','89132','Polistena','(VIA)','','Regggio Calabria',''),
 (40077,'RC','89128','Politi','(DIRAMAZIONE)','','Regggio Calabria',''),
 (40078,'RC','89124','Portanova Cardinale','(TRAVERSE)','','Regggio Calabria',''),
 (40079,'RC','89123','Portanova Cardinale','(VIA)','n.pari 2/90    n.dispari 1/13b','Regggio Calabria',''),
 (40080,'RC','89124','Portanova Cardinale','(VIA)','n.restanti','Regggio Calabria',''),
 (40081,'RC','89126','Possidonea','(VIA)','n.pari 12/54i    n.dispari 29/47','Regggio Calabria',''),
 (40082,'RC','89125','Possidonea','(VIA)','n.restanti','Regggio Calabria',''),
 (40083,'RC','89132','Posta','(VICO)','','Regggio Calabria',''),
 (40084,'RC','89126','Postorino','(DIRAMAZIONE)','','Regggio Calabria',''),
 (40085,'RC','89127','Prato','(VIA)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40086,'RC','89121','Preti Mattia','(VIA)','n.pari 2/10    n.dispari 1/5','Regggio Calabria',''),
 (40087,'RC','89122','Preti Mattia','(VIA)','n.pari 12/24    n.dispari 7','Regggio Calabria',''),
 (40088,'RC','89123','Preti Mattia','(VIA)','n.restanti','Regggio Calabria',''),
 (40089,'RC','89127','Pritanei','(VIA DEI)','','Regggio Calabria',''),
 (40090,'RC','89124','Quartiere Militare','(VIA)','n.pari 2/16    n.dispari 1/11','Regggio Calabria',''),
 (40091,'RC','89123','Quartiere Militare','(VIA)','n.restanti','Regggio Calabria',''),
 (40092,'RC','89121','Quattro Novembre','(VIA)','n.dispari 1/3','Regggio Calabria',''),
 (40093,'RC','89122','Quattro Novembre','(VIA)','n.restanti','Regggio Calabria',''),
 (40094,'RC','89124','Rausei','(DIRAMAZIONE)','','Regggio Calabria',''),
 (40095,'RC','89126','Reggio Campi','(DIRAMAZIONE)','','Regggio Calabria',''),
 (40096,'RC','89126','Reggio Campi','(FONDO)','','Regggio Calabria',''),
 (40097,'RC','89126','Reggio Campi','(RIONE)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40098,'RC','89126','Reggio Campi','(VIA)','','Regggio Calabria',''),
 (40099,'RC','89126','Reggio Campi','(VICO)','','Regggio Calabria',''),
 (40100,'RC','89126','Reggio Campi Ii Tronco','(VIA)','','Regggio Calabria',''),
 (40101,'RC','89126','Reggio Campi I Tronco','(VIA)','','Regggio Calabria',''),
 (40102,'RC','89123','Righichi','(VIA)','','Regggio Calabria',''),
 (40103,'RC','89131','Rodi','(VIA)','','Regggio Calabria',''),
 (40104,'RC','89121','Roma','(VIA)','n.pari 2/12    n.dispari 1/7','Regggio Calabria',''),
 (40105,'RC','89122','Roma','(VIA)','n.restanti','Regggio Calabria',''),
 (40106,'RC','89123','Romeo Domenico','(VIA)','n.pari 2/6    n.dispari 13/15','Regggio Calabria',''),
 (40107,'RC','89122','Romeo Domenico','(VIA)','n.restanti','Regggio Calabria',''),
 (40108,'RC','89133','Rose','(VIA DELLE)','','Regggio Calabria',''),
 (40109,'RC','89123','Rosselli Carlo','(VIA)','n.pari 2/66    n.dispari 1/7','Regggio Calabria',''),
 (40110,'RC','89124','Rosselli Carlo','(VIA)','n.restanti','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40111,'RC','89125','Ruggero Re','(VIA)','','Regggio Calabria',''),
 (40112,'RC','89128','Sacca\' Vincenzo','(VIA)','','Regggio Calabria',''),
 (40113,'RC','89123','Sacchi Achille','(VIA)','n.dispari 1/1b','Regggio Calabria',''),
 (40114,'RC','89124','Sacchi Achille','(VIA)','n.restanti','Regggio Calabria',''),
 (40115,'RC','89124','Sacco','(DIRAMAZIONE)','','Regggio Calabria',''),
 (40116,'RC','89124','Sacco','(FONDO)','','Regggio Calabria',''),
 (40117,'RC','89124','Sacco','(VICHI)','','Regggio Calabria',''),
 (40118,'RC','89123','Salazar Demetrio','(VIA)','','Regggio Calabria',''),
 (40119,'RC','89128','Salemi','(VICO)','','Regggio Calabria',''),
 (40120,'RC','89127','Sales','(VIA)','','Regggio Calabria',''),
 (40121,'RC','89126','Salvatore','(TRABOCCHETTO DEL)','','Regggio Calabria',''),
 (40122,'RC','89128','Salvatore','(VIA DEL)','','Regggio Calabria',''),
 (40123,'RC','89128','Salvatore','(VICO A)','','Regggio Calabria',''),
 (40124,'RC','89126','Salvatore','(VICO DEL)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40125,'RC','89122','San Brunello','(PIAZZA)','','Regggio Calabria',''),
 (40126,'RC','89122','San Brunello','(TRAVERSA)','','Regggio Calabria',''),
 (40127,'RC','89122','San Brunello','(VIA)','','Regggio Calabria',''),
 (40128,'RC','89128','San Cristoforo','(STRADA VECCHIA)','','Regggio Calabria',''),
 (40129,'RC','89127','San Francesco Da Paola','(VIA)','','Regggio Calabria',''),
 (40130,'RC','89127','San Francesco Di Sales','(VIA)','','Regggio Calabria',''),
 (40131,'RC','89133','San Giorgio Extra','(VIA)','','Regggio Calabria',''),
 (40132,'RC','89124','San Giovannello','(VIA)','','Regggio Calabria',''),
 (40133,'RC','89131','San Giuseppe','(TRAVERSE)','','Regggio Calabria',''),
 (40134,'RC','89129','San Giuseppe','(VIA)','n.pari 2/6    n.dispari 1/9','Regggio Calabria',''),
 (40135,'RC','89131','San Giuseppe','(VIA)','n.pari 8/12    n.dispari 11/57b','Regggio Calabria',''),
 (40136,'RC','89132','San Giuseppe','(VIA)','n.restanti','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40137,'RC','89126','San Marco','(PIAZZA)','','Regggio Calabria',''),
 (40138,'RC','89125','San Marco','(VIA)','','Regggio Calabria',''),
 (40139,'RC','89125','San Paolo','(VIA)','n.pari 2/42    n.dispari 1/23a','Regggio Calabria',''),
 (40140,'RC','89126','San Paolo','(VIA)','n.restanti','Regggio Calabria',''),
 (40141,'RC','89129','San Pietro','(VIA)','n.pari 6/12    n.dispari 5/37','Regggio Calabria',''),
 (40142,'RC','89133','San Pietro','(VIA)','n.restanti','Regggio Calabria',''),
 (40143,'RC','89126','San Prospero','(VIA)','','Regggio Calabria',''),
 (40144,'RC','89133','San Sperato','(DIRAMAZIONE)','','Regggio Calabria',''),
 (40145,'RC','89133','San Sperato','(RIONE)','','Regggio Calabria',''),
 (40146,'RC','89133','San Sperato','(TRAVERSE)','','Regggio Calabria',''),
 (40147,'RC','89133','San Sperato','(VIA)','','Regggio Calabria',''),
 (40148,'RC','89121','Santa Caterina','(DIRAMAZIONI)','','Regggio Calabria',''),
 (40149,'RC','89121','Santa Caterina','(TRAVERSA PRIVATA)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40150,'RC','89121','Santa Caterina Stazione','(VIA)','','Regggio Calabria',''),
 (40151,'RC','89121','Santa Caterina Via Provinciale','(VIA)','n.pari 2/174    n.dispari 105/187','Regggio Calabria',''),
 (40152,'RC','89122','Santa Caterina Via Provinciale','(VIA)','n.restanti','Regggio Calabria',''),
 (40153,'RC','89124','Santa Lucia','(DIRAMAZIONE)','','Regggio Calabria',''),
 (40154,'RC','89124','Santa Lucia','(VIA)','','Regggio Calabria',''),
 (40155,'RC','89123','Santa Lucia','(VICO)','','Regggio Calabria',''),
 (40156,'RC','89124','Santa Lucia Al Parco','(VIA)','','Regggio Calabria',''),
 (40157,'RC','89128','Sant\'anna','(PIAZZA)','','Regggio Calabria',''),
 (40158,'RC','89131','Sant\'anna','(TRAVERSA I)','','Regggio Calabria',''),
 (40159,'RC','89128','Sant\'anna','(VIA)','','Regggio Calabria',''),
 (40160,'RC','89131','Sant\'anna','(VICO)','n.pari 2/34    n.dispari 1/31','Regggio Calabria',''),
 (40161,'RC','89132','Sant\'anna','(VICO)','n.restanti','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40162,'RC','89131','Sant\'anna','(VICO)','','Regggio Calabria',''),
 (40163,'RC','89128','Sant\'anna-scappatura','(DIRAMAZIONE)','','Regggio Calabria',''),
 (40164,'RC','89128','Sant\'anna Ii Tronco','(DIRAMAZIONE)','','Regggio Calabria',''),
 (40165,'RC','89128','Sant\'anna Ii Tronco','(VIA)','','Regggio Calabria',''),
 (40166,'RC','89124','Sant\'antonio Al Santuario','(VIA)','','Regggio Calabria',''),
 (40167,'RC','89127','Santo Stefano Da Nicea','(VIA)','','Regggio Calabria',''),
 (40168,'RC','89133','Sbarre Centrali','(TRAVERSE)','','Regggio Calabria',''),
 (40169,'RC','89133','Sbarre Centrali','(VIA)','n.pari 6/202    n.dispari 1/195','Regggio Calabria',''),
 (40170,'RC','89132','Sbarre Centrali','(VIA)','n.restanti','Regggio Calabria',''),
 (40171,'RC','89132','Sbarre Centrali-cimino','(TRAVERSE)','','Regggio Calabria',''),
 (40172,'RC','89133','Sbarre Centrali-scopelliti','(TRAVERSA)','','Regggio Calabria',''),
 (40173,'RC','89131','Sbarre Inferiori','(TRAVERSE)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40174,'RC','89129','Sbarre Inferiori','(VIA)','n.pari 2/48    n.pari 226/256    n.dispari 71/127','Regggio Calabria',''),
 (40175,'RC','89131','Sbarre Inferiori','(VIA)','n.restanti','Regggio Calabria',''),
 (40176,'RC','89131','Sbarre Inferiori-gruppo A Monte','(VIA)','','Regggio Calabria',''),
 (40177,'RC','89129','Sbarre Inferiori-gruppo A Valle','(VIA)','','Regggio Calabria',''),
 (40178,'RC','89132','Sbarre Superiori','(TRAVERSA I,II)','','Regggio Calabria',''),
 (40179,'RC','89133','Sbarre Superiori','(VIA)','n.pari 6/38a    n.dispari 1/55','Regggio Calabria',''),
 (40180,'RC','89132','Sbarre Superiori','(VIA)','n.restanti','Regggio Calabria',''),
 (40181,'RC','89133','Sbarre Superiori','(VIA F,G)','','Regggio Calabria',''),
 (40182,'RC','89132','Scardella','(VICO)','','Regggio Calabria',''),
 (40183,'RC','89124','Schiavone','(VIA)','','Regggio Calabria',''),
 (40184,'RC','89126','Schiavone Mati','(VIA)','n.pari 58','Regggio Calabria',''),
 (40185,'RC','89124','Schiavone Mati','(VIA)','n.restanti','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40186,'RC','89132','Scilla','(VIA)','','Regggio Calabria',''),
 (40187,'RC','89124','Scopelliti','(DIRAMAZIONE)','','Regggio Calabria',''),
 (40188,'RC','89128','Scopelliti','(FONDO)','','Regggio Calabria',''),
 (40189,'RC','89131','Siderno','(VIA)','','Regggio Calabria',''),
 (40190,'RC','89124','Siena','(VIA)','','Regggio Calabria',''),
 (40191,'RC','89131','Sila','(VIA)','','Regggio Calabria',''),
 (40192,'RC','89128','Silvestrini','(VIA)','','Regggio Calabria',''),
 (40193,'RC','89131','Siracusa','(VIA)','','Regggio Calabria',''),
 (40194,'RC','89129','Soccorso','(TRAVERSA)','','Regggio Calabria',''),
 (40195,'RC','89129','Soccorso','(VICO)','','Regggio Calabria',''),
 (40196,'RC','89124','Sofia Alessio','(VIA)','n.dispari 1','Regggio Calabria',''),
 (40197,'RC','89123','Sofia Alessio','(VIA)','n.restanti','Regggio Calabria',''),
 (40198,'RC','89126','Sorgona','(VICO)','','Regggio Calabria',''),
 (40199,'RC','89127','Sottargine Calopinace','(VIA)','n.dispari 1/1d','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40200,'RC','89128','Sottargine Calopinace','(VIA)','n.restanti','Regggio Calabria',''),
 (40201,'RC','89127','Spagnolio','(VIA)','n.pari 30/50    n.dispari 5/17','Regggio Calabria',''),
 (40202,'RC','89128','Spagnolio','(VIA)','n.restanti','Regggio Calabria',''),
 (40203,'RC','89129','Spagnolio Fratelli','(VIA)','','Regggio Calabria',''),
 (40204,'RC','89129','Spagnolo Pescatore','(VIA)','','Regggio Calabria',''),
 (40205,'RC','89127','Spano\' Agamennone','(VIA)','','Regggio Calabria',''),
 (40206,'RC','89128','Spirito Santo','(STRADA PROVINCIALE)','','Regggio Calabria',''),
 (40207,'RC','89128','Spirito Santo','(SVINCOLO)','','Regggio Calabria',''),
 (40208,'RC','89128','Spirito Santo','(TRONCO II)','','Regggio Calabria',''),
 (40209,'RC','89128','Spirito Santo','(VIA)','','Regggio Calabria',''),
 (40210,'RC','89129','Stadio A Monte','(TRAVERSE)','','Regggio Calabria',''),
 (40211,'RC','89129','Stadio A Monte','(VIA)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40212,'RC','89129','Stadio A Valle','(VIA)','','Regggio Calabria',''),
 (40213,'RC','89129','Stadio A Valle Sud','(VIA)','','Regggio Calabria',''),
 (40214,'RC','89131','Stilo','(VIA)','','Regggio Calabria',''),
 (40215,'RC','89128','Tagliavia','(VIA)','n.pari 2/12c    n.dispari 1/19','Regggio Calabria',''),
 (40216,'RC','89127','Tagliavia','(VIA)','n.restanti','Regggio Calabria',''),
 (40217,'RC','89128','Taureana','(VIA)','','Regggio Calabria',''),
 (40218,'RC','89125','Telesio Bernardino','(VIA)','','Regggio Calabria',''),
 (40219,'RC','89132','Temesa','(VIA)','','Regggio Calabria',''),
 (40220,'RC','89123','Tommaseo Nicolo\'','(VIA)','','Regggio Calabria',''),
 (40221,'RC','89128','Tommasini Arcivescovo','(VIA)','','Regggio Calabria',''),
 (40222,'RC','89127','Tommasini Generale','(VIA)','','Regggio Calabria',''),
 (40223,'RC','89129','Torricelli','(TRAVERSE)','','Regggio Calabria',''),
 (40224,'RC','89129','Torricelli','(VIA)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40225,'RC','89129','Torricelli Pescatore','(TRAVERSE)','','Regggio Calabria',''),
 (40226,'RC','89129','Torricelli Pescatore','(VIA)','','Regggio Calabria',''),
 (40227,'RC','89123','Torrione','(PROLUNGAMENTO)','','Regggio Calabria',''),
 (40228,'RC','89125','Torrione','(VIA)','n.pari 2s/102    n.dispari 3/113','Regggio Calabria',''),
 (40229,'RC','89123','Torrione','(VIA)','n.restanti','Regggio Calabria',''),
 (40230,'RC','89126','Trabocchetto I','(VIA)','','Regggio Calabria',''),
 (40231,'RC','89126','Trabocchetto I','(VICHI)','','Regggio Calabria',''),
 (40232,'RC','89126','Trabocchetto Ii','(VIA)','','Regggio Calabria',''),
 (40233,'RC','89126','Trabocchetto Ii','(VICHI)','','Regggio Calabria',''),
 (40234,'RC','89126','Trabocchetto Iii','(VIA)','','Regggio Calabria',''),
 (40235,'RC','89126','Trabocchetto Iii','(VICHI)','','Regggio Calabria',''),
 (40236,'RC','89124','Tremulini','(CROCEVIA)','','Regggio Calabria',''),
 (40237,'RC','89125','Trento','(VIA)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40238,'RC','89121','Tre Settembre','(VIA)','n.pari 2/28    n.dispari 1/5','Regggio Calabria',''),
 (40239,'RC','89122','Tre Settembre','(VIA)','n.restanti','Regggio Calabria',''),
 (40240,'RC','89125','Treviso Alta E Bassa','(VIA)','','Regggio Calabria',''),
 (40241,'RC','89128','Trieste','(VIA)','','Regggio Calabria',''),
 (40242,'RC','89123','Tripepi Cardinale','(VIA)','','Regggio Calabria',''),
 (40243,'RC','89124','Tripepi Demetrio','(PROLUNGAMENTO)','n.pari 2/20    n.dispari 1/1f','Regggio Calabria',''),
 (40244,'RC','89123','Tripepi Demetrio','(PROLUNGAMENTO)','n.restanti','Regggio Calabria',''),
 (40245,'RC','89123','Tripepi Demetrio','(VIA)','n.pari 2/20    n.dispari 1/11c','Regggio Calabria',''),
 (40246,'RC','89125','Tripepi Demetrio','(VIA)','n.restanti','Regggio Calabria',''),
 (40247,'RC','89127','Tripepi Domenico','(VIA)','','Regggio Calabria',''),
 (40248,'RC','89127','Tripodi Frate','(VIA)','','Regggio Calabria',''),
 (40249,'RC','89128','Trunfio','(VICO)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40250,'RC','89133','Tulipani','(VIA DEI)','','Regggio Calabria',''),
 (40251,'RC','89128','Udine','(VIA)','','Regggio Calabria',''),
 (40252,'RC','89127','Valentino Felice','(VIA)','','Regggio Calabria',''),
 (40253,'RC','89131','Varese','(VIA)','','Regggio Calabria',''),
 (40254,'RC','89126','Vecchia Cimitero','(VIA)','','Regggio Calabria',''),
 (40255,'RC','89126','Vecchia Condera','(VIA)','','Regggio Calabria',''),
 (40256,'RC','89121','Vecchia Pentimele','(VIA)','','Regggio Calabria',''),
 (40257,'RC','89128','Venezia','(VIA)','','Regggio Calabria',''),
 (40258,'RC','89121','Venticinque Luglio','(VIA)','n.pari 2/24c    n.dispari 1/11','Regggio Calabria',''),
 (40259,'RC','89122','Venticinque Luglio','(VIA)','n.pari 28/40    n.dispari 11a/13','Regggio Calabria',''),
 (40260,'RC','89123','Venticinque Luglio','(VIA)','n.restanti','Regggio Calabria',''),
 (40261,'RC','89121','Ventiquattro Maggio','(VIA)','n.pari 2/10    n.dispari 1/21','Regggio Calabria',''),
 (40262,'RC','89125','Ventiquattro Maggio','(VIA)','n.restanti','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40263,'RC','89127','Ventuno Agosto','(VIA)','','Regggio Calabria',''),
 (40264,'RC','89133','Verderame','(VIA)','','Regggio Calabria',''),
 (40265,'RC','89125','Verona','(VIA)','','Regggio Calabria',''),
 (40266,'RC','89122','Vespucci Amerigo','(VIA)','n.pari 2/14    n.dispari 1/7','Regggio Calabria',''),
 (40267,'RC','89123','Vespucci Amerigo','(VIA)','n.restanti','Regggio Calabria',''),
 (40268,'RC','89125','Vicenza','(VIA)','','Regggio Calabria',''),
 (40269,'RC','89128','Vilardi','(VICO)','','Regggio Calabria',''),
 (40270,'RC','89123','Villa Aurora','(VIA)','','Regggio Calabria',''),
 (40271,'RC','89126','Villini Norvegesi','(VIA)','','Regggio Calabria',''),
 (40272,'RC','89126','Villini Svizzeri','(DIRAMAZIONI)','','Regggio Calabria',''),
 (40273,'RC','89126','Villini Svizzeri','(VIA)','','Regggio Calabria',''),
 (40274,'RC','89129','Vita','(VICO)','','Regggio Calabria',''),
 (40275,'RC','89124','Vitaresi','(DIRAMAZIONE)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40276,'RC','89132','Vitetta','(DIRAMAZIONE)','','Regggio Calabria',''),
 (40277,'RC','89133','Vitetta','(VICO)','','Regggio Calabria',''),
 (40278,'RC','89127','Vitrioli','(VIA)','','Regggio Calabria',''),
 (40279,'RC','89125','Vittorio Emanuele Iii','(CORSO)','n.dispari 55/97','Regggio Calabria',''),
 (40280,'RC','89127','Vittorio Emanuele Iii','(CORSO)','n.restanti','Regggio Calabria',''),
 (40281,'RC','89121','Vittorio Emanuele Iii','(VIA)','','Regggio Calabria',''),
 (40282,'RC','89122','Vittorio Veneto','(VIA)','n.pari 2/42    n.dispari 1/67','Regggio Calabria',''),
 (40283,'RC','89121','Vittorio Veneto','(VIA)','n.restanti','Regggio Calabria',''),
 (40284,'RC','89123','Vollaro Saverio','(VIA)','n.dispari 1/5','Regggio Calabria',''),
 (40285,'RC','89121','Vollaro Saverio','(VIA)','n.pari 2/20','Regggio Calabria',''),
 (40286,'RC','89125','Vollaro Saverio','(VIA)','n.restanti','Regggio Calabria',''),
 (40287,'RC','89123','Willermin','(VIA)','','Regggio Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40288,'RC','89125','Zaleuco','(VIA)','','Regggio Calabria',''),
 (40289,'RC','89122','Zara','(VIA)','','Regggio Calabria',''),
 (40290,'RC','89125','Zecca','(VIA)','','Regggio Calabria',''),
 (40291,'RC','89128','Zenodoro','(VIA)','','Regggio Calabria',''),
 (40292,'RC','89124','Zerbi','(SALITA)','','Regggio Calabria',''),
 (40293,'RC','89127','Zerbi Genoese','(PIAZZA)','','Regggio Calabria',''),
 (40294,'RC','89121','Zerbi Genoese','(VIALE)','','Regggio Calabria',''),
 (40295,'RC','89128','Zuccala\'','(FONDO)','','Regggio Calabria',''),
 (40296,'SA','84128','Abamonte Giuseppe','(VIA)','','Salerno',''),
 (40297,'SA','84123','Abbagnano Ulisse','(VIA)','','Salerno',''),
 (40298,'SA','84128','Abbignente Filippo','(VIA)','','Salerno',''),
 (40299,'SA','84128','Abbignente Mariano','(VIA)','','Salerno',''),
 (40300,'SA','84127','Abella Salernitana','(VIA)','','Salerno',''),
 (40301,'SA','84134','Acacie','(VIA DELLE)','','Salerno',''),
 (40302,'SA','84131','Acquasanta','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40303,'SA','84135','Acquaviva Fra\' Giacomo','(VIA)','','Salerno',''),
 (40304,'SA','84121','Adelberga','(VICOLO)','','Salerno',''),
 (40305,'SA','84131','Aguirre Francesco','(VIA)','','Salerno',''),
 (40306,'SA','84135','Aia Vecchia','(VIA)','','Salerno',''),
 (40307,'SA','84121','Alario Francesco','(PIAZZA)','','Salerno',''),
 (40308,'SA','84135','Albano Gerardo','(VIA)','','Salerno',''),
 (40309,'SA','84122','Alemagna Carlo Alberto','(VIA)','','Salerno',''),
 (40310,'SA','84125','Alfano I','(PIAZZA)','','Salerno',''),
 (40311,'SA','84124','Ali\' Alberto','(VIA)','','Salerno',''),
 (40312,'SA','84131','Allende Generale Salvatore','(VIA)','','Salerno',''),
 (40313,'SA','84128','Altilio Gabriello','(VIA)','','Salerno',''),
 (40314,'SA','84133','Altimari','(VIA)','','Salerno',''),
 (40315,'SA','84125','Altimari Donato Antonio','(VIA)','','Salerno',''),
 (40316,'SA','84121','Alvarez Alfonso','(VIA)','','Salerno',''),
 (40317,'SA','84121','Amalfitani','(VICOLO DEGLI)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40318,'SA','84121','Amato','(VICOLETTO)','','Salerno',''),
 (40319,'SA','84131','Amato Antonio','(VIA)','','Salerno',''),
 (40320,'SA','84123','Amato Domenico','(VIA)','','Salerno',''),
 (40321,'SA','84127','Amato Francesco Saverio','(VIA)','','Salerno',''),
 (40322,'SA','84128','Amato Gaetano','(VIA)','','Salerno',''),
 (40323,'SA','84124','Amaturo Generale Michele','(VIA)','','Salerno',''),
 (40324,'SA','84132','Amendola Edgardo','(VIA)','','Salerno',''),
 (40325,'SA','84123','Amendola Generale Adalgiso','(VIA)','','Salerno',''),
 (40326,'SA','84129','Amendola Giovan Battista','(VIA)','','Salerno',''),
 (40327,'SA','84121','Amendola Giovanni','(PIAZZA)','','Salerno',''),
 (40328,'SA','84126','Amendoletta','(SALITA)','','Salerno',''),
 (40329,'SA','84128','Ametrano Ludovico','(VIA)','','Salerno',''),
 (40330,'SA','84126','Amodio Giuseppe','(VIA)','','Salerno',''),
 (40331,'SA','84135','Andria Fausto','(VIALE)','','Salerno',''),
 (40332,'SA','84128','Andria Pasquale','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40333,'SA','84133','Angelamaria A Monte','(VIA)','','Salerno',''),
 (40334,'SA','84121','Angelo','(VICOLO DELL\')','','Salerno',''),
 (40335,'SA','84129','Angrisani Gaetano','(VIA)','','Salerno',''),
 (40336,'SA','84132','Angrisani Luigi','(VIA)','','Salerno',''),
 (40337,'SA','84134','Antenna','(CONTRADA)','','Salerno',''),
 (40338,'SA','84121','Antica Corte','(LARGO)','','Salerno',''),
 (40339,'SA','84121','Antica Corte','(VIA)','','Salerno',''),
 (40340,'SA','84121','Antica Corte','(VICOLETTO)','','Salerno',''),
 (40341,'SA','84134','Apicella Serafina','(VIA)','','Salerno',''),
 (40342,'SA','84133','Appulo Guglielmo','(VIA)','','Salerno',''),
 (40343,'SA','84123','Aquaro Giuseppe','(VIA)','','Salerno',''),
 (40344,'SA','84134','Aranci','(PIAZZA DEGLI)','','Salerno',''),
 (40345,'SA','84134','Aranci','(VIALE DEGLI)','','Salerno',''),
 (40346,'SA','84122','Arce','(VIA)','','Salerno',''),
 (40347,'SA','84121','Arco Del Pinto','(VICOLO)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40348,'SA','84135','Arco Di Brignano Inferiore','(LOCALITA\')','','Salerno',''),
 (40349,'SA','84121','Arco San Petrillo','(VIA)','','Salerno',''),
 (40350,'SA','84125','Arco San Tommaso D\'aquino','(VIA)','','Salerno',''),
 (40351,'SA','84121','Arechi','(VIA)','','Salerno',''),
 (40352,'SA','84135','Ariella','(VIA)','','Salerno',''),
 (40353,'SA','84132','Arnone Nicola','(PIAZZA)','','Salerno',''),
 (40354,'SA','84132','Asiago','(VIA)','','Salerno',''),
 (40355,'SA','84133','Aspromonte','(VIA)','','Salerno',''),
 (40356,'SA','84127','Atenolfi Fulvio','(VIA)','','Salerno',''),
 (40357,'SA','84128','Augeluzzi Giuseppe','(VIA)','','Salerno',''),
 (40358,'SA','84127','Aurofino Adriano','(VIA)','','Salerno',''),
 (40359,'SA','84127','Aurofino Giovanni Andrea','(VIA)','','Salerno',''),
 (40360,'SA','84125','Autostrada','(PIAZZALE)','','Salerno',''),
 (40361,'SA','84124','Avallone Giuseppe','(VIA)','','Salerno',''),
 (40362,'SA','84129','Avallone Mario','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40363,'SA','84129','Avallone Matteo','(VIA)','','Salerno',''),
 (40364,'SA','84121','Ave Gratia Plena Maggiore','(VIA)','','Salerno',''),
 (40365,'SA','84125','Avenia Saverio','(VIA)','','Salerno',''),
 (40366,'SA','84135','Aversana','(VIA)','','Salerno',''),
 (40367,'SA','84122','Aversano Nicola','(VIA)','','Salerno',''),
 (40368,'SA','84135','Avignola','(VIA)','','Salerno',''),
 (40369,'SA','84122','Balzico Alfonso','(VIA)','','Salerno',''),
 (40370,'SA','84131','Balzi Gennaro','(VIA)','','Salerno',''),
 (40371,'SA','84131','Bandiera Antonio','(VIALE)','','Salerno',''),
 (40372,'SA','84133','Bandiera Fratelli','(VIA)','','Salerno',''),
 (40373,'SA','84127','Baratta Silvio','(VIA)','','Salerno',''),
 (40374,'SA','84121','Barbuti','(LARGHETTO)','','Salerno',''),
 (40375,'SA','84121','Barbuti','(VICOLO DEI)','','Salerno',''),
 (40376,'SA','84126','Barella Franco','(VIA)','','Salerno',''),
 (40377,'SA','84121','Barliario Pietro','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40378,'SA','84125','Barone','(LOCALITA\')','','Salerno',''),
 (40379,'SA','84129','Barone Antonio','(VIA)','','Salerno',''),
 (40380,'SA','84122','Barracano Luigi','(PIAZZA)','','Salerno',''),
 (40381,'SA','84123','Barra Gennaro','(VIA)','','Salerno',''),
 (40382,'SA','84123','Barrella Luigi','(VIA)','','Salerno',''),
 (40383,'SA','84122','Barriera','(VICOLO)','','Salerno',''),
 (40384,'SA','84125','Bastia','(VIA)','','Salerno',''),
 (40385,'SA','84125','Bastioni','(VIA)','','Salerno',''),
 (40386,'SA','84125','Battisti Cesare','(VIA)','','Salerno',''),
 (40387,'SA','84125','Bellelli Fulgenzio','(VIA)','','Salerno',''),
 (40388,'SA','84125','Bellelli Renato','(VIA)','','Salerno',''),
 (40389,'SA','84128','Bello Michele','(VIA)','','Salerno',''),
 (40390,'SA','84128','Bello Vincenzo','(VIA)','','Salerno',''),
 (40391,'SA','84135','Belvedere','(VIA DEL)','n.dispari 1/31','Salerno',''),
 (40392,'SA','84134','Belvedere','(VIA DEL)','n.restanti','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40393,'SA','84127','Bentivenga Rosa','(TRAVERSA)','','Salerno',''),
 (40394,'SA','84127','Berta Giovanni','(VIA)','','Salerno',''),
 (40395,'SA','84132','Bezzecca','(VIA)','','Salerno',''),
 (40396,'SA','84135','Bigi','(VIA DEI)','','Salerno',''),
 (40397,'SA','84124','Bilotti Paolo Emilio','(VIA)','','Salerno',''),
 (40398,'SA','84133','Bixio Nino','(PIAZZETTA)','','Salerno',''),
 (40399,'SA','84121','Boemondo','(TRAVERSA)','','Salerno',''),
 (40400,'SA','84126','Bolino Alfano Andrea','(VIA)','','Salerno',''),
 (40401,'SA','84125','Bolognetti Alberto','(VIA)','','Salerno',''),
 (40402,'SA','84133','Bonazzi Benedetto','(VIA)','','Salerno',''),
 (40403,'SA','84129','Bonito Giovan Battista','(VIA)','','Salerno',''),
 (40404,'SA','84128','Borelli Alda','(VIA)','','Salerno',''),
 (40405,'SA','84135','Boscariello Di Brignano Superiore','(VIA)','','Salerno',''),
 (40406,'SA','84134','Bosco','(VIALE DEL)','','Salerno',''),
 (40407,'SA','84133','Bosco Di Sessa','(LOCALITA\')','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40408,'SA','84133','Bosi Pier Emilio','(VIA)','','Salerno',''),
 (40409,'SA','84121','Botteghelle','(VIA DELLE)','','Salerno',''),
 (40410,'SA','84134','Bottiglieri','(VIA)','','Salerno',''),
 (40411,'SA','84133','Bottiglieri Di Giovi','(VIA)','','Salerno',''),
 (40412,'SA','84134','Bottiglieri Enrico','(VIA)','','Salerno',''),
 (40413,'SA','84131','Bottiglieri Frazione Scavata','(VIA)','','Salerno',''),
 (40414,'SA','84122','Bottiglieri Gian Battista','(TRAVERSA)','','Salerno',''),
 (40415,'SA','84135','Bottiglieri Giuseppe','(VIALE)','','Salerno',''),
 (40416,'SA','84131','Bottiglieri Gustavo','(PIAZZALE)','','Salerno',''),
 (40417,'SA','84133','Bottiglieri Zona Sabbatini','(LOCALITA\')','','Salerno',''),
 (40418,'SA','84126','Bottigliero Ottavio','(VIA)','','Salerno',''),
 (40419,'SA','84122','Bove','(TRAVERSA)','','Salerno',''),
 (40420,'SA','84133','Braca Vincenzo','(VIA)','','Salerno',''),
 (40421,'SA','84135','Breccia','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40422,'SA','84123','Brigata Cagliari','(VIA)','','Salerno',''),
 (40423,'SA','84135','Brignano','(VIA)','','Salerno',''),
 (40424,'SA','84135','Brignano Inferiore','(VIA)','','Salerno',''),
 (40425,'SA','84135','Brignano Superiore','(VIA)','','Salerno',''),
 (40426,'SA','84135','Bruno Ernesto','(VIALE)','','Salerno',''),
 (40427,'SA','84131','Brun Stefano','(VIA)','','Salerno',''),
 (40428,'SA','84128','Bufano Giuseppe','(VIA)','','Salerno',''),
 (40429,'SA','84133','Buongiorno Gennaro','(VIA)','','Salerno',''),
 (40430,'SA','84131','Buonocore Luigi','(VIA)','','Salerno',''),
 (40431,'SA','84134','Buonopane Vincenzo','(VIA)','','Salerno',''),
 (40432,'SA','84135','Buonservizi Nicola','(VIA)','','Salerno',''),
 (40433,'SA','84123','Cacciatore Luigi','(VIA)','n.pari 2/6    n.dispari 1/3','Salerno',''),
 (40434,'SA','84124','Cacciatore Luigi','(VIA)','n.restanti','Salerno',''),
 (40435,'SA','84127','Cacciatori Dell\'irno','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40436,'SA','84126','Cadorna Generale Luigi','(VIA)','','Salerno',''),
 (40437,'SA','84123','Caduti Civili Di Guerra','(PIAZZA)','','Salerno',''),
 (40438,'SA','84128','Caduti Del Terrorismo','(PIAZZA)','','Salerno',''),
 (40439,'SA','84129','Caduti Di Brescia','(PIAZZA)','','Salerno',''),
 (40440,'SA','84124','Caduti Di El Alamein','(PIAZZA)','','Salerno',''),
 (40441,'SA','84125','Cafaro','(LOCALITA\')','','Salerno',''),
 (40442,'SA','84131','Calabrie','(VIA DELLE)','','Salerno',''),
 (40443,'SA','84131','Calabrie Di Sotto','(VIA)','','Salerno',''),
 (40444,'SA','84129','Calabritto Mattia','(VIA)','','Salerno',''),
 (40445,'SA','84132','Calatafimi','(VIA)','','Salerno',''),
 (40446,'SA','84135','Calemma','(LOCALITA\')','','Salerno',''),
 (40447,'SA','84126','Calenda Costanzella','(VIA)','','Salerno',''),
 (40448,'SA','84126','Calenda Salvatore','(VIA)','','Salerno',''),
 (40449,'SA','84135','Camera Matteo','(VIA)','','Salerno',''),
 (40450,'SA','84125','Camera Penta','(LOCALITA\')','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40451,'SA','84126','Campione Alfredo','(PIAZZA)','','Salerno',''),
 (40452,'SA','84121','Campo','(LARGO)','','Salerno',''),
 (40453,'SA','84125','Campobasso Di Croce','(VIA)','','Salerno',''),
 (40454,'SA','84135','Campovascio Di Ogliara','(VIA)','','Salerno',''),
 (40455,'SA','84133','Canale','(VIA DEL)','','Salerno',''),
 (40456,'SA','84121','Canali','(VIA DEI)','','Salerno',''),
 (40457,'SA','84125','Canalone','(VIA)','','Salerno',''),
 (40458,'SA','84121','Canapari','(VIA DEI)','','Salerno',''),
 (40459,'SA','84121','Cannoniere Luigi','(VIA)','','Salerno',''),
 (40460,'SA','84135','Cantara','(LOCALITA\')','','Salerno',''),
 (40461,'SA','84122','Cantarella Francesco','(VIA)','','Salerno',''),
 (40462,'SA','84133','Cantarella Raffaele','(VIA)','','Salerno',''),
 (40463,'SA','84122','Capasso Giovanni','(VIA)','','Salerno',''),
 (40464,'SA','84135','Capasso Pietro','(VIA)','','Salerno',''),
 (40465,'SA','84131','Capitolo San Matteo','(LOCALITA\')','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40466,'SA','84131','Capobianco Gerardo Cono','(VIA)','','Salerno',''),
 (40467,'SA','84135','Capograsso','(FONDO)','','Salerno',''),
 (40468,'SA','84135','Capone','(VIA DEL)','','Salerno',''),
 (40469,'SA','84135','Capone Alfredo','(VIA)','','Salerno',''),
 (40470,'SA','84125','Capone Arturo','(VIA)','','Salerno',''),
 (40471,'SA','84135','Capone Cristoforo','(VIA)','','Salerno',''),
 (40472,'SA','84122','Capone Pasquale','(VIA)','','Salerno',''),
 (40473,'SA','84125','Capone Raffaele','(VIA)','','Salerno',''),
 (40474,'SA','84126','Caposcrofa Angelo','(VIA)','','Salerno',''),
 (40475,'SA','84131','Cappella Vecchia','(LOCALITA\')','','Salerno',''),
 (40476,'SA','84135','Cappelle Inferiori','(VIA)','','Salerno',''),
 (40477,'SA','84135','Cappelle Superiori','(VIA)','','Salerno',''),
 (40478,'SA','84131','Cappello Vecchio','(LOCALITA\')','','Salerno',''),
 (40479,'SA','84129','Caputo Ulisse','(VIA)','','Salerno',''),
 (40480,'SA','84127','Caravita Prospero','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40481,'SA','84133','Carcavalle','(VIA)','','Salerno',''),
 (40482,'SA','84126','Carducci Costabile','(VIA)','','Salerno',''),
 (40483,'SA','84134','Carella Alfonso','(VIA)','','Salerno',''),
 (40484,'SA','84135','Carlone Di Pastorano','(LOCALITA\')','','Salerno',''),
 (40485,'SA','84125','Carmine','(VIA)','n.pari 2/66    n.dispari 1/95','Salerno',''),
 (40486,'SA','84124','Carmine','(VIA)','n.restanti','Salerno',''),
 (40487,'SA','84132','Carnelutti Francesco','(VIA)','','Salerno',''),
 (40488,'SA','84131','Carola Giovanniello','(VIA)','','Salerno',''),
 (40489,'SA','84134','Carosello','(VIA)','','Salerno',''),
 (40490,'SA','84131','Carpinelli Fra\' Girolamo','(TRAVERSA)','','Salerno',''),
 (40491,'SA','84121','Carrara','(LARGO)','','Salerno',''),
 (40492,'SA','84131','Carrari','(VIA DEI)','','Salerno',''),
 (40493,'SA','84127','Carriello Nicola','(VIA)','','Salerno',''),
 (40494,'SA','84131','Carso','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40495,'SA','84124','Carucci Carlo','(VIA)','','Salerno',''),
 (40496,'SA','84123','Carucci Giacinto','(VIA)','n.pari 2    n.dispari 1/7','Salerno',''),
 (40497,'SA','84124','Carucci Giacinto','(VIA)','n.restanti','Salerno',''),
 (40498,'SA','84131','Caruto Tommaso','(VIA)','','Salerno',''),
 (40499,'SA','84135','Casa Alfinito','(LOCALITA\')','','Salerno',''),
 (40500,'SA','84133','Casa Basso','(LOCALITA\')','','Salerno',''),
 (40501,'SA','84135','Casa Bisogno','(VIA)','','Salerno',''),
 (40502,'SA','84135','Casa Bonifacio','(FONDO)','','Salerno',''),
 (40503,'SA','84135','Casa Bonifacio','(VIA)','','Salerno',''),
 (40504,'SA','84135','Casa Bruna','(VIA)','','Salerno',''),
 (40505,'SA','84133','Casa Bruno','(VIA)','','Salerno',''),
 (40506,'SA','84124','Casaburi Max','(VIA)','','Salerno',''),
 (40507,'SA','84135','Casa Capaldo','(VIA)','','Salerno',''),
 (40508,'SA','84135','Casa Carbone','(VIA)','','Salerno',''),
 (40509,'SA','84134','Casa Carlucci','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40510,'SA','84135','Casa Castagna','(LOCALITA\')','','Salerno',''),
 (40511,'SA','84135','Casa Cavolella','(LOCALITA\')','','Salerno',''),
 (40512,'SA','84133','Casa Cesareo','(LOCALITA\')','','Salerno',''),
 (40513,'SA','84133','Casa Concilio','(VIA)','','Salerno',''),
 (40514,'SA','84133','Casa Cruciti Giovi Santa Croce','(VIA)','','Salerno',''),
 (40515,'SA','84133','Casa Cuonti','(LOCALITA\')','','Salerno',''),
 (40516,'SA','84133','Casa D\'amato','(VIA)','','Salerno',''),
 (40517,'SA','84133','Casa D\'amato Di Pastena','(VIA)','','Salerno',''),
 (40518,'SA','84133','Casa D\'amato Giovi Santa Croce','(LOCALITA\')','','Salerno',''),
 (40519,'SA','84135','Casa D\'arco','(VIA)','','Salerno',''),
 (40520,'SA','84135','Casa Dei Pazzi','(LOCALITA\')','','Salerno',''),
 (40521,'SA','84135','Casa Della Rocca','(VIA)','','Salerno',''),
 (40522,'SA','84133','Casa De Rosa','(LOCALITA\')','','Salerno',''),
 (40523,'SA','84133','Casa De Rosa','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40524,'SA','84131','Casa Di Giacomo Di Fuorni','(LOCALITA\')','','Salerno',''),
 (40525,'SA','84135','Casa Di Giacomo Di Ogliara','(VIA)','','Salerno',''),
 (40526,'SA','84135','Casa Di Giacomo Rufoli','(VIA)','','Salerno',''),
 (40527,'SA','84133','Casa Fasulo Di Giovi','(LOCALITA\')','','Salerno',''),
 (40528,'SA','84135','Casa Ferrara','(VIA)','','Salerno',''),
 (40529,'SA','84135','Casa Fulino','(LOCALITA\')','','Salerno',''),
 (40530,'SA','84135','Casa Galdo','(LOCALITA\')','','Salerno',''),
 (40531,'SA','84135','Casa Gallo','(VIA)','','Salerno',''),
 (40532,'SA','84135','Casa Gallo Di Brignano Inferiore','(VIA)','','Salerno',''),
 (40533,'SA','84135','Casa Gallo Di Pastorano','(VIA)','','Salerno',''),
 (40534,'SA','84133','Casa Gallo Giovi Santo Stefano','(VIA)','','Salerno',''),
 (40535,'SA','84135','Casa Granata','(VIA)','','Salerno',''),
 (40536,'SA','84135','Casa Granata Di Ogliara','(LOCALITA\')','','Salerno',''),
 (40537,'SA','84135','Casa Granata Di Serrone','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40538,'SA','84135','Casa Granata Postig.ogliara','(VIA)','','Salerno',''),
 (40539,'SA','84135','Casa Greco','(VIA)','','Salerno',''),
 (40540,'SA','84133','Casa Greco Di Picarielli','(VIA)','','Salerno',''),
 (40541,'SA','84123','Casalbore Renato','(PIAZZA)','','Salerno',''),
 (40542,'SA','84133','Casale','(VIA DEL)','','Salerno',''),
 (40543,'SA','84135','Casale Cavolella','(VIA)','','Salerno',''),
 (40544,'SA','84135','Casa Leone','(LOCALITA\')','','Salerno',''),
 (40545,'SA','84133','Casale Sant\'antonio','(VIA)','','Salerno',''),
 (40546,'SA','84126','Casali','(VIA DEI)','','Salerno',''),
 (40547,'SA','84134','Casalina','(VIA DELLA)','','Salerno',''),
 (40548,'SA','84135','Casa Manzo','(VIA)','','Salerno',''),
 (40549,'SA','84133','Casa Manzo Giovi San Nicola','(LOCALITA\')','','Salerno',''),
 (40550,'SA','84133','Casa Marino Di San Eustacchio','(VIA)','','Salerno',''),
 (40551,'SA','84134','Casa Marsilia','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40552,'SA','84135','Casa Martino','(VIA)','','Salerno',''),
 (40553,'SA','84133','Casa Mogavero','(VIA)','','Salerno',''),
 (40554,'SA','84135','Casa Naddeo','(VIA)','','Salerno',''),
 (40555,'SA','84134','Casa Nova','(VIA)','','Salerno',''),
 (40556,'SA','84135','Casa Orefice','(LOCALITA\')','','Salerno',''),
 (40557,'SA','84135','Casa Palmentiello','(LOCALITA\')','','Salerno',''),
 (40558,'SA','84135','Casa Palminde','(LOCALITA\')','','Salerno',''),
 (40559,'SA','84135','Casa Palumbo','(VIA)','','Salerno',''),
 (40560,'SA','84133','Casa Parisi','(LOCALITA\')','','Salerno',''),
 (40561,'SA','84135','Casa Pazzi Brignano','(LOCALITA\')','','Salerno',''),
 (40562,'SA','84135','Casa Pazzi Casa Roma','(LOCALITA\')','','Salerno',''),
 (40563,'SA','84133','Casa Polla','(VIA)','','Salerno',''),
 (40564,'SA','84135','Casa Porta','(VIA)','','Salerno',''),
 (40565,'SA','84135','Casa Postiglione','(VIA)','','Salerno',''),
 (40566,'SA','84135','Casa Puzzo','(LOCALITA\')','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40567,'SA','84135','Casa Quaranta Di Rufoli','(LOCALITA\')','','Salerno',''),
 (40568,'SA','84133','Casa R. Giovi San Bartolomeo','(LOCALITA\')','','Salerno',''),
 (40569,'SA','84133','Casa R. Giovi Santa Croce','(LOCALITA\')','','Salerno',''),
 (40570,'SA','84135','Casa Ripa','(VIA)','','Salerno',''),
 (40571,'SA','84135','Casa Rizzo Di Cappelle Superiore','(LOCALITA\')','','Salerno',''),
 (40572,'SA','84133','Casa Rocco','(LOCALITA\')','','Salerno',''),
 (40573,'SA','84133','Casa Rocco','(VIA)','','Salerno',''),
 (40574,'SA','84135','Casa Roma','(LOCALITA\')','','Salerno',''),
 (40575,'SA','84135','Casa Roma','(VIA)','','Salerno',''),
 (40576,'SA','84135','Casa Rosa','(LOCALITA\')','','Salerno',''),
 (40577,'SA','84135','Casa Rosario','(LOCALITA\')','','Salerno',''),
 (40578,'SA','84134','Casarse','(VIA)','n.pari 4','Salerno',''),
 (40579,'SA','84133','Casarse','(VIA)','n.restanti','Salerno',''),
 (40580,'SA','84133','Casa Rufoli Di Pastena','(LOCALITA\')','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40581,'SA','84135','Casa Russo','(LOCALITA\')','','Salerno',''),
 (40582,'SA','84135','Casa Russo','(VIA)','','Salerno',''),
 (40583,'SA','84135','Casa Sammartino Di Cappelle','(VIA)','','Salerno',''),
 (40584,'SA','84133','Casa Santoro','(VIA)','','Salerno',''),
 (40585,'SA','84133','Casa Sapere','(VIA)','','Salerno',''),
 (40586,'SA','84133','Casa Scarpetta','(VIA)','','Salerno',''),
 (40587,'SA','84135','Casa Scuoppo','(VIA)','','Salerno',''),
 (40588,'SA','84135','Casa Spagnuolo','(LOCALITA\')','','Salerno',''),
 (40589,'SA','84133','Casa Stanzione Di Giovi','(VIA)','','Salerno',''),
 (40590,'SA','84133','Casa Stanzione Di Pastena','(VIA)','','Salerno',''),
 (40591,'SA','84135','Casa Venezia','(VIA)','','Salerno',''),
 (40592,'SA','84135','Casa Ventura','(VIA)','','Salerno',''),
 (40593,'SA','84133','Casa Vicinanza','(LOCALITA\')','','Salerno',''),
 (40594,'SA','84133','Casa Vicinanza','(VIA)','','Salerno',''),
 (40595,'SA','84135','Casa Vignola','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40596,'SA','84135','Casa Volpe','(VIA)','','Salerno',''),
 (40597,'SA','84133','Casa Zarra Giovi San Nicola','(VIA)','','Salerno',''),
 (40598,'SA','84131','Case Rosse','(VIA)','','Salerno',''),
 (40599,'SA','84133','Casone Di Giovi Santa Croce','(VIA)','','Salerno',''),
 (40600,'SA','84125','Cassavecchia','(LARGO)','','Salerno',''),
 (40601,'SA','84125','Cassavecchia','(VICOLO)','','Salerno',''),
 (40602,'SA','84122','Cassese Leopoldo','(VIA)','','Salerno',''),
 (40603,'SA','84126','Cassetta Francesco','(TRAVERSA)','','Salerno',''),
 (40604,'SA','84125','Castello','(VIA)','','Salerno',''),
 (40605,'SA','84133','Castello Di Giovi','(VIA)','','Salerno',''),
 (40606,'SA','84127','Castelluccio Domenico','(VIA)','','Salerno',''),
 (40607,'SA','84135','Castelluccio Ersilio','(VIA)','','Salerno',''),
 (40608,'SA','84121','Castel Terracena','(VIA)','','Salerno',''),
 (40609,'SA','84131','Castel Verniero','(VIA)','','Salerno',''),
 (40610,'SA','84124','Caterina Eugenio','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40611,'SA','84122','Cavalieri Di Vittorio Veneto','(PIAZZA)','','Salerno',''),
 (40612,'SA','84125','Cavaliero Lorenzo','(VIA)','','Salerno',''),
 (40613,'SA','84133','Cavallo','(VIA)','','Salerno',''),
 (40614,'SA','84126','Cavallo Ortensio','(TRAVERSA)','','Salerno',''),
 (40615,'SA','84126','Cavallo Raffaele','(VIA)','','Salerno',''),
 (40616,'SA','84132','Cavallo Vincenzo','(VIA)','','Salerno',''),
 (40617,'SA','84121','Cavaselice Nicola','(VIA)','','Salerno',''),
 (40618,'SA','84126','Cavatore Pietro','(VIA)','','Salerno',''),
 (40619,'SA','84121','Cavour','(PIAZZA)','','Salerno',''),
 (40620,'SA','84134','Cellaro','(VIA)','','Salerno',''),
 (40621,'SA','84125','Centanni','(VIA)','','Salerno',''),
 (40622,'SA','84125','Centola Giovanni','(VIA)','','Salerno',''),
 (40623,'SA','84127','Centola Giuseppe','(VIA)','','Salerno',''),
 (40624,'SA','84121','Centola Luigi','(VIA)','','Salerno',''),
 (40625,'SA','84122','Cerenza Francesco','(PIAZZETTA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40626,'SA','84124','Ceretti Carlo','(PIAZZA)','','Salerno',''),
 (40627,'SA','84133','Cernaia','(VIA)','','Salerno',''),
 (40628,'SA','84125','Cernicchiara','(VALLONE)','','Salerno',''),
 (40629,'SA','84131','Ceruso Leonardo','(VIA)','','Salerno',''),
 (40630,'SA','84126','Cervantes Gaspare','(VIA)','','Salerno',''),
 (40631,'SA','84135','Cerzone','(LOCALITA\')','','Salerno',''),
 (40632,'SA','84135','Cerzone','(VIA)','','Salerno',''),
 (40633,'SA','84124','Chelotti Dante','(VIA)','','Salerno',''),
 (40634,'SA','84133','Chianata','(VIA)','','Salerno',''),
 (40635,'SA','84132','Chiaromonte Gaetano','(VIA)','','Salerno',''),
 (40636,'SA','84122','Cilento Adolfo','(VIA)','','Salerno',''),
 (40637,'SA','84131','Cioffi Domenico','(VIA)','','Salerno',''),
 (40638,'SA','84133','Ciottoli','(VIA)','','Salerno',''),
 (40639,'SA','84121','Circonvallazione','(VIA)','','Salerno',''),
 (40640,'SA','84131','Clark Generale','(VIA)','','Salerno',''),
 (40641,'SA','84129','Cocchia Rocco','(VIA)','n.pari 2/50    n.dispari 1/153','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40642,'SA','84132','Cocchia Rocco','(VIA)','n.pari restanti    n.dispari 155/205','Salerno',''),
 (40643,'SA','84133','Cocchia Rocco','(VIA)','n.dispari restanti','Salerno',''),
 (40644,'SA','84126','Coda Domenico','(VIA)','','Salerno',''),
 (40645,'SA','84129','Colombo Cristoforo','(LUNGOMARE)','tutti n.ri pari    n.dispari 1/305','Salerno',''),
 (40646,'SA','84131','Colombo Cristoforo','(LUNGOMARE)','n.dispari restanti','Salerno',''),
 (40647,'SA','84121','Colonne','(VICOLO DELLE)','','Salerno',''),
 (40648,'SA','84131','Como','(TRAVERSA)','','Salerno',''),
 (40649,'SA','84135','Comodo','(VIA DEL)','','Salerno',''),
 (40650,'SA','84135','Compra','(VIA)','','Salerno',''),
 (40651,'SA','84135','Conca Di Montecasino','(LOCALITA\')','','Salerno',''),
 (40652,'SA','84129','Conca Sebastiano','(VIA)','','Salerno',''),
 (40653,'SA','84123','Concordia','(PIAZZA DELLA)','','Salerno',''),
 (40654,'SA','84121','Conforti Abate','(LARGO)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40655,'SA','84135','Conforti Antonio','(VIA)','','Salerno',''),
 (40656,'SA','84122','Conforti Francesco','(VIA)','','Salerno',''),
 (40657,'SA','84127','Conforti Luigi','(VIA)','','Salerno',''),
 (40658,'SA','84124','Conforti Michele','(VIA)','','Salerno',''),
 (40659,'SA','84122','Conforti Raffaele','(VIA)','','Salerno',''),
 (40660,'SA','84121','Conservatorio Vecchio','(LARGO)','','Salerno',''),
 (40661,'SA','84121','Conti Osvaldo','(VIA)','','Salerno',''),
 (40662,'SA','84135','Convento','(VIA DEL)','','Salerno',''),
 (40663,'SA','84133','Convento Di Giovi','(LOCALITA\')','','Salerno',''),
 (40664,'SA','84133','Coppola Carmine','(VIA)','','Salerno',''),
 (40665,'SA','84126','Coppola Onofrio','(PIAZZA)','','Salerno',''),
 (40666,'SA','84125','Corbara','(LOCALITA\')','','Salerno',''),
 (40667,'SA','84129','Corenzio Belisario','(TRAVERSE)','','Salerno',''),
 (40668,'SA','84129','Corenzio Belisario','(VIA)','','Salerno',''),
 (40669,'SA','84124','Corsica','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40670,'SA','84126','Costa Giacomo','(VIA)','','Salerno',''),
 (40671,'SA','84124','Costantino L\'africano','(VIA)','','Salerno',''),
 (40672,'SA','84133','Creta Di Giovi Santa Croce','(LOCALITA\')','','Salerno',''),
 (40673,'SA','84126','Crispi Francesco','(VIA)','','Salerno',''),
 (40674,'SA','84134','Cristiano Gherardo','(VIA)','','Salerno',''),
 (40675,'SA','84125','Croce','(LOCALITA\')','','Salerno',''),
 (40676,'SA','84121','Croce Benedetto','(VIA)','','Salerno',''),
 (40677,'SA','84125','Croci','(GRADINI DELLE)','','Salerno',''),
 (40678,'SA','84125','Croci','(SALITA DELLE)','','Salerno',''),
 (40679,'SA','84133','Cuomo Felice','(VIA)','','Salerno',''),
 (40680,'SA','84122','Cuomo Giovanni','(VIA)','','Salerno',''),
 (40681,'SA','84126','Cupa Calenda','(VIA)','','Salerno',''),
 (40682,'SA','84131','Cupa Clarizia','(LOCALITA\')','','Salerno',''),
 (40683,'SA','84125','Cupa Copeti','(VIA)','','Salerno',''),
 (40684,'SA','84135','Cupa Del Basso','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40685,'SA','84135','Cupa Del Biacco','(VIA)','','Salerno',''),
 (40686,'SA','84131','Cupa Farano','(VIA)','','Salerno',''),
 (40687,'SA','84133','Cupa Parisi','(VIA)','','Salerno',''),
 (40688,'SA','84131','Cupa San Martino','(VIA)','','Salerno',''),
 (40689,'SA','84135','Cupa Sotto La Chiesa','(VIA)','','Salerno',''),
 (40690,'SA','84135','Cupa Vecchia','(VIA)','','Salerno',''),
 (40691,'SA','84135','Curriale','(LOCALITA\')','','Salerno',''),
 (40692,'SA','84122','Da Corbilia Egidio','(VIA)','','Salerno',''),
 (40693,'SA','84135','Da Craco Onorato','(VIA)','','Salerno',''),
 (40694,'SA','84126','Da Durazzo Margherita','(VIA)','','Salerno',''),
 (40695,'SA','84122','Da Eboli Pietro','(VIA)','','Salerno',''),
 (40696,'SA','84135','D\'agostino','(VIA DEI)','','Salerno',''),
 (40697,'SA','84121','D\'agostino Gaetano','(VIA)','','Salerno',''),
 (40698,'SA','84131','D\'agostino Umberto','(VIA)','','Salerno',''),
 (40699,'SA','84121','D\'aiello Matteo','(PIAZZA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40700,'SA','84121','D\'aiello Matteo','(VICOLO)','','Salerno',''),
 (40701,'SA','84124','D\'ajutolo Giovanni','(VIA)','','Salerno',''),
 (40702,'SA','84132','D\'allora Generale Fulgenzio','(VIA)','','Salerno',''),
 (40703,'SA','84124','D\'almazia','(VIA)','','Salerno',''),
 (40704,'SA','84131','D\'amico Ciro','(VIA)','','Salerno',''),
 (40705,'SA','84134','Da Montecorvino Fra\' Giovanni','(VIA)','','Salerno',''),
 (40706,'SA','84133','D\'andrea Renato','(VIA)','','Salerno',''),
 (40707,'SA','84133','D\'anna Gioacchino','(LARGO)','','Salerno',''),
 (40708,'SA','84133','D\'annunzio Gabriele','(VIA)','','Salerno',''),
 (40709,'SA','84121','Da Procida Giovanni','(VIA)','','Salerno',''),
 (40710,'SA','84125','Da Ravenna Guglielmo','(VIA)','','Salerno',''),
 (40711,'SA','84121','Da Salerno Fra\' Giovanni','(LARGHETTO)','','Salerno',''),
 (40712,'SA','84128','Da Salerno Ruggiero','(VIA)','','Salerno',''),
 (40713,'SA','84126','D\'avossa Giovanni','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40714,'SA','84124','D\'avossa Michele','(LARGO)','','Salerno',''),
 (40715,'SA','84133','D\'azeglio Massimo','(VIALE)','','Salerno',''),
 (40716,'SA','84127','De Angelis Carlo','(VIA)','','Salerno',''),
 (40717,'SA','84126','De Angelis Michele','(VIA)','','Salerno',''),
 (40718,'SA','84133','De Augustinis Matteo','(VIA)','','Salerno',''),
 (40719,'SA','84123','De Bartolomeis Ludovico','(VIA)','','Salerno',''),
 (40720,'SA','84135','De Biase Antonio','(VIALE)','','Salerno',''),
 (40721,'SA','84126','De Caro Carlo','(VIA)','','Salerno',''),
 (40722,'SA','84135','De Caro Carlo','(VIALE)','','Salerno',''),
 (40723,'SA','84126','De Caro Giuseppe','(VIA)','','Salerno',''),
 (40724,'SA','84132','De Cicco Pietro','(VIA)','','Salerno',''),
 (40725,'SA','84126','De Cintiis Andrea','(VIA)','','Salerno',''),
 (40726,'SA','84127','De Crescenzo Alfredo','(VIA)','','Salerno',''),
 (40727,'SA','84134','De Crescenzo Eduardo','(VIA)','','Salerno',''),
 (40728,'SA','84122','De Crescenzo Gennaro','(PIAZZETTA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40729,'SA','84133','De Crescenzo Gennaro Stanislao','(VIA)','','Salerno',''),
 (40730,'SA','84121','De Crescenzo Pietro Paolo','(VIA)','','Salerno',''),
 (40731,'SA','84135','De Crescenzo Salvatore','(VIA)','','Salerno',''),
 (40732,'SA','84134','De Crescenzo Vincenzo','(VIA)','','Salerno',''),
 (40733,'SA','84133','De Cupiti Agostino','(VIA)','','Salerno',''),
 (40734,'SA','84122','De Dominicis Teodosio','(TRAVERSA)','','Salerno',''),
 (40735,'SA','84126','De Falco Gaetano','(VIA)','','Salerno',''),
 (40736,'SA','84135','De Falco Giovanni','(VIA)','','Salerno',''),
 (40737,'SA','84123','De Felice Arturo','(VIA)','n.pari 2/12','Salerno',''),
 (40738,'SA','84122','De Felice Arturo','(VIA)','n.restanti','Salerno',''),
 (40739,'SA','84125','De Fenza Giovanni Girolamo','(VIA)','','Salerno',''),
 (40740,'SA','84124','De Filippis Giovanni','(VIA)','','Salerno',''),
 (40741,'SA','84133','Degli Angeli Gherardo','(VIA)','','Salerno',''),
 (40742,'SA','84124','De Granita Paolo','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40743,'SA','84126','Dei Casali','(VIA)','','Salerno',''),
 (40744,'SA','84127','De Jacobis Beato Giustino','(VIA)','','Salerno',''),
 (40745,'SA','84129','Del Baglivo Antonio','(VIA)','','Salerno',''),
 (40746,'SA','84127','De Leo Andrea','(VIA)','','Salerno',''),
 (40747,'SA','84126','Del Galdo Giovanni','(VIA)','','Salerno',''),
 (40748,'SA','84127','Della Corte Matteo','(VIA)','','Salerno',''),
 (40749,'SA','84131','Della Lama Gian Paolo','(VIA)','','Salerno',''),
 (40750,'SA','84127','Della Monica Federico','(VIA)','','Salerno',''),
 (40751,'SA','84121','Dell\'angelo','(VICOLO)','','Salerno',''),
 (40752,'SA','84133','Della Pietra','(LOCALITA\')','','Salerno',''),
 (40753,'SA','84125','Della Porta Matteo','(VIA)','','Salerno',''),
 (40754,'SA','84131','Della Porta Zanzella','(VIA)','','Salerno',''),
 (40755,'SA','84124','Del Mastro Fratelli','(VIA)','','Salerno',''),
 (40756,'SA','84128','Del Mercato Gaetano','(VIA)','','Salerno',''),
 (40757,'SA','84128','Del Pezzo Pietro','(VIA)','n.pari 2/30    n.dispari 1/53','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40758,'SA','84133','Del Pezzo Pietro','(VIA)','n.restanti','Salerno',''),
 (40759,'SA','84134','Del Re Vittoria','(VIA)','','Salerno',''),
 (40760,'SA','84122','De Luca Antonio Maria','(VIA)','','Salerno',''),
 (40761,'SA','84131','De Marco Mario','(VIA)','','Salerno',''),
 (40762,'SA','84121','De Marinis Enrico','(PIAZZA)','','Salerno',''),
 (40763,'SA','84122','De Martino Renato','(VIA)','','Salerno',''),
 (40764,'SA','84126','De Marzia Luigi','(VIA)','','Salerno',''),
 (40765,'SA','84123','De Mattia Fratelli','(VIA)','','Salerno',''),
 (40766,'SA','84126','Dennice Paolo','(VIA)','','Salerno',''),
 (40767,'SA','84129','De Pace Antonietta','(VIA)','','Salerno',''),
 (40768,'SA','84125','De Renzi Salvatore','(VIA)','','Salerno',''),
 (40769,'SA','84133','De Rogata Vincenzo','(VIA)','','Salerno',''),
 (40770,'SA','84126','De Rossi Fra\'leonardo','(VIA)','','Salerno',''),
 (40771,'SA','84129','De Ruggiero Gianvincenzo','(VIA)','','Salerno',''),
 (40772,'SA','84125','De Ruggiero Pompeo','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40773,'SA','84121','De Ruggiero Trotula','(VIA)','','Salerno',''),
 (40774,'SA','84121','De Santis Alberto','(GRADINATA)','','Salerno',''),
 (40775,'SA','84135','De Santis Roberto','(VIALE)','','Salerno',''),
 (40776,'SA','84134','De Sica Ottavio','(VIA)','','Salerno',''),
 (40777,'SA','84122','De Vicariis Gian Nicola','(TRAVERSA)','','Salerno',''),
 (40778,'SA','84122','De Vicariis Gian Nicola','(VIA)','','Salerno',''),
 (40779,'SA','84129','De Vita Francesco','(VIA)','','Salerno',''),
 (40780,'SA','84133','De Vita Sabato','(VIA)','','Salerno',''),
 (40781,'SA','84133','De Vita Sabato','(VIA)','','Salerno',''),
 (40782,'SA','84125','Diacono Paolo','(VIA)','','Salerno',''),
 (40783,'SA','84122','Diaz Generale Armando','(VIA)','','Salerno',''),
 (40784,'SA','84125','Di Croce','(VIA)','','Salerno',''),
 (40785,'SA','84133','Difesa Di Giovi','(LOCALITA\')','','Salerno',''),
 (40786,'SA','84125','Di Fiore Capitano','(VIA)','','Salerno',''),
 (40787,'SA','84125','Di Florio Paolo','(LOCALITA\')','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40788,'SA','84126','Di Fugaldo Ruggiero','(VIA)','','Salerno',''),
 (40789,'SA','84133','Di Giacomo Giosue\'','(VIA)','','Salerno',''),
 (40790,'SA','84133','Di Palo Raffaele','(VIA)','','Salerno',''),
 (40791,'SA','84129','Di Ruocco Filippo','(VIA)','','Salerno',''),
 (40792,'SA','84128','Di Stefano Generale Matteo','(VIA)','','Salerno',''),
 (40793,'SA','84131','Di Vittorio Giuseppe','(VIA)','','Salerno',''),
 (40794,'SA','84121','Dogana Regia','(LARGO)','','Salerno',''),
 (40795,'SA','84121','Dogana Vecchia','(VIA)','','Salerno',''),
 (40796,'SA','84128','Dono Vincenzo','(VIA)','','Salerno',''),
 (40797,'SA','84126','Duca Guglielmo','(VIA)','','Salerno',''),
 (40798,'SA','84121','Duca Ruggiero','(VICO)','','Salerno',''),
 (40799,'SA','84135','Due Palazzi','(VIA)','','Salerno',''),
 (40800,'SA','84121','Duomo','(VIA)','n.pari 2    n.dispari 5','Salerno',''),
 (40801,'SA','84125','Duomo','(VIA)','n.restanti','Salerno',''),
 (40802,'SA','84128','E.a.mario','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40803,'SA','84135','Epipoli','(LOCALITA\')','','Salerno',''),
 (40804,'SA','84135','Epipoli','(VIA)','','Salerno',''),
 (40805,'SA','84121','Esposito Gaetano','(VICOLO)','','Salerno',''),
 (40806,'SA','84135','Etruschi','(VIA DEGLI)','','Salerno',''),
 (40807,'SA','84134','Eucalipti','(VIA DEGLI)','','Salerno',''),
 (40808,'SA','84129','Europa','(PIAZZA)','','Salerno',''),
 (40809,'SA','84129','Eustachio Bartolomeo','(VIA)','','Salerno',''),
 (40810,'SA','84129','Fabbricatore Antonio','(VIA)','','Salerno',''),
 (40811,'SA','84124','Fabio Giuseppe','(VIA)','','Salerno',''),
 (40812,'SA','84124','Fabio Mario','(VIA)','','Salerno',''),
 (40813,'SA','84134','Falcone Giovan Battista','(VIA)','','Salerno',''),
 (40814,'SA','84132','Falvella Francesco','(VIA)','','Salerno',''),
 (40815,'SA','84131','Fangarielli','(VIA)','','Salerno',''),
 (40816,'SA','84124','Farao Francesco','(VIA)','','Salerno',''),
 (40817,'SA','84134','Farina Caterina','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40818,'SA','84134','Farina Ernesto','(VIA)','','Salerno',''),
 (40819,'SA','84126','Farina Giacinto','(VIA)','','Salerno',''),
 (40820,'SA','84134','Farina Mattia','(VIA)','','Salerno',''),
 (40821,'SA','84127','Farro Matteo','(VIA)','','Salerno',''),
 (40822,'SA','84121','Fasanella Pandolfina','(VIA)','','Salerno',''),
 (40823,'SA','84121','Fasanella Pandolfina','(VICOLO)','','Salerno',''),
 (40824,'SA','84128','Fasano Gabriele','(VIA)','','Salerno',''),
 (40825,'SA','84126','Fasano Tullio','(PIAZZETTA)','','Salerno',''),
 (40826,'SA','84131','Fatebenefratelli','(VIA)','','Salerno',''),
 (40827,'SA','84128','Fatigati Raffaele','(VIA)','','Salerno',''),
 (40828,'SA','84134','Federici Francesco','(VIA)','','Salerno',''),
 (40829,'SA','84134','Felline','(VIA)','n.pari 14','Salerno',''),
 (40830,'SA','84127','Felline','(VIA)','n.restanti','Salerno',''),
 (40831,'SA','84131','Ferraiolo Giovanni','(VIA)','','Salerno',''),
 (40832,'SA','84132','Ferrara Gennaro','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40833,'SA','84135','Ferrariello Di Matierno','(VIA)','','Salerno',''),
 (40834,'SA','84133','Ferretti Emma','(VIALE)','','Salerno',''),
 (40835,'SA','84133','Ferrigno Antonio','(VIA)','','Salerno',''),
 (40836,'SA','84122','Fieravecchia','(VIA)','','Salerno',''),
 (40837,'SA','84133','Filadelfi','(PIAZZA DEI)','','Salerno',''),
 (40838,'SA','84125','Filangieri Marino','(PIAZZA)','','Salerno',''),
 (40839,'SA','84135','Filzi Fabio','(VIA)','','Salerno',''),
 (40840,'SA','84132','Fiore Domenico','(VIA)','','Salerno',''),
 (40841,'SA','84121','Fiore Matteo','(VIA)','','Salerno',''),
 (40842,'SA','84135','Fiore Nicola','(VIA)','','Salerno',''),
 (40843,'SA','84124','Fiorentino Alberto','(VIA)','','Salerno',''),
 (40844,'SA','84128','Firenze','(VIA)','','Salerno',''),
 (40845,'SA','84131','Fiume','(VIA)','n.pari 2/66    tutti n.ri dispari','Salerno',''),
 (40846,'SA','84132','Fiume','(VIA)','n.pari restanti','Salerno',''),
 (40847,'SA','84129','Flacco Orazio','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40848,'SA','84128','Florenzano Giovanni','(VIA)','','Salerno',''),
 (40849,'SA','84128','Foglia Ciro','(VIA)','','Salerno',''),
 (40850,'SA','84135','Follino','(FONDO)','','Salerno',''),
 (40851,'SA','84135','Fonderia','(VIA)','','Salerno',''),
 (40852,'SA','84135','Fondo Grottole Brignano Inferiore','(VIA)','','Salerno',''),
 (40853,'SA','84131','Fondo Oliva San Leonardo','(LOCALITA\')','','Salerno',''),
 (40854,'SA','84133','Fondo Sabato','(LOCALITA\')','','Salerno',''),
 (40855,'SA','84135','Fondo Vignola Brignano Superiore','(VIA)','','Salerno',''),
 (40856,'SA','84135','Fontana Di Genca','(VIA)','','Salerno',''),
 (40857,'SA','84133','Fontana Erchie','(VIA)','','Salerno',''),
 (40858,'SA','84135','Fontana Fiore','(VIA)','','Salerno',''),
 (40859,'SA','84135','Fontana Viva','(VIA)','','Salerno',''),
 (40860,'SA','84133','Fontanella Di Giovi','(VIA)','','Salerno',''),
 (40861,'SA','84131','Fornari Vito','(VIA)','','Salerno',''),
 (40862,'SA','84121','Fornelle','(VICOLO DELLE)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40863,'SA','84126','Forte Carmine','(VIA)','','Salerno',''),
 (40864,'SA','84133','Foscolo Ugo','(VIA)','','Salerno',''),
 (40865,'SA','84125','Fossa Lupara','(LOCALITA\')','','Salerno',''),
 (40866,'SA','84133','Franco Giovan Battista','(VIA)','','Salerno',''),
 (40867,'SA','84127','Freccia Marino','(VIA)','','Salerno',''),
 (40868,'SA','84132','Freda Beniamino','(VIA)','','Salerno',''),
 (40869,'SA','84131','Fresa','(VIA)','','Salerno',''),
 (40870,'SA','84131','Frignelle','(VIA)','','Salerno',''),
 (40871,'SA','84135','Fuardo','(VIA)','','Salerno',''),
 (40872,'SA','84122','Fundacario Matteo','(VIA)','','Salerno',''),
 (40873,'SA','84131','Fuorni','(TRAVERSA)','','Salerno',''),
 (40874,'SA','84131','Fuorni','(VIA)','','Salerno',''),
 (40875,'SA','84121','Fusandola','(VIA)','','Salerno',''),
 (40876,'SA','84123','Fuso','(VIA)','','Salerno',''),
 (40877,'SA','84125','Gabriele Da Foria','(VIA)','','Salerno',''),
 (40878,'SA','84126','Gaeta Bernardo','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40879,'SA','84129','Gaeta Francesco','(VIA)','','Salerno',''),
 (40880,'SA','84132','Gagarin Yuri','(VIA)','','Salerno',''),
 (40881,'SA','84133','Gagliardi Di Guida Marianna','(LARGO)','','Salerno',''),
 (40882,'SA','84135','Gaidelcrina','(VIA)','','Salerno',''),
 (40883,'SA','84121','Galasso Alfrredo','(VIA)','','Salerno',''),
 (40884,'SA','84131','Galdi Davide','(VIA)','','Salerno',''),
 (40885,'SA','84129','Galdieri Onofrio','(VIA)','','Salerno',''),
 (40886,'SA','84129','Galdieri Rocco','(VIA)','','Salerno',''),
 (40887,'SA','84133','Galdi Guido','(PIAZZETTA)','','Salerno',''),
 (40888,'SA','84131','Galdi Marco','(VIA)','','Salerno',''),
 (40889,'SA','84135','Galdi Matteo','(PIAZZA)','','Salerno',''),
 (40890,'SA','84131','Galdi Vincenzo Ambrogio','(VIA)','','Salerno',''),
 (40891,'SA','84125','Galdo Francesco','(VIA)','','Salerno',''),
 (40892,'SA','84121','Galesse','(VICOLO DELLE)','','Salerno',''),
 (40893,'SA','84126','Galliano Matteo','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40894,'SA','84128','Galloppo Francesco','(VIA)','','Salerno',''),
 (40895,'SA','84132','Gargano Giuseppe','(VIA)','','Salerno',''),
 (40896,'SA','84132','Garibaldi Anita','(PIAZZA)','','Salerno',''),
 (40897,'SA','84123','Garibaldi Giuseppe','(CORSO)','n.pari 2/172    n.dispari 1/159','Salerno',''),
 (40898,'SA','84122','Garibaldi Giuseppe','(CORSO)','n.pari 174/212','Salerno',''),
 (40899,'SA','84125','Garibaldi Giuseppe','(CORSO)','n.pari 214/236    n.dispari 161/201','Salerno',''),
 (40900,'SA','84121','Garibaldi Giuseppe','(CORSO)','n.restanti','Salerno',''),
 (40901,'SA','84126','Garioponto','(VIA)','','Salerno',''),
 (40902,'SA','84129','Garofalo Biagio','(VIA)','','Salerno',''),
 (40903,'SA','84135','Gatti Carlo','(VIA)','','Salerno',''),
 (40904,'SA','84125','Gatto Alfonso','(VIA)','','Salerno',''),
 (40905,'SA','84129','Gattola Tommaso','(VIA)','','Salerno',''),
 (40906,'SA','84127','Gaudiosi Marietta','(VIA)','','Salerno',''),
 (40907,'SA','84128','Gaurico Luca','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40908,'SA','84127','Gelsi Rossi','(VIA)','','Salerno',''),
 (40909,'SA','84126','Gelso','(VIA)','','Salerno',''),
 (40910,'SA','84121','Genovesi Antonio','(VIA)','','Salerno',''),
 (40911,'SA','84131','Giacumbi Nicola','(VIALE)','','Salerno',''),
 (40912,'SA','84123','Giannella Vincenzo','(VIA)','','Salerno',''),
 (40913,'SA','84127','Giannone Pietro','(VIA)','','Salerno',''),
 (40914,'SA','84135','Giardino','(VIA)','','Salerno',''),
 (40915,'SA','84134','Ginestre','(VIALE DELLE)','','Salerno',''),
 (40916,'SA','84133','Gioberti Vincenzo','(VIALE)','','Salerno',''),
 (40917,'SA','84122','Gioia Flavio','(PIAZZA)','','Salerno',''),
 (40918,'SA','84121','Giordano Ruggiero','(VIA)','','Salerno',''),
 (40919,'SA','84125','Giovanni Paolo I','(VIA)','','Salerno',''),
 (40920,'SA','84133','Giovi','(VIA DI)','','Salerno',''),
 (40921,'SA','84124','Giro Nicola','(VIA)','','Salerno',''),
 (40922,'SA','84121','Gisolfo Ii','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40923,'SA','84121','Gisolfo Ii','(VICOLO)','','Salerno',''),
 (40924,'SA','84121','Giudaica','(VICOLO)','','Salerno',''),
 (40925,'SA','84129','Giudice Antonio','(VIA)','','Salerno',''),
 (40926,'SA','84128','Gloriosi Gian Camillo','(VIA)','','Salerno',''),
 (40927,'SA','84133','Goito','(PIAZZETTA)','','Salerno',''),
 (40928,'SA','84122','Gonzaga Generale Don Francesco Maria','(VIA)','','Salerno',''),
 (40929,'SA','84131','Gracco Mecio','(VIA)','','Salerno',''),
 (40930,'SA','84122','Grafeo Benvenuto','(VIA)','','Salerno',''),
 (40931,'SA','84134','Granati Nicola','(VIA)','','Salerno',''),
 (40932,'SA','84135','Grancano','(TRAVERSA)','','Salerno',''),
 (40933,'SA','84131','Grandi Achille','(VIA)','','Salerno',''),
 (40934,'SA','84128','Granozio Carlo','(VIA)','','Salerno',''),
 (40935,'SA','84131','Grasso Monsignor','(PIAZZA)','','Salerno',''),
 (40936,'SA','84135','Graziadei Vittorio','(VIA)','','Salerno',''),
 (40937,'SA','84131','Grecale','(VIA DEL)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40938,'SA','84135','Greci','(TRAVERSA DEI)','','Salerno',''),
 (40939,'SA','84135','Greci','(VIA DEI)','','Salerno',''),
 (40940,'SA','84134','Greco Matteo','(VIA)','','Salerno',''),
 (40941,'SA','84127','Grifone Pietro','(VIA)','','Salerno',''),
 (40942,'SA','84123','Grillo Giovanni','(TRAVERSA)','','Salerno',''),
 (40943,'SA','84121','Grimoaldo','(VICOLO)','','Salerno',''),
 (40944,'SA','84127','Grisignano Paolo','(VIA)','','Salerno',''),
 (40945,'SA','84125','Gruaro Di Croce','(LOCALITA\')','','Salerno',''),
 (40946,'SA','84124','Guadagno Carlo','(VIA)','','Salerno',''),
 (40947,'SA','84126','Guadalupo Domenico','(VIA)','','Salerno',''),
 (40948,'SA','84121','Guaiferio','(VICOLO)','','Salerno',''),
 (40949,'SA','84121','Guaimaro Ii','(LARGO)','','Salerno',''),
 (40950,'SA','84121','Guaimaro Iv','(VICOLO)','','Salerno',''),
 (40951,'SA','84127','Guariglia Alfonso','(VIA)','','Salerno',''),
 (40952,'SA','84132','Guariglia Raffaele','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40953,'SA','84133','Guariglia Salvatore','(VIA)','','Salerno',''),
 (40954,'SA','84125','Guarna Giovanni','(VIA)','','Salerno',''),
 (40955,'SA','84127','Guarna Rebecca','(VIA)','','Salerno',''),
 (40956,'SA','84125','Guarna Romualdo Ii','(VIA)','','Salerno',''),
 (40957,'SA','84134','Guercio Luigi','(VIA)','tutti n.ri dispari','Salerno',''),
 (40958,'SA','84135','Guercio Luigi','(VIA)','tutti n.ri pari','Salerno',''),
 (40959,'SA','84128','Guerdile Claudio','(VIA)','','Salerno',''),
 (40960,'SA','84127','Guerriero Leonardo','(VIA)','','Salerno',''),
 (40961,'SA','84124','Guglielmi Achille','(VIA)','','Salerno',''),
 (40962,'SA','84122','Guglielmi Gabriele','(VIA)','','Salerno',''),
 (40963,'SA','84129','Guglielmi Michele','(VIA)','','Salerno',''),
 (40964,'SA','84134','Guglielmini Andrea','(VIA)','','Salerno',''),
 (40965,'SA','84133','Guidi Vinaccia Maria','(VIA)','','Salerno',''),
 (40966,'SA','84135','Iandolo Eliseo','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40967,'SA','84122','Iannelli Mario','(VIA)','','Salerno',''),
 (40968,'SA','84126','Iannicelli Michele','(VIA)','','Salerno',''),
 (40969,'SA','84128','Iannuzzi Antonio','(LOCALITA\')','','Salerno',''),
 (40970,'SA','84128','Iannuzzi Antonio','(VIA)','','Salerno',''),
 (40971,'SA','84131','Icace Francesco','(VIA)','','Salerno',''),
 (40972,'SA','84125','Incagliati Matteo','(VIA)','','Salerno',''),
 (40973,'SA','84133','Incarto','(VIA)','','Salerno',''),
 (40974,'SA','84121','Indipendenza','(VIA)','','Salerno',''),
 (40975,'SA','84121','Intendenza Vecchia','(SALITA)','','Salerno',''),
 (40976,'SA','84135','Iodico','(VIA)','','Salerno',''),
 (40977,'SA','84129','Iorio Giuseppe','(VIA)','','Salerno',''),
 (40978,'SA','84135','Ippolito Di Pastena','(PIAZZA)','','Salerno',''),
 (40979,'SA','84135','Irno','(VIA)','','Salerno',''),
 (40980,'SA','84122','Issapico Matteo','(VIA)','','Salerno',''),
 (40981,'SA','84129','Iuliano Michelangelo','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40982,'SA','84135','Izzo','(CONTRADA)','','Salerno',''),
 (40983,'SA','84133','Jervolino Maria','(VIA)','','Salerno',''),
 (40984,'SA','84132','Kennedy','(VIA)','','Salerno',''),
 (40985,'SA','84125','La Bastiglia','(LOCALITA\')','','Salerno',''),
 (40986,'SA','84133','La Cappella Di Giovi','(LOCALITA\')','','Salerno',''),
 (40987,'SA','84135','La Cappella Di Pastorano','(LOCALITA\')','','Salerno',''),
 (40988,'SA','84127','La Carnale','(VIA)','','Salerno',''),
 (40989,'SA','84135','La Fragola Matteo','(VIA)','','Salerno',''),
 (40990,'SA','84124','La Francesca Francesco','(VIA)','','Salerno',''),
 (40991,'SA','84127','Lagatta Antonio','(VIA)','','Salerno',''),
 (40992,'SA','84133','Lago Di Giovi San Nicola','(LOCALITA\')','','Salerno',''),
 (40993,'SA','84131','La Laura Di Fuorni','(LOCALITA\')','','Salerno',''),
 (40994,'SA','84134','La Lopa Di Sordina','(VIA)','','Salerno',''),
 (40995,'SA','84135','La Maddalena Di Sant\'angelo','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (40996,'SA','84129','Lama Giovanni Bernardo','(VIA)','','Salerno',''),
 (40997,'SA','84131','La Marmora Generale Alfonso','(VIA)','','Salerno',''),
 (40998,'SA','84126','La Mennola','(LOCALITA\')','','Salerno',''),
 (40999,'SA','84126','La Mennolella','(VIA)','','Salerno',''),
 (41000,'SA','84131','Lamia','(VIA)','','Salerno',''),
 (41001,'SA','84124','Lanzalone Giovanni','(VIA)','n.pari 78','Salerno',''),
 (41002,'SA','84125','Lanzalone Giovanni','(VIA)','n.restanti','Salerno',''),
 (41003,'SA','84122','Lanzara Raffaele','(VIA)','','Salerno',''),
 (41004,'SA','84126','Laspro Valerio','(VIA)','','Salerno',''),
 (41005,'SA','84124','Laurenzi Alessandro','(VIA)','','Salerno',''),
 (41006,'SA','84135','Lauro Grotto Andrea','(VIA)','','Salerno',''),
 (41007,'SA','84121','Lavinia','(VICOLO)','','Salerno',''),
 (41008,'SA','84132','Lazzarelli Luigi','(VIA)','','Salerno',''),
 (41009,'SA','84135','Lecce Matteo','(VIA)','','Salerno',''),
 (41010,'SA','84131','Lembo Vito','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41011,'SA','84134','Lenza Alberico','(VIA)','','Salerno',''),
 (41012,'SA','84131','Leonzio Firmio','(VIA)','','Salerno',''),
 (41013,'SA','84135','Le Pezze','(LOCALITA\')','','Salerno',''),
 (41014,'SA','84127','Lerro Angelo','(TRAVERSA)','','Salerno',''),
 (41015,'SA','84135','Leto Giulio Pomponio','(VIA)','','Salerno',''),
 (41016,'SA','84126','Lettieri Francesco Paolo','(VIA)','','Salerno',''),
 (41017,'SA','84132','Lettieri Raffaele','(VIA)','','Salerno',''),
 (41018,'SA','84131','Leucosia','(VIA)','','Salerno',''),
 (41019,'SA','84135','Le Vecchie','(LOCALITA\')','','Salerno',''),
 (41020,'SA','84125','Leveta','(LOCALITA\')','','Salerno',''),
 (41021,'SA','84131','Libeccio','(VIALE)','','Salerno',''),
 (41022,'SA','84125','Liberatore Matteo','(VIA)','','Salerno',''),
 (41023,'SA','84129','Liberta\'','(PIAZZA DELLA)','','Salerno',''),
 (41024,'SA','84132','Liberti Carlo','(VIA)','','Salerno',''),
 (41025,'SA','84121','Ligea','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41026,'SA','84135','Liguori Luigi','(VIA)','','Salerno',''),
 (41027,'SA','84132','Limongelli Mattia','(VIA)','','Salerno',''),
 (41028,'SA','84125','Linguiti Fratelli','(VIA)','','Salerno',''),
 (41029,'SA','84135','Lione Di Ogliara','(LOCALITA\')','','Salerno',''),
 (41030,'SA','84121','Lista Stanislao','(VIA)','','Salerno',''),
 (41031,'SA','84128','Lombardi Eliodoro','(VIA)','','Salerno',''),
 (41032,'SA','84135','Longobardi','(VIALE DEI)','','Salerno',''),
 (41033,'SA','84124','Longobardi Cesare','(VIA)','','Salerno',''),
 (41034,'SA','84124','Longobardi Giovanni','(LARGO)','','Salerno',''),
 (41035,'SA','84133','L\'orco','(LOCALITA\')','','Salerno',''),
 (41036,'SA','84131','Loria Vincenzo','(VIA)','n.pari 2/22    n.dispari 1/5','Salerno',''),
 (41037,'SA','84129','Loria Vincenzo','(VIA)','n.restanti','Salerno',''),
 (41038,'SA','84129','Lucania','(VIA)','','Salerno',''),
 (41039,'SA','84135','Luciani Francesco Saverio','(VIALE)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41040,'SA','84125','Luciani Gian Pietro','(TRAVERSA)','','Salerno',''),
 (41041,'SA','84121','Luciani Giovanni','(LARGO)','','Salerno',''),
 (41042,'SA','84121','Luciani Matteo','(PIAZZA)','','Salerno',''),
 (41043,'SA','84133','Lumumba','(VIA)','','Salerno',''),
 (41044,'SA','84135','Luogo','(LOCALITA\')','','Salerno',''),
 (41045,'SA','84123','Macchiaroli Rosario','(VIA)','','Salerno',''),
 (41046,'SA','84135','Macchina Della Cappella','(LOCALITA\')','','Salerno',''),
 (41047,'SA','84133','Madonna Del Campo','(VIA)','','Salerno',''),
 (41048,'SA','84121','Madonna Della Lama','(GRADONI)','','Salerno',''),
 (41049,'SA','84135','Madonna Della Stella','(VIA)','','Salerno',''),
 (41050,'SA','84121','Madonna Del Monte','(VIA)','','Salerno',''),
 (41051,'SA','84129','Madonna Di Fatima','(VIA)','','Salerno',''),
 (41052,'SA','84131','Maestrale','(PIAZZA DEL)','','Salerno',''),
 (41053,'SA','84126','Maestro Girardi','(VIA)','','Salerno',''),
 (41054,'SA','84131','Magenta','(TRAVERSA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41055,'SA','84131','Maggio Nicola','(PIAZZALE)','','Salerno',''),
 (41056,'SA','84127','Magliani Agostino','(VIA)','','Salerno',''),
 (41057,'SA','84135','Magnoni Fratelli','(VIA)','','Salerno',''),
 (41058,'SA','84125','Maiorino Matteo Francesco','(TRAVERSA)','','Salerno',''),
 (41059,'SA','84132','Maiuri Amedeo','(VIA)','','Salerno',''),
 (41060,'SA','84133','Mamma Lucia','(PIAZZETTA)','','Salerno',''),
 (41061,'SA','84134','Mancini Francesco','(VIA)','','Salerno',''),
 (41062,'SA','84129','Mancusi Gaetano Giacinto','(VIA)','','Salerno',''),
 (41063,'SA','84135','Mandrizzo San Pietro','(LOCALITA\')','','Salerno',''),
 (41064,'SA','84135','Mandrizzo San Pietro','(VIA)','','Salerno',''),
 (41065,'SA','84126','Manganario Antonio','(VIA)','','Salerno',''),
 (41066,'SA','84127','Manganella Ignazio','(VIA)','','Salerno',''),
 (41067,'SA','84128','Mantenga Nicola Antonio','(VIA)','','Salerno',''),
 (41068,'SA','84133','Manzella Luigi','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41069,'SA','84123','Manzo Francesco','(VIA)','','Salerno',''),
 (41070,'SA','84123','Marano Salvatore','(TRAVERSA)','','Salerno',''),
 (41071,'SA','84133','Marchiafava','(VIA)','tutti n.ri pari    n.dispari 1/3','Salerno',''),
 (41072,'SA','84132','Marchiafava','(VIA)','n.dispari restanti','Salerno',''),
 (41073,'SA','84131','Marchisano Bernardo','(VIA)','','Salerno',''),
 (41074,'SA','84121','Marcina','(TRAVERSA)','','Salerno',''),
 (41075,'SA','84127','Marconi Guglielmo','(LUNGOMARE)','n.pari 2/38    n.dispari 1/35','Salerno',''),
 (41076,'SA','84128','Marconi Guglielmo','(LUNGOMARE)','n.restanti','Salerno',''),
 (41077,'SA','84127','Margotta Giovanni','(VIA)','','Salerno',''),
 (41078,'SA','84133','Maria Santissima Immacolata','(VIA)','','Salerno',''),
 (41079,'SA','84131','Mari Camillo','(VIA)','','Salerno',''),
 (41080,'SA','84135','Mariconda','(LOCALITA\')','','Salerno',''),
 (41081,'SA','84135','Mariconto','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41082,'SA','84129','Marinari Salvatore','(VIA)','','Salerno',''),
 (41083,'SA','84121','Marinelle','(VIA DELLE)','','Salerno',''),
 (41084,'SA','84131','Marmo Nicola','(VIA)','','Salerno',''),
 (41085,'SA','84132','Marsala','(VIA)','','Salerno',''),
 (41086,'SA','84133','Martin Luter King','(VIA)','','Salerno',''),
 (41087,'SA','84128','Martino Dionisio','(VIA)','','Salerno',''),
 (41088,'SA','84129','Martiri Di Cefalonia','(VIA)','','Salerno',''),
 (41089,'SA','84133','Martiri Ungheresi','(VIA)','','Salerno',''),
 (41090,'SA','84121','Martuscielli Alberto','(VIA)','','Salerno',''),
 (41091,'SA','84133','Martuscielli Guido','(VIA)','','Salerno',''),
 (41092,'SA','84125','Marzano Temistocle','(VIA)','','Salerno',''),
 (41093,'SA','84135','Marzullo Antonio','(VIA)','','Salerno',''),
 (41094,'SA','84125','Masaniello','(GRADINI)','','Salerno',''),
 (41095,'SA','84124','Mascia Mario','(VIA)','','Salerno',''),
 (41096,'SA','84128','Maselli Francesco','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41097,'SA','84133','Masseria Coppola','(LOCALITA\')','','Salerno',''),
 (41098,'SA','84135','Masseria Pastena Di Ogliara','(LOCALITA\')','','Salerno',''),
 (41099,'SA','84134','Masso Della Signora','(VIA)','','Salerno',''),
 (41100,'SA','84134','Masso Porcarizzo','(LOCALITA\')','','Salerno',''),
 (41101,'SA','84121','Masuccio Salernitano','(VIA)','','Salerno',''),
 (41102,'SA','84133','Matarazzo Francesco','(VIA)','','Salerno',''),
 (41103,'SA','84135','Matierno','(VIA)','','Salerno',''),
 (41104,'SA','84128','Matina Giovanni','(VIA)','','Salerno',''),
 (41105,'SA','84121','Matteotti Giacomo','(PIAZZA)','','Salerno',''),
 (41106,'SA','84129','Mauri Raffaele','(VIA)','n.pari 2/38    n.dispari 1/49','Salerno',''),
 (41107,'SA','84131','Mauri Raffaele','(VIA)','n.pari 40/124','Salerno',''),
 (41108,'SA','84132','Mauri Raffaele','(VIA)','n.restanti','Salerno',''),
 (41109,'SA','84123','Mauro Clemente','(VIA)','','Salerno',''),
 (41110,'SA','84121','Mazza Antonio','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41111,'SA','84124','Mazzara Giovan Battista','(VIA)','','Salerno',''),
 (41112,'SA','84135','Mazzetti Roberto','(VIA)','','Salerno',''),
 (41113,'SA','84123','Mazzini Giuseppe','(PIAZZA)','','Salerno',''),
 (41114,'SA','84124','Mazziotti Francesco Antonio','(VIA)','','Salerno',''),
 (41115,'SA','84124','Mazziotti Marianna','(TRAVERSA)','','Salerno',''),
 (41116,'SA','84124','Mazziotti Matteo','(VIA)','','Salerno',''),
 (41117,'SA','84135','Medaglie D\'oro','(PIAZZA)','','Salerno',''),
 (41118,'SA','84132','Medaglie D\'oro','(VIA)','','Salerno',''),
 (41119,'SA','84129','Mele Carlo','(VIA)','','Salerno',''),
 (41120,'SA','84131','Melillo Matteo Maria','(VIA)','','Salerno',''),
 (41121,'SA','84133','Menotti Ciro','(VIALE)','','Salerno',''),
 (41122,'SA','84121','Mercanti','(VIA)','','Salerno',''),
 (41123,'SA','84124','Mercuriade','(VIA)','','Salerno',''),
 (41124,'SA','84129','Messina Enrico','(VIA)','','Salerno',''),
 (41125,'SA','84135','Messina Nicola','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41126,'SA','84134','Metallo Antonio','(VIA)','','Salerno',''),
 (41127,'SA','84133','Micoloni Alfredo','(VIA)','','Salerno',''),
 (41128,'SA','84133','Migliaro','(LOCALITA\')','','Salerno',''),
 (41129,'SA','84131','Migliaro','(VIA)','','Salerno',''),
 (41130,'SA','84127','Migliorati Antonio','(VIA)','','Salerno',''),
 (41131,'SA','84133','Migliottolo','(LOCALITA\')','','Salerno',''),
 (41132,'SA','84131','Milano','(TRAVERSA)','','Salerno',''),
 (41133,'SA','84132','Milazzo','(VIA)','','Salerno',''),
 (41134,'SA','84133','Mille','(VIA DEI)','n.pari 2/24    n.dispari 1/33','Salerno',''),
 (41135,'SA','84132','Mille','(VIA DEI)','n.restanti','Salerno',''),
 (41136,'SA','84132','Mincio','(TRAVERSA)','','Salerno',''),
 (41137,'SA','84132','Miraglia Gennaro','(VIA)','','Salerno',''),
 (41138,'SA','84135','Missioni','(VIA DELLE)','','Salerno',''),
 (41139,'SA','84127','Mobilio Settimio','(VIA)','tutti n.ri dispari','Salerno',''),
 (41140,'SA','84134','Mobilio Settimio','(VIA)','tutti n.ri pari','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41141,'SA','84128','Mogavero Giuseppe','(VIA)','','Salerno',''),
 (41142,'SA','84131','Molino Del Pigno','(LOCALITA\')','','Salerno',''),
 (41143,'SA','84121','Molo Manfredi','(VIA)','','Salerno',''),
 (41144,'SA','84121','Molo Tre Gennaio','(VIA)','','Salerno',''),
 (41145,'SA','84121','Molo Vecchio','(VIA)','','Salerno',''),
 (41146,'SA','84135','Mondio Umberto','(VIALE)','','Salerno',''),
 (41147,'SA','84133','Monte Bellaria','(VIALE)','','Salerno',''),
 (41148,'SA','84132','Montebello','(VIA)','','Salerno',''),
 (41149,'SA','84135','Montecasino','(VIA)','','Salerno',''),
 (41150,'SA','84135','Monte Cervato','(VIALE)','','Salerno',''),
 (41151,'SA','84135','Monte Di Dentro','(VIA)','','Salerno',''),
 (41152,'SA','84133','Monte Di Giovi San Nicola','(VIA)','','Salerno',''),
 (41153,'SA','84132','Montegrappa','(PIAZZETTA)','','Salerno',''),
 (41154,'SA','84132','Montelungo','(VIA)','','Salerno',''),
 (41155,'SA','84133','Montena Di Sotto','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41156,'SA','84132','Montenero','(VIA)','','Salerno',''),
 (41157,'SA','84125','Monterisi Nicola','(VIA)','','Salerno',''),
 (41158,'SA','84135','Montestella','(VIA)','','Salerno',''),
 (41159,'SA','84125','Montevergine','(SALITA)','','Salerno',''),
 (41160,'SA','84121','Monti','(VIA)','','Salerno',''),
 (41161,'SA','84131','Monticelli','(LOCALITA\')','','Salerno',''),
 (41162,'SA','84131','Monticelli Di Fuorni','(VIA)','','Salerno',''),
 (41163,'SA','84135','Monti Lattari','(VIALE DEI)','','Salerno',''),
 (41164,'SA','84121','Montone','(LARGO DEL)','','Salerno',''),
 (41165,'SA','84132','Monzambano','(VIA)','','Salerno',''),
 (41166,'SA','84135','Morbilli Gennaro','(VIA)','','Salerno',''),
 (41167,'SA','84135','Mordente Fabrizio','(TRAVERSA)','','Salerno',''),
 (41168,'SA','84134','Morese Raffaele','(VIA)','','Salerno',''),
 (41169,'SA','84131','Morticelli','(VIA)','','Salerno',''),
 (41170,'SA','84125','Mosca Gaspare','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41171,'SA','84133','Moscani','(VIA)','','Salerno',''),
 (41172,'SA','84132','Moscati Amedeo','(LARGO)','','Salerno',''),
 (41173,'SA','84134','Moscati Enrico','(VIA)','','Salerno',''),
 (41174,'SA','84134','Moscati Nicola','(VIA)','','Salerno',''),
 (41175,'SA','84127','Moscato Demetrio','(VIA)','','Salerno',''),
 (41176,'SA','84121','Municipio Vecchio','(VICOLETTO)','','Salerno',''),
 (41177,'SA','84121','Municipio Vecchio','(VICOLO)','','Salerno',''),
 (41178,'SA','84133','Muratella','(VIA DELLA)','','Salerno',''),
 (41179,'SA','84133','Murino Michele','(VIA)','','Salerno',''),
 (41180,'SA','84124','Musandino Pietro','(VIA)','','Salerno',''),
 (41181,'SA','84124','Naccarella Matteo Francesco','(VIA)','','Salerno',''),
 (41182,'SA','84126','Naddeo Pasquale','(PIAZZA)','','Salerno',''),
 (41183,'SA','84124','Naddeo Pasquale','(TRAVERSA)','','Salerno',''),
 (41184,'SA','84129','Napodano Gabriele','(VIA)','','Salerno',''),
 (41185,'SA','84134','Napoletano Angelo','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41186,'SA','84121','Napoli','(VIA)','','Salerno',''),
 (41187,'SA','84133','Napoli Achille','(VIA)','','Salerno',''),
 (41188,'SA','84133','Napoli Mario','(VIA)','','Salerno',''),
 (41189,'SA','84125','Negri Giovanni','(VIA)','','Salerno',''),
 (41190,'SA','84125','Nespole Di Croce','(LOCALITA\')','','Salerno',''),
 (41191,'SA','84121','Neve','(VICOLO DELLA)','','Salerno',''),
 (41192,'SA','84131','Niccolini Giovanbattista','(VIA)','','Salerno',''),
 (41193,'SA','84126','Nicolodi Aurelio','(VIA)','','Salerno',''),
 (41194,'SA','84127','Nicotera Giovanni','(PIAZZA)','','Salerno',''),
 (41195,'SA','84126','Nifo Agostino','(VIA)','','Salerno',''),
 (41196,'SA','84123','Nizza','(VIA)','n.pari 60/118    n.dispari 61/83','Salerno',''),
 (41197,'SA','84124','Nizza','(VIA)','n.pari 120/208    n.dispari 85/139','Salerno',''),
 (41198,'SA','84127','Nizza','(VIA)','n.restanti','Salerno',''),
 (41199,'SA','84131','Noce','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41200,'SA','84126','Nogara Roberto','(GRADINATA)','','Salerno',''),
 (41201,'SA','84135','Normanni','(VIALE DEI)','','Salerno',''),
 (41202,'SA','84129','Nunziante Gaetano','(VIA)','','Salerno',''),
 (41203,'SA','84132','Nuzzo Emanuele','(VIA)','','Salerno',''),
 (41204,'SA','84125','Oberdan Guglielmo','(VIA)','','Salerno',''),
 (41205,'SA','84121','Odierno Giuseppe','(TRAVERSA)','','Salerno',''),
 (41206,'SA','84135','Ogliara','(VIA)','','Salerno',''),
 (41207,'SA','84134','Oleandri','(VIALE DEGLI)','','Salerno',''),
 (41208,'SA','84131','Oliveto','(LOCALITA\')','','Salerno',''),
 (41209,'SA','84133','Olivieri Achille','(LARGO)','','Salerno',''),
 (41210,'SA','84131','Olivieri Giuseppe','(VIA)','','Salerno',''),
 (41211,'SA','84134','Olmi','(VIALE DEGLI)','','Salerno',''),
 (41212,'SA','84135','Olmo','(VIA)','','Salerno',''),
 (41213,'SA','84131','Onesti Adalgiso','(PIAZZALE)','','Salerno',''),
 (41214,'SA','84135','Orefice','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41215,'SA','84127','Orofino Lucio','(VIA)','','Salerno',''),
 (41216,'SA','84122','Orti','(VIA DEGLI)','','Salerno',''),
 (41217,'SA','84131','Ostaglio Altimari','(VIA)','','Salerno',''),
 (41218,'SA','84135','Pacifico Sergio','(VIA)','','Salerno',''),
 (41219,'SA','84127','Padula Vincenzo','(VIA)','','Salerno',''),
 (41220,'SA','84125','Paesano Giuseppe','(VIA)','','Salerno',''),
 (41221,'SA','84135','Pagano Mario','(VIA)','','Salerno',''),
 (41222,'SA','84125','Paglia Marino','(VIA)','','Salerno',''),
 (41223,'SA','84125','Palearia','(GRADONI)','','Salerno',''),
 (41224,'SA','84128','Palermo Gennaro','(VIA)','','Salerno',''),
 (41225,'SA','84133','Palestro','(VIA)','','Salerno',''),
 (41226,'SA','84131','Palinuro','(VIA)','','Salerno',''),
 (41227,'SA','84135','Palmentata','(VIA)','','Salerno',''),
 (41228,'SA','84135','Palmentiello','(LOCALITA\')','','Salerno',''),
 (41229,'SA','84131','Palumbo Antonio','(VIALE)','','Salerno',''),
 (41230,'SA','84133','Palumbo Fratelli','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41231,'SA','84134','Panoramica','(VIA)','','Salerno',''),
 (41232,'SA','84135','Pantano','(VIA)','','Salerno',''),
 (41233,'SA','84131','Paolillo Luigi','(VIA)','','Salerno',''),
 (41234,'SA','84123','Paoli Pasquale','(PIAZZA)','','Salerno',''),
 (41235,'SA','84123','Papa Andrea Generale','(VIA)','','Salerno',''),
 (41236,'SA','84122','Papio Giovan Angelo','(VIA)','','Salerno',''),
 (41237,'SA','84133','Paradiso Di Pastena','(LOCALITA\')','','Salerno',''),
 (41238,'SA','84133','Paradiso Di Pastena','(VIA)','','Salerno',''),
 (41239,'SA','84134','Parco San Felice','(VIA)','','Salerno',''),
 (41240,'SA','84134','Parco Sereno','(VIALE DEL)','','Salerno',''),
 (41241,'SA','84128','Parisi Antonio','(VIA)','','Salerno',''),
 (41242,'SA','84133','Parisiello','(VIA)','','Salerno',''),
 (41243,'SA','84129','Parisi Santino','(VIA)','','Salerno',''),
 (41244,'SA','84125','Parito','(VIA)','','Salerno',''),
 (41245,'SA','84131','Parmenide','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41246,'SA','84131','Parrilli Mario','(VIA)','','Salerno',''),
 (41247,'SA','84135','Partecipazione','(VIA)','','Salerno',''),
 (41248,'SA','84121','Particolare','(LARGHETTO)','','Salerno',''),
 (41249,'SA','84132','Pascuzzo','(LARGO)','','Salerno',''),
 (41250,'SA','84127','Passaro Stefano','(VIA)','','Salerno',''),
 (41251,'SA','84135','Passione','(LOCALITA\')','','Salerno',''),
 (41252,'SA','84135','Passione','(VIA)','','Salerno',''),
 (41253,'SA','84135','Pastena','(FONDO)','','Salerno',''),
 (41254,'SA','84135','Pastorano','(LOCALITA\')','','Salerno',''),
 (41255,'SA','84135','Pastorano','(VIA)','','Salerno',''),
 (41256,'SA','84131','Pastore Giulio','(VIA)','','Salerno',''),
 (41257,'SA','84131','Pastore Giuseppe Raffaele','(VIA)','','Salerno',''),
 (41258,'SA','84126','Pastore Matteo','(VIA)','','Salerno',''),
 (41259,'SA','84123','Pastore Vincenzo','(VIA)','','Salerno',''),
 (41260,'SA','84127','Pastorino Sandro','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41261,'SA','84132','Pasubio','(VIA)','','Salerno',''),
 (41262,'SA','84123','Patella Filippo','(VIA)','','Salerno',''),
 (41263,'SA','84134','Pecori Giustino','(VIA)','','Salerno',''),
 (41264,'SA','84123','Pellecchia Vincenzo','(VIA)','n.pari 2/4','Salerno',''),
 (41265,'SA','84122','Pellecchia Vincenzo','(VIA)','n.restanti','Salerno',''),
 (41266,'SA','84133','Pellico Silvio','(VIALE)','','Salerno',''),
 (41267,'SA','84135','Peluso Michele','(VIA)','','Salerno',''),
 (41268,'SA','84126','Pennella Pietro','(VIA)','','Salerno',''),
 (41269,'SA','84125','Pennino','(LOCALITA\')','','Salerno',''),
 (41270,'SA','84132','Pepe Guglielmo','(VIA)','','Salerno',''),
 (41271,'SA','84135','Pepe Ugo','(VIA)','','Salerno',''),
 (41272,'SA','84126','Pergamo Basilio','(VIA)','','Salerno',''),
 (41273,'SA','84127','Perito Enrico','(VIA)','','Salerno',''),
 (41274,'SA','84126','Perito Francesco M.saverio','(VIA)','','Salerno',''),
 (41275,'SA','84128','Perris Carlo Generale','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41276,'SA','84131','Peschiera Iacuzio','(FONDO)','','Salerno',''),
 (41277,'SA','84134','Pessolari Giuseppe Maria','(VIA)','','Salerno',''),
 (41278,'SA','84133','Petrarca Francesco','(VIA)','','Salerno',''),
 (41279,'SA','84135','Petraro San Nicola','(LOCALITA\')','','Salerno',''),
 (41280,'SA','84129','Petrillo Oreste','(VIA)','','Salerno',''),
 (41281,'SA','84126','Petrocello','(VIA)','','Salerno',''),
 (41282,'SA','84133','Petrone','(CASA)','','Salerno',''),
 (41283,'SA','84132','Petrone Carlo','(PIAZZA)','','Salerno',''),
 (41284,'SA','84129','Petrone Carmine Antonio','(VIA)','','Salerno',''),
 (41285,'SA','84127','Petrone Lucio','(VIA)','','Salerno',''),
 (41286,'SA','84126','Petrone Vincenzo','(VIA)','','Salerno',''),
 (41287,'SA','84135','Petrosino Nicola','(VIA)','','Salerno',''),
 (41288,'SA','84135','Petrusolo','(LOCALITA\')','','Salerno',''),
 (41289,'SA','84135','Petrusolo','(VIA)','','Salerno',''),
 (41290,'SA','84134','Petti Raffaele','(PIAZZA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41291,'SA','84125','Piano Di Canalone','(LOCALITA\')','','Salerno',''),
 (41292,'SA','84125','Piano Di Croce','(LOCALITA\')','','Salerno',''),
 (41293,'SA','84133','Piano Di Crucito','(LOCALITA\')','','Salerno',''),
 (41294,'SA','84133','Piano Di Montena','(LOCALITA\')','','Salerno',''),
 (41295,'SA','84121','Piantanova','(PIAZZETTA)','','Salerno',''),
 (41296,'SA','84121','Piantanova','(VICOLO)','','Salerno',''),
 (41297,'SA','84133','Piantieri Federico','(VIA)','','Salerno',''),
 (41298,'SA','84122','Piave','(VIA)','','Salerno',''),
 (41299,'SA','84128','Piazza D\'armi','(VIA)','','Salerno',''),
 (41300,'SA','84135','Piazza Di Brignano','(VIA)','','Salerno',''),
 (41301,'SA','84134','Picarella','(VIA)','','Salerno',''),
 (41302,'SA','84133','Picarielli','(VIA)','','Salerno',''),
 (41303,'SA','84133','Picariello Di Giovi','(VIA)','','Salerno',''),
 (41304,'SA','84131','Piccinini Alberto','(PIAZZALE)','','Salerno',''),
 (41305,'SA','84131','Picentino','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41306,'SA','84132','Picenza','(VIA)','n.dispari 39/105','Salerno',''),
 (41307,'SA','84131','Picenza','(VIA)','n.restanti','Salerno',''),
 (41308,'SA','84135','Piedimonte','(VIA)','','Salerno',''),
 (41309,'SA','84133','Piegolelle','(LOCALITA\')','','Salerno',''),
 (41310,'SA','84133','Piegolelle','(VIA)','','Salerno',''),
 (41311,'SA','84124','Pierro Vincenzo','(VIA)','','Salerno',''),
 (41312,'SA','84121','Pietra Del Pesce','(VICO)','','Salerno',''),
 (41313,'SA','84121','Pietra Del Pesce','(VICOLETTO)','','Salerno',''),
 (41314,'SA','84133','Pietra Santo Stefano','(VIA)','','Salerno',''),
 (41315,'SA','84135','Piezzo','(LOCALITA\')','','Salerno',''),
 (41316,'SA','84131','Pigno','(LOCALITA\')','','Salerno',''),
 (41317,'SA','84135','Pignolillo','(LOCALITA\')','','Salerno',''),
 (41318,'SA','84124','Pinto Fabrizio','(VIA)','','Salerno',''),
 (41319,'SA','84124','Pinto Fortunato','(VIA)','','Salerno',''),
 (41320,'SA','84121','Pioppi','(LARGO DEI)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41321,'SA','84134','Pioppi','(VIALE DEI)','','Salerno',''),
 (41322,'SA','84125','Pio Xi','(VIA)','','Salerno',''),
 (41323,'SA','84133','Pio Xii','(PIAZZA)','','Salerno',''),
 (41324,'SA','84133','Piro','(VIA)','','Salerno',''),
 (41325,'SA','84134','Pironti Michele','(VIA)','','Salerno',''),
 (41326,'SA','84122','Pirro Alberto','(VIA)','n.pari 2/24','Salerno',''),
 (41327,'SA','84125','Pirro Alberto','(VIA)','n.restanti','Salerno',''),
 (41328,'SA','84121','Pisa','(VIA)','','Salerno',''),
 (41329,'SA','84127','Pisacane Carlo','(VIA)','','Salerno',''),
 (41330,'SA','84133','Pisapia Diego','(VIA)','','Salerno',''),
 (41331,'SA','84133','Piscarella','(VIA)','','Salerno',''),
 (41332,'SA','84128','Pitagora','(VIA)','','Salerno',''),
 (41333,'SA','84133','Pizone Michele','(VIA)','','Salerno',''),
 (41334,'SA','84124','Platamone Matteo','(VIA)','','Salerno',''),
 (41335,'SA','84133','Plateario Giovanni','(VIA)','','Salerno',''),
 (41336,'SA','84125','Plebiscito','(LARGO)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41337,'SA','84132','Podgora','(VIA)','','Salerno',''),
 (41338,'SA','84125','Poerio Bonaventura','(VIA)','','Salerno',''),
 (41339,'SA','84125','Polito Matteo','(VIA)','','Salerno',''),
 (41340,'SA','84133','Pompa Raffaele','(VIA)','','Salerno',''),
 (41341,'SA','84135','Pontefratte','(RIONE)','','Salerno',''),
 (41342,'SA','84133','Ponte Guazzariello','(VIA)','','Salerno',''),
 (41343,'SA','84133','Ponte Pannullo','(LOCALITA\')','','Salerno',''),
 (41344,'SA','84135','Ponticello','(VIA)','','Salerno',''),
 (41345,'SA','84121','Portacatena','(VIA)','','Salerno',''),
 (41346,'SA','84121','Porta Di Mare','(VIA)','','Salerno',''),
 (41347,'SA','84121','Porta Di Ronca','(VIA)','','Salerno',''),
 (41348,'SA','84122','Porta Elina','(VIA)','','Salerno',''),
 (41349,'SA','84122','Portanova','(VIA)','','Salerno',''),
 (41350,'SA','84132','Porta Pia','(VIA)','','Salerno',''),
 (41351,'SA','84121','Porta Rateprandi','(VIA)','','Salerno',''),
 (41352,'SA','84125','Portarotese','(PIAZZA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41353,'SA','84125','Porta San Nicola','(VIA)','','Salerno',''),
 (41354,'SA','84121','Porto','(TRAVERSA)','','Salerno',''),
 (41355,'SA','84121','Porto','(VIA)','','Salerno',''),
 (41356,'SA','84135','Porzio Lucantonio','(VIA)','','Salerno',''),
 (41357,'SA','84127','Posidonia','(VIA)','n.pari 2/62    n.dispari 1/95','Salerno',''),
 (41358,'SA','84128','Posidonia','(VIA)','n.pari 64/160    n.dispari 97/335','Salerno',''),
 (41359,'SA','84129','Posidonia','(VIA)','n.restanti','Salerno',''),
 (41360,'SA','84135','Postiglione Di Ogliara','(VIA)','','Salerno',''),
 (41361,'SA','84129','Prato','(LARGO)','','Salerno',''),
 (41362,'SA','84132','Premuda','(VIA)','','Salerno',''),
 (41363,'SA','84125','Prignano Bartolomeo','(VIA)','','Salerno',''),
 (41364,'SA','84125','Prima Di Croce','(VIA)','','Salerno',''),
 (41365,'SA','84131','Primo Maggio','(VIA)','','Salerno',''),
 (41366,'SA','84122','Principati','(VIA DEI)','','Salerno',''),
 (41367,'SA','84125','Principe Amedeo','(PIAZZA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41368,'SA','84125','Principessa Sichelgaita','(VIA)','','Salerno',''),
 (41369,'SA','84134','Prota Clemente','(TRAVERSA)','','Salerno',''),
 (41370,'SA','84126','Prudente Francesco','(VIA)','n.pari 2/40    tutti n.ri dispari','Salerno',''),
 (41371,'SA','84124','Prudente Francesco','(VIA)','n.pari restanti','Salerno',''),
 (41372,'SA','84134','Pumpo Attilio','(VIA)','','Salerno',''),
 (41373,'SA','84133','Punta Del Santo','(LOCALITA\')','','Salerno',''),
 (41374,'SA','84124','Quaglia Gerardo','(VIA)','','Salerno',''),
 (41375,'SA','84121','Quagliariello Francesco','(VIA)','','Salerno',''),
 (41376,'SA','84134','Quagliariello Gaetano','(VIA)','','Salerno',''),
 (41377,'SA','84123','Quaranta Gian Vincenzo','(VIA)','','Salerno',''),
 (41378,'SA','84132','Quarto','(VIA)','','Salerno',''),
 (41379,'SA','84123','Quattro Novembre','(PIAZZA)','','Salerno',''),
 (41380,'SA','84134','Querce','(VIALE DELLE)','','Salerno',''),
 (41381,'SA','84129','Racioppi Gaetano','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41382,'SA','84122','Rafastia','(VIA)','n.dispari 55','Salerno',''),
 (41383,'SA','84125','Rafastia','(VIA)','n.restanti','Salerno',''),
 (41384,'SA','84132','Ragazzi Del 99','(PIAZZA)','','Salerno',''),
 (41385,'SA','84121','Ragno Giuseppe','(LARGO)','','Salerno',''),
 (41386,'SA','84135','Ram Giuseppe','(VIA)','','Salerno',''),
 (41387,'SA','84124','Randaccio Giovanni','(VIA)','','Salerno',''),
 (41388,'SA','84121','Regina Costanza','(VIA)','','Salerno',''),
 (41389,'SA','84121','Regina Sibilla','(VIA)','','Salerno',''),
 (41390,'SA','84135','Rendite Di Brignano','(VIA)','','Salerno',''),
 (41391,'SA','84125','Renella','(LOCALITA\')','','Salerno',''),
 (41392,'SA','84135','Rentella','(LOCALITA\')','','Salerno',''),
 (41393,'SA','84135','Reppucci Eugenio','(VIA)','','Salerno',''),
 (41394,'SA','84135','Repubblica','(VIALE DELLA)','','Salerno',''),
 (41395,'SA','84133','Rescigno Buonaventura','(VIA)','','Salerno',''),
 (41396,'SA','84122','Re Tancredi','(VICOLETTO)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41397,'SA','84135','Revetella','(LOCALITA\')','','Salerno',''),
 (41398,'SA','84133','Ricciardi Elsa Maria','(VIA)','','Salerno',''),
 (41399,'SA','84132','Ricciardi Ernesto','(VIA)','','Salerno',''),
 (41400,'SA','84133','Ricciardi Generale Germano','(VIA)','','Salerno',''),
 (41401,'SA','84129','Ricci Parmenide','(VIA)','','Salerno',''),
 (41402,'SA','84129','Ricci Raffaele','(VIA)','','Salerno',''),
 (41403,'SA','84129','Ricci Renato','(VIA)','','Salerno',''),
 (41404,'SA','84131','Riconoscenza','(PIAZZA DELLA)','','Salerno',''),
 (41405,'SA','84135','Rinaldi Marciano','(PIAZZA)','','Salerno',''),
 (41406,'SA','84128','Rinaldi Raffaele','(VIA)','','Salerno',''),
 (41407,'SA','84122','Ripa Matteo','(VIA)','','Salerno',''),
 (41408,'SA','84131','Risaie','(VIA DELLE)','','Salerno',''),
 (41409,'SA','84125','Risorgimento','(VIA DEL)','','Salerno',''),
 (41410,'SA','84131','Rispolo Gennarino','(VIA)','','Salerno',''),
 (41411,'SA','84133','Rizzi Filippo','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41412,'SA','84127','Robertelli Sabato','(VIA)','n.pari 2/52    n.dispari 1/27','Salerno',''),
 (41413,'SA','84128','Robertelli Sabato','(VIA)','n.restanti','Salerno',''),
 (41414,'SA','84128','Robertiello Generale Vincenzo','(VIA)','','Salerno',''),
 (41415,'SA','84125','Roberto Il Guiscardo','(VIA)','','Salerno',''),
 (41416,'SA','84127','Rocco Gaetano','(VIA)','','Salerno',''),
 (41417,'SA','84125','Rocco Giacomo','(VIA)','','Salerno',''),
 (41418,'SA','84121','Roma','(VIA)','','Salerno',''),
 (41419,'SA','84133','Romagnano Domenico','(VIA)','','Salerno',''),
 (41420,'SA','84134','Romaldo Andrea','(VIA)','','Salerno',''),
 (41421,'SA','84135','Romani','(VIA DEI)','','Salerno',''),
 (41422,'SA','84131','Romano Federico','(TRAVERSA)','','Salerno',''),
 (41423,'SA','84127','Romano Giacinto','(VIA)','','Salerno',''),
 (41424,'SA','84131','Romualdo I','(PIAZZA)','','Salerno',''),
 (41425,'SA','84125','Romualdo Ii Guarna','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41426,'SA','84124','Ronga Mario','(VIA)','','Salerno',''),
 (41427,'SA','84134','Rose','(VIALE DELLE)','','Salerno',''),
 (41428,'SA','84131','Rossi Matteo','(VIA)','','Salerno',''),
 (41429,'SA','84127','Rossi Nicola Maria','(VIA)','','Salerno',''),
 (41430,'SA','84127','Rota Carlo','(VIA)','','Salerno',''),
 (41431,'SA','84127','Rotondo Antonio','(VIA)','','Salerno',''),
 (41432,'SA','84127','Rotunno Arcangelo','(VIA)','','Salerno',''),
 (41433,'SA','84135','Rufoli','(VIA)','','Salerno',''),
 (41434,'SA','84133','Rufoli Di Giovi','(VIA)','','Salerno',''),
 (41435,'SA','84125','Rufoli Pietro Ignazio','(VIA)','','Salerno',''),
 (41436,'SA','84133','Rufoli San Martino','(VIA)','','Salerno',''),
 (41437,'SA','84121','Ruggi D\'aragona','(VIA)','','Salerno',''),
 (41438,'SA','84127','Ruggi Giulio','(VIA)','','Salerno',''),
 (41439,'SA','84129','Ruotolo Antonio','(VIA)','','Salerno',''),
 (41440,'SA','84127','Russo Alfonso','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41441,'SA','84121','Sabatini Andrea','(VIA)','','Salerno',''),
 (41442,'SA','84133','Sabbatini','(VIA DEI)','','Salerno',''),
 (41443,'SA','84133','Sabbatini Di Giovi','(VIA)','','Salerno',''),
 (41444,'SA','84131','Saginara','(VIA)','','Salerno',''),
 (41445,'SA','84135','Sala','(LOCALITA\')','','Salerno',''),
 (41446,'SA','84127','Salerno Nicola Maria','(VIA)','','Salerno',''),
 (41447,'SA','84135','Sammartino','(LOCALITA\')','','Salerno',''),
 (41448,'SA','84121','San Bartolomeo','(SALITA)','','Salerno',''),
 (41449,'SA','84133','San Bartolomeo','(VIA)','','Salerno',''),
 (41450,'SA','84121','San Bartolomeo','(VICOLO)','','Salerno',''),
 (41451,'SA','84122','San Benedetto','(VIA)','','Salerno',''),
 (41452,'SA','84122','San Bonaventura','(VICOLO)','','Salerno',''),
 (41453,'SA','84121','San Bonosio','(VICOLO)','','Salerno',''),
 (41454,'SA','84126','San Domenico Savio','(VIA)','','Salerno',''),
 (41455,'SA','84133','San Felice Ai Moscani','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41456,'SA','84134','San Felice In Felline','(VIA)','','Salerno',''),
 (41457,'SA','84135','San Felice In Pastorano','(VIA)','','Salerno',''),
 (41458,'SA','84135','San Filippo','(LOCALITA\')','','Salerno',''),
 (41459,'SA','84122','San Francesco D\'assisi','(PIAZZA)','n.dispari 1/3','Salerno',''),
 (41460,'SA','84125','San Francesco D\'assisi','(PIAZZA)','n.restanti','Salerno',''),
 (41461,'SA','84121','San Francesco Di Paola','(VIA)','','Salerno',''),
 (41462,'SA','84125','San Gaetano','(PIAZZETTA)','','Salerno',''),
 (41463,'SA','84133','San Giacomo Giovi Santa Croce','(LOCALITA\')','','Salerno',''),
 (41464,'SA','84125','San Giorgio','(VICOLO)','','Salerno',''),
 (41465,'SA','84135','San Giovanni','(SALITA)','','Salerno',''),
 (41466,'SA','84122','San Giovanni','(TRAVERSA)','','Salerno',''),
 (41467,'SA','84121','San Giovanni','(VICOLO)','','Salerno',''),
 (41468,'SA','84126','San Giovanni Bosco','(VIA)','n.pari 2/20    n.dispari 1/1d','Salerno',''),
 (41469,'SA','84124','San Giovanni Bosco','(VIA)','n.restanti','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41470,'SA','84122','San Giovanniello','(VICOLO)','','Salerno',''),
 (41471,'SA','84135','San Giovanni In Pastorano','(VIA)','','Salerno',''),
 (41472,'SA','84121','San Grammazio','(VICOLETTO)','','Salerno',''),
 (41473,'SA','84125','San Gregorio','(LARGO)','','Salerno',''),
 (41474,'SA','84125','San Gregorio Vii','(VIA)','','Salerno',''),
 (41475,'SA','84125','San Leo','(PIAZZALE)','','Salerno',''),
 (41476,'SA','84131','San Leonardo','(VIA)','','Salerno',''),
 (41477,'SA','84125','San Leone','(VIA)','','Salerno',''),
 (41478,'SA','84121','San Lorenzo','(GRADINI)','','Salerno',''),
 (41479,'SA','84125','San Lorenzo','(RAMPA)','','Salerno',''),
 (41480,'SA','84135','San Luca','(VIA)','','Salerno',''),
 (41481,'SA','84133','San Martino','(PIAZZA)','','Salerno',''),
 (41482,'SA','84135','San Martino Cappelle Superiore','(LOCALITA\')','','Salerno',''),
 (41483,'SA','84135','San Martino In Rufoli','(PIAZZA)','','Salerno',''),
 (41484,'SA','84121','San Massimo','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41485,'SA','84135','San Matteo','(VIA)','','Salerno',''),
 (41486,'SA','84122','San Michele','(VIA)','','Salerno',''),
 (41487,'SA','84135','San Michele Arcangelo','(VIA)','','Salerno',''),
 (41488,'SA','84133','San Nicola Del Pumbolo','(VIA)','','Salerno',''),
 (41489,'SA','84133','San Nicola Di Giovi','(VIA)','','Salerno',''),
 (41490,'SA','84135','San Nicola Di Ogliara','(PIAZZA)','','Salerno',''),
 (41491,'SA','84135','San Nicola Di Ogliara','(VIA)','','Salerno',''),
 (41492,'SA','84133','San Nicola Di Pastena','(VIA)','','Salerno',''),
 (41493,'SA','84135','Sanniti','(VIALE DEI)','','Salerno',''),
 (41494,'SA','84121','San Petrillo','(LARGO)','','Salerno',''),
 (41495,'SA','84121','San Petrillo','(VICOLO)','','Salerno',''),
 (41496,'SA','84121','San Pietro A Corte','(LARGO)','','Salerno',''),
 (41497,'SA','84121','Sanseverino Ferrante','(VICOLO)','','Salerno',''),
 (41498,'SA','84126','Sanseverino Lucio','(GRADINATE)','','Salerno',''),
 (41499,'SA','84135','Santa','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41500,'SA','84125','Santa Caterina Alessandrina','(VIA)','','Salerno',''),
 (41501,'SA','84133','Santa Croce Di Giovi','(VIA)','','Salerno',''),
 (41502,'SA','84121','Sant\'agostino','(PIAZZA)','','Salerno',''),
 (41503,'SA','84125','Sant\'alfiero','(VIA)','','Salerno',''),
 (41504,'SA','84135','Sant\'alfonso Maria De\' Liguori','(VIA)','','Salerno',''),
 (41505,'SA','84123','Santa Lucia','(GALLERIA)','','Salerno',''),
 (41506,'SA','84121','Santa Lucia','(VICOLETTO)','','Salerno',''),
 (41507,'SA','84129','Santa Margherita','(VIA)','n.pari 2/98    n.dispari 1/65','Salerno',''),
 (41508,'SA','84133','Santa Margherita','(VIA)','n.restanti','Salerno',''),
 (41509,'SA','84131','Santa Maria A Mare','(VIA)','','Salerno',''),
 (41510,'SA','84124','Santa Maria Ausiliatrice','(VIA)','','Salerno',''),
 (41511,'SA','84121','Santa Maria De Domno','(VIA)','','Salerno',''),
 (41512,'SA','84125','Santa Maria Della Consolazione','(VIA)','','Salerno',''),
 (41513,'SA','84125','Santa Maria Della Mercede','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41514,'SA','84121','Santa Maria Delle Grazie','(VIA)','','Salerno',''),
 (41515,'SA','84125','Santa Maria Maddalena','(VIA)','','Salerno',''),
 (41516,'SA','84133','Santamaria Roberto','(VIA)','','Salerno',''),
 (41517,'SA','84135','Sant\'angelo Di Ogliara','(CASALE)','','Salerno',''),
 (41518,'SA','84135','Sant\'angelo Di Ogliara','(VIA)','','Salerno',''),
 (41519,'SA','84133','Sant\'angelo Giovi','(VIA)','','Salerno',''),
 (41520,'SA','84135','Sant\'angelo Rufoli','(TRAVER)','','Salerno',''),
 (41521,'SA','84121','Sant\'anna','(GRADINI)','','Salerno',''),
 (41522,'SA','84135','Sant\'anna','(LOCALITA\')','','Salerno',''),
 (41523,'SA','84121','Sant\'anna','(TRAVERSA)','','Salerno',''),
 (41524,'SA','84133','Sant\'antonio','(VIA)','','Salerno',''),
 (41525,'SA','84121','Sant\'antonio','(VICOLO)','','Salerno',''),
 (41526,'SA','84135','Sant\'antonio Casa Di Roma','(LOCALITA\')','','Salerno',''),
 (41527,'SA','84133','Sant\'antonio Casale','(LOCALITA\')','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41528,'SA','84121','Santa Sofia','(VICOLO)','','Salerno',''),
 (41529,'SA','84121','Santa Teresa','(SPIAGGIA)','','Salerno',''),
 (41530,'SA','84121','Santa Teresa','(VIA)','','Salerno',''),
 (41531,'SA','84121','Santa Trofimena','(VICOLO)','','Salerno',''),
 (41532,'SA','84135','Sant\'elia','(VIA)','','Salerno',''),
 (41533,'SA','84128','Santelmo Antonio','(PIAZZA)','','Salerno',''),
 (41534,'SA','84125','Sant\'eremita','(VIA)','','Salerno',''),
 (41535,'SA','84133','Sant\'eustachio','(TRAVERSA)','','Salerno',''),
 (41536,'SA','84133','Sant\'eustachio','(VIA)','','Salerno',''),
 (41537,'SA','84135','Sant\'eustachio Di Brignano','(VIA)','','Salerno',''),
 (41538,'SA','84121','Santi Apostoli','(VICOLETTO)','','Salerno',''),
 (41539,'SA','84131','Santi Ferdinando','(VIA)','','Salerno',''),
 (41540,'SA','84123','Santi Martiri Salernitani','(VIA)','','Salerno',''),
 (41541,'SA','84125','San Tommaso D\'aquino','(LARGO)','','Salerno',''),
 (41542,'SA','84121','Santorelli Nicola','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41543,'SA','84133','Santoro Antonio','(VIA)','','Salerno',''),
 (41544,'SA','84127','Santoro Carlo','(VIA)','','Salerno',''),
 (41545,'SA','84135','Santoro Faiella Francesco','(LARGO)','','Salerno',''),
 (41546,'SA','84123','Santoro Giovanni','(VIA)','','Salerno',''),
 (41547,'SA','84134','Santoro Vincenzo','(VIA)','','Salerno',''),
 (41548,'SA','84133','Santo Stefano','(LOCALITA\')','','Salerno',''),
 (41549,'SA','84133','Santo Stefano Giovi','(VIA)','','Salerno',''),
 (41550,'SA','84131','San Vincenzo De\' Paoli','(VIA)','','Salerno',''),
 (41551,'SA','84126','San Vito','(CALATA)','','Salerno',''),
 (41552,'SA','84121','Saragnano','(VIA)','','Salerno',''),
 (41553,'SA','84121','Sartori','(VICOLO DEI)','','Salerno',''),
 (41554,'SA','84135','Sauro Nazario','(VIA)','','Salerno',''),
 (41555,'SA','84129','Scala Giuseppe','(TRAVERSA)','','Salerno',''),
 (41556,'SA','84123','Scaramella Domenico','(VIA)','','Salerno',''),
 (41557,'SA','84135','Scardillo','(VICOLO)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41558,'SA','84129','Scarpa Mario E Pompeo','(VIA)','','Salerno',''),
 (41559,'SA','84135','Scattaretico','(VIA)','','Salerno',''),
 (41560,'SA','84131','Scavata','(VIA)','','Salerno',''),
 (41561,'SA','84131','Scercola','(LOCALITA\')','','Salerno',''),
 (41562,'SA','84131','Schiavone Matteo','(VIALE)','','Salerno',''),
 (41563,'SA','84127','Schiavone Raffaele','(VIA)','','Salerno',''),
 (41564,'SA','84128','Schiavo Vincenzo','(VIA)','','Salerno',''),
 (41565,'SA','84122','Schipa Michelangelo','(VIA)','n.pari 2/10    n.dispari 1/59','Salerno',''),
 (41566,'SA','84125','Schipa Michelangelo','(VIA)','n.restanti','Salerno',''),
 (41567,'SA','84134','Schipani Giuseppe','(VIA)','','Salerno',''),
 (41568,'SA','84127','Sciaraffia Filippo','(VIA)','','Salerno',''),
 (41569,'SA','84133','Scigliato Giovi','(LOCALITA\')','','Salerno',''),
 (41570,'SA','84135','Scigliato Matierno','(VIA)','','Salerno',''),
 (41571,'SA','84127','Scillato Tommaso','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41572,'SA','84131','Scoppetta Pietro','(VIA)','','Salerno',''),
 (41573,'SA','84128','Scozia Antonio','(LOCALITA\')','','Salerno',''),
 (41574,'SA','84133','Scuola Eleatica','(VIA)','n.pari 12','Salerno',''),
 (41575,'SA','84132','Scuola Eleatica','(VIA)','n.restanti','Salerno',''),
 (41576,'SA','84125','Scuola Medica Salernitana','(LARGO)','','Salerno',''),
 (41577,'SA','84121','Sediari','(VICOLO DEI)','','Salerno',''),
 (41578,'SA','84121','Sedile Del Campo','(PIAZZA)','','Salerno',''),
 (41579,'SA','84122','Sedile Di Portanova','(PIAZZA)','','Salerno',''),
 (41580,'SA','84125','Sedile Di Portarotese','(PIAZZA)','','Salerno',''),
 (41581,'SA','84128','Sei Settembre','(VIA)','','Salerno',''),
 (41582,'SA','84123','Sele','(VIA)','','Salerno',''),
 (41583,'SA','84135','Selice','(VIA)','','Salerno',''),
 (41584,'SA','84125','Seminario Vecchio','(VIA)','','Salerno',''),
 (41585,'SA','84135','Senito','(LOCALITA\')','','Salerno',''),
 (41586,'SA','84128','Serfilippo Raffaella','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41587,'SA','84134','Serino Ovidio','(PIAZZA)','','Salerno',''),
 (41588,'SA','84134','Serio Luigi','(VIA)','','Salerno',''),
 (41589,'SA','84131','Serio Manlio','(VIA)','','Salerno',''),
 (41590,'SA','84126','Seripando Girolamo','(VIA)','','Salerno',''),
 (41591,'SA','84121','Serluca Iacopo','(VIA)','','Salerno',''),
 (41592,'SA','84135','Serraglio','(PIAZZA)','','Salerno',''),
 (41593,'SA','84135','Serrone','(VIA)','','Salerno',''),
 (41594,'SA','84128','Sessa Rosina','(VIA)','','Salerno',''),
 (41595,'SA','84132','Sestrieri Pellegrino Claudio','(VIA)','','Salerno',''),
 (41596,'SA','84128','Settembrini Luigi','(VIA)','','Salerno',''),
 (41597,'SA','84131','Settembrino Rinaldo','(PIAZZALE)','','Salerno',''),
 (41598,'SA','84125','Sgarrupata','(LOCALITA\')','','Salerno',''),
 (41599,'SA','84134','Sica Alfieri Matteo','(VIA)','','Salerno',''),
 (41600,'SA','84125','Sica Gerardo','(VIA)','','Salerno',''),
 (41601,'SA','84121','Sicardo','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41602,'SA','84125','Sica Vincenzo','(VIA)','','Salerno',''),
 (41603,'SA','84129','Sichelmanno','(VIA)','','Salerno',''),
 (41604,'SA','84121','Siconolfo','(VICOLO)','','Salerno',''),
 (41605,'SA','84131','Siglia','(LOCALITA\')','','Salerno',''),
 (41606,'SA','84125','Silvatico Matteo','(VIA)','','Salerno',''),
 (41607,'SA','84128','Simeonzio Tommaso','(VIA)','','Salerno',''),
 (41608,'SA','84126','Sinno Andrea','(PIAZZA)','','Salerno',''),
 (41609,'SA','84126','Siviglia Donato','(VIA)','','Salerno',''),
 (41610,'SA','84131','Societa\' Economica','(VIA DELLA)','','Salerno',''),
 (41611,'SA','84127','Solera Diodato','(VIA)','','Salerno',''),
 (41612,'SA','84133','Solferino','(PIAZZA)','','Salerno',''),
 (41613,'SA','84133','Solimena Angelo','(VIA)','','Salerno',''),
 (41614,'SA','84133','Solimena Francesco','(VIA)','','Salerno',''),
 (41615,'SA','84129','Solimene Guglielmo','(VIA)','','Salerno',''),
 (41616,'SA','84129','Somma Donato','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41617,'SA','84135','Sordina','(VIA)','','Salerno',''),
 (41618,'SA','84135','Sordina Ripa','(LOCALITA\')','','Salerno',''),
 (41619,'SA','84125','Sorgente Camillo','(VIA)','','Salerno',''),
 (41620,'SA','84126','Soriente Tommaso','(VIA)','','Salerno',''),
 (41621,'SA','84133','Sorrentino Andrea','(VIA)','','Salerno',''),
 (41622,'SA','84135','Spagnuolo','(TRAVERSA)','','Salerno',''),
 (41623,'SA','84135','Spagnuolo','(VIA)','','Salerno',''),
 (41624,'SA','84135','Spagnuolo Vincenzo','(VIALE)','','Salerno',''),
 (41625,'SA','84127','Spaziante Vincenzo','(VIA)','','Salerno',''),
 (41626,'SA','84121','Spinosa','(VIA)','','Salerno',''),
 (41627,'SA','84135','Spirito Francesco','(VIA)','','Salerno',''),
 (41628,'SA','84135','Spontumata','(LOCALITA\')','','Salerno',''),
 (41629,'SA','84135','Spontumata','(VIA)','','Salerno',''),
 (41630,'SA','84135','Spontumata Vecchia','(VIA)','','Salerno',''),
 (41631,'SA','84121','Stabia Primo','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41632,'SA','84124','Staibano Luigi','(VIA)','','Salerno',''),
 (41633,'SA','84125','Stampelle','(LOCALITA\')','','Salerno',''),
 (41634,'SA','84133','Stanzione Ugo','(VIA)','','Salerno',''),
 (41635,'SA','84133','Stassano Antonio','(VIA)','','Salerno',''),
 (41636,'SA','84133','Stazio','(VIA)','','Salerno',''),
 (41637,'SA','84122','Sterzi Annibale','(LARGO)','','Salerno',''),
 (41638,'SA','84128','Summonte Pietro','(VIA)','','Salerno',''),
 (41639,'SA','84135','Svevi','(VIALE DEGLI)','','Salerno',''),
 (41640,'SA','84127','Tafuri Clemente','(VIA)','','Salerno',''),
 (41641,'SA','84128','Tafuri Felice','(PIAZZETTA)','','Salerno',''),
 (41642,'SA','84131','Tafuri Raffaele','(TRAVERSA)','','Salerno',''),
 (41643,'SA','84126','Taiani Diego','(VIA)','','Salerno',''),
 (41644,'SA','84131','Talamo Guglielmo','(VIA)','','Salerno',''),
 (41645,'SA','84127','Talarico Achille','(VIA)','','Salerno',''),
 (41646,'SA','84135','Talarico Guglielmo','(VIALE)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41647,'SA','84134','Tamerici','(VIALE DELLE)','','Salerno',''),
 (41648,'SA','84132','Tanagro','(VIA)','','Salerno',''),
 (41649,'SA','84121','Tasso Torquato','(VIA)','','Salerno',''),
 (41650,'SA','84133','Tavernone','(LOCALITA\')','','Salerno',''),
 (41651,'SA','84131','Terminio Marco Antonio','(VIA)','','Salerno',''),
 (41652,'SA','84131','Terre Risaie','(VIA)','','Salerno',''),
 (41653,'SA','84125','Tesaurerio Orazio','(VIA)','','Salerno',''),
 (41654,'SA','84128','Tesauro Giulio','(VIA)','','Salerno',''),
 (41655,'SA','84127','Testa Michelangelo','(VIA)','','Salerno',''),
 (41656,'SA','84129','Testa Tebazio Caio','(VIA)','','Salerno',''),
 (41657,'SA','84131','Tiberio Claudio Felice','(VIA)','','Salerno',''),
 (41658,'SA','84132','Ticino','(VIA)','','Salerno',''),
 (41659,'SA','84134','Tigli','(VIALE DEI)','','Salerno',''),
 (41660,'SA','84132','Tofane','(VIA DELLE)','','Salerno',''),
 (41661,'SA','84133','Tolendo Francesco','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41662,'SA','84131','Tonnazzo','(LOCALITA\')','','Salerno',''),
 (41663,'SA','84131','Tonnazzo','(VIA DEL)','','Salerno',''),
 (41664,'SA','84133','Tora Di Giovi Casapolla','(VIA)','','Salerno',''),
 (41665,'SA','84132','Torino','(VIA)','','Salerno',''),
 (41666,'SA','84124','Torre Andrea','(VIA)','','Salerno',''),
 (41667,'SA','84131','Torre Angellara','(VIA)','','Salerno',''),
 (41668,'SA','84135','Torre Bianca','(VIA)','','Salerno',''),
 (41669,'SA','84125','Torre Catullo','(LOCALITA\')','','Salerno',''),
 (41670,'SA','84131','Torre Dei Russi','(LOCALITA\')','','Salerno',''),
 (41671,'SA','84131','Torre Picentina','(LOCALITA\')','','Salerno',''),
 (41672,'SA','84135','Torre Ripa','(LOCALITA\')','','Salerno',''),
 (41673,'SA','84122','Torretta','(VIA)','','Salerno',''),
 (41674,'SA','84131','Torricella','(VIA)','','Salerno',''),
 (41675,'SA','84131','Torrio Ermogeno','(VIA)','','Salerno',''),
 (41676,'SA','84123','Torrione','(VIA)','n.pari 2','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41677,'SA','84127','Torrione','(VIA)','n.restanti','Salerno',''),
 (41678,'SA','84133','Tortora Francesco','(VIA)','','Salerno',''),
 (41679,'SA','84131','Tramontana','(VIALE DI)','','Salerno',''),
 (41680,'SA','84127','Trani Donato','(TRAVERSA)','','Salerno',''),
 (41681,'SA','84129','Trebazio Caio Testa','(VIA)','','Salerno',''),
 (41682,'SA','84129','Trento','(VIA)','n.pari 2/50','Salerno',''),
 (41683,'SA','84131','Trento','(VIA)','n.restanti','Salerno',''),
 (41684,'SA','84123','Trieste','(LUNGOMARE)','n.pari 2/66','Salerno',''),
 (41685,'SA','84122','Trieste','(LUNGOMARE)','n.pari 68/100','Salerno',''),
 (41686,'SA','84121','Trieste','(LUNGOMARE)','n.restanti','Salerno',''),
 (41687,'SA','84126','Trincone Gennaro','(VIA)','','Salerno',''),
 (41688,'SA','84121','Trotula De Ruggiero','(VIA)','','Salerno',''),
 (41689,'SA','84127','Trucillo Alfonso','(PIAZZA)','','Salerno',''),
 (41690,'SA','84126','Trucillo Antonio','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41691,'SA','84135','Tufara','(LOCALITA\')','','Salerno',''),
 (41692,'SA','84135','Tuoppolo','(LOCALITA\')','','Salerno',''),
 (41693,'SA','84135','Tuori','(LOCALITA\')','','Salerno',''),
 (41694,'SA','84135','Tuori','(VIA)','','Salerno',''),
 (41695,'SA','84125','Tuppo Del Monaco','(VIA)','','Salerno',''),
 (41696,'SA','84132','Tusciano','(VIA)','','Salerno',''),
 (41697,'SA','84131','Uffici Finanziari','(VIA DEGLI)','','Salerno',''),
 (41698,'SA','84121','Umberto Primo','(PIAZZA)','','Salerno',''),
 (41699,'SA','84125','Urbano Ii','(VIA)','','Salerno',''),
 (41700,'SA','84129','Vacca Guglielmo','(VIA)','','Salerno',''),
 (41701,'SA','84133','Vainisi Giovi','(VIA)','','Salerno',''),
 (41702,'SA','84133','Valiante Fratelli','(VIA)','','Salerno',''),
 (41703,'SA','84125','Valle','(VIA DELLA)','','Salerno',''),
 (41704,'SA','84133','Vallone Di Marco','(LOCALITA\')','','Salerno',''),
 (41705,'SA','84131','Varese','(TRAVERSA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41706,'SA','84126','Vargas Maciucca Michele','(TRAVERSA)','','Salerno',''),
 (41707,'SA','84128','Vassalli Domenico Antonio','(VIA)','','Salerno',''),
 (41708,'SA','84135','Vecchia Di Casa Roma','(VIA)','','Salerno',''),
 (41709,'SA','84134','Vecchia Di Giovi','(VIA)','','Salerno',''),
 (41710,'SA','84135','Vecchia Matierno','(VIA)','','Salerno',''),
 (41711,'SA','84135','Vecchia Sanfelice Di Pastorano','(VIA)','','Salerno',''),
 (41712,'SA','84121','Velia','(VIA)','n.pari 2/8    n.dispari 1/9','Salerno',''),
 (41713,'SA','84125','Velia','(VIA)','n.restanti','Salerno',''),
 (41714,'SA','84131','Venti','(VIALE DEI)','','Salerno',''),
 (41715,'SA','84129','Ventimiglia Francesco Antonio','(VIA)','','Salerno',''),
 (41716,'SA','84122','Ventiquattro Maggio','(PIAZZA)','','Salerno',''),
 (41717,'SA','84128','Venti Settembre','(VIA)','','Salerno',''),
 (41718,'SA','84133','Ventura Felice','(VIA)','','Salerno',''),
 (41719,'SA','84131','Verdi Giuseppe','(VIALE)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41720,'SA','84125','Vernieri Michele','(VIA)','','Salerno',''),
 (41721,'SA','84129','Vernieri Nicola','(VIA)','','Salerno',''),
 (41722,'SA','84131','Vesola','(VIA)','','Salerno',''),
 (41723,'SA','84134','Vestuti Cosimo','(VIA)','','Salerno',''),
 (41724,'SA','84133','Vestuti Guido','(VIA)','','Salerno',''),
 (41725,'SA','84131','Viani Gipo','(PIAZZALE)','','Salerno',''),
 (41726,'SA','84133','Vicinale Di Pastena','(VIA)','','Salerno',''),
 (41727,'SA','84123','Vicinanza Giacinto','(VIA)','','Salerno',''),
 (41728,'SA','84124','Vicinanza Michele','(PIAZZA)','','Salerno',''),
 (41729,'SA','84127','Vietri Domenico','(VIA)','','Salerno',''),
 (41730,'SA','84121','Vigorito Giuseppe','(VIA)','','Salerno',''),
 (41731,'SA','84132','Vigorito Sorelle','(VIA)','','Salerno',''),
 (41732,'SA','84131','Villafranca','(VIA)','','Salerno',''),
 (41733,'SA','84135','Villa Mari','(VIA DI)','','Salerno',''),
 (41734,'SA','84133','Villamarina Isabella','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41735,'SA','84127','Vinciprova Leonino','(VIA)','','Salerno',''),
 (41736,'SA','84133','Virgilio','(VIA)','','Salerno',''),
 (41737,'SA','84134','Virtuoso','(VIA)','','Salerno',''),
 (41738,'SA','84126','Vitale Giovanni Antonio','(VIA)','','Salerno',''),
 (41739,'SA','84135','Vitaliano Giovan Battista','(VIA)','','Salerno',''),
 (41740,'SA','84127','Vitolo Giuseppe','(GRADONI)','','Salerno',''),
 (41741,'SA','84123','Vittorio Emanuele','(CORSO)','n.pari 2/88    n.dispari 1/87','Salerno',''),
 (41742,'SA','84122','Vittorio Emanuele','(CORSO)','n.restanti','Salerno',''),
 (41743,'SA','84123','Vittorio Veneto','(PIAZZA)','','Salerno',''),
 (41744,'SA','84124','Vocca Paolo Astronomo','(VIA)','','Salerno',''),
 (41745,'SA','84124','Vocca Paolo Canonico','(VIA)','','Salerno',''),
 (41746,'SA','84127','Volontari Della Liberta\'','(VIA)','','Salerno',''),
 (41747,'SA','84122','Volpe Francesco Paolo','(VIA)','','Salerno',''),
 (41748,'SA','84132','Volpe Roberto','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41749,'SA','84131','Volpe Vincenzo','(VIA)','','Salerno',''),
 (41750,'SA','84135','Volpigni','(VIA DEI)','','Salerno',''),
 (41751,'SA','84128','Volta Alessandro','(VIA)','','Salerno',''),
 (41752,'SA','84129','Volto Santo','(PIAZZA)','','Salerno',''),
 (41753,'SA','84132','Volturno','(VIA)','','Salerno',''),
 (41754,'SA','84127','Voso Pasquale','(VIA)','','Salerno',''),
 (41755,'SA','84135','Vroscola','(LOCALITA\')','','Salerno',''),
 (41756,'SA','84131','Wagner Robert','(VIALE)','','Salerno',''),
 (41757,'SA','84131','Wenner Roberto','(VIA)','','Salerno',''),
 (41758,'SA','84127','Zammarelli Raffaele','(VIA)','','Salerno',''),
 (41759,'SA','84132','Zanotti Bianco Umberto','(VIA)','n.pari 2/20','Salerno',''),
 (41760,'SA','84133','Zanotti Bianco Umberto','(VIA)','n.restanti','Salerno',''),
 (41761,'SA','84123','Zara','(VIA)','','Salerno',''),
 (41762,'SA','84132','Zarra Nicola','(VIA)','','Salerno',''),
 (41763,'SA','84124','Zenone','(VIA)','','Salerno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41764,'SA','84135','Zi Paolo','(LOCALITA\')','','Salerno',''),
 (41765,'SA','84134','Zito Giuseppe','(VIA)','','Salerno',''),
 (41766,'SA','84133','Zoccoli','(VIA)','','Salerno',''),
 (41767,'SA','84131','Zona Industriale','(LOCALITA\')','','Salerno',''),
 (41768,'SA','84124','Zottoli Angelo Andrea','(VIA)','','Salerno',''),
 (41769,'TO','10156','Abbadia Di Stura','(STRADA COMUNALE DA)','','Torino',''),
 (41770,'TO','10154','Abba Giuseppe Cesare','(PIAZZA)','','Torino',''),
 (41771,'TO','10126','Abegg Augusto','(VIA)','','Torino',''),
 (41772,'TO','10156','Abeti','(VIA DEGLI)','','Torino',''),
 (41773,'TO','10123','Accademia Albertina','(VIA DELL\')','','Torino',''),
 (41774,'TO','10123','Accademia Delle Scienze','(VIA DELL\')','','Torino',''),
 (41775,'TO','10124','Accademia Militare','(PIAZZETTA)','','Torino',''),
 (41776,'TO','10137','Acciarini Filippo','(VIA)','','Torino',''),
 (41777,'TO','10156','Aceri','(VIA DEGLI)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41778,'TO','10131','Acqui','(VIA)','','Torino',''),
 (41779,'TO','10146','Actis Vittorio','(VIA)','','Torino',''),
 (41780,'TO','10142','Adamello','(VIA)','','Torino',''),
 (41781,'TO','10147','Adda','(VIA)','','Torino',''),
 (41782,'TO','10156','Adige','(VIA)','','Torino',''),
 (41783,'TO','10139','Adriano','(PIAZZA)','n.pari 3/10','Torino',''),
 (41784,'TO','10138','Adriano','(PIAZZA)','n.restanti','Torino',''),
 (41785,'TO','10129','Adriatico','(CORSO)','','Torino',''),
 (41786,'TO','10131','Adua','(PIAZZALE)','','Torino',''),
 (41787,'TO','10148','Aeroporto','(STRADA DELL\')','n.pari 2/110    n.dispari 1/111','Torino',''),
 (41788,'TO','10156','Aeroporto','(STRADA DELL\')','n.restanti','Torino',''),
 (41789,'TO','10132','Aglie\'','(STRADA PRIVATA ALLA VILLA)','','Torino',''),
 (41790,'TO','10154','Aglie\'','(VIA)','','Torino',''),
 (41791,'TO','10134','Agnelli Giovanni','(CORSO)','n.dispari 25/119','Torino',''),
 (41792,'TO','10137','Agnelli Giovanni','(CORSO)','n.pari 2/152    n.dispari 1/23','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41793,'TO','10135','Agnelli Giovanni','(CORSO)','n.restanti','Torino',''),
 (41794,'TO','10134','Agostino Da Montefeltro','(VIA)','','Torino',''),
 (41795,'TO','10137','Agricola Attilio','(VIA)','','Torino',''),
 (41796,'TO','10144','Agrigento','(LUNGO DORA)','n.restanti','Torino',''),
 (41797,'TO','10152','Agrigento','(LUNGO DORA)','n.pari 16    n.dispari 1/113','Torino',''),
 (41798,'TO','10132','Agudio Tommaso','(VIA)','','Torino',''),
 (41799,'TO','10141','Airasca','(VIA)','','Torino',''),
 (41800,'TO','10147','Ala Di Stura','(VIA)','n.pari 2/38    n.dispari 1/35','Torino',''),
 (41801,'TO','10148','Ala Di Stura','(VIA)','n.restanti','Torino',''),
 (41802,'TO','10155','Alagna','(VIA)','','Torino',''),
 (41803,'TO','10144','Alasonatti Osvaldo','(VIA)','','Torino',''),
 (41804,'TO','10126','Alassio','(VIA)','','Torino',''),
 (41805,'TO','10127','Alba','(VIA)','','Torino',''),
 (41806,'TO','10134','Albenga','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41807,'TO','10152','Albera Don Paolo','(PIAZZA)','','Torino',''),
 (41808,'TO','10133','Alberoni','(STRADA VICINALE DEGLI)','','Torino',''),
 (41809,'TO','10154','Alberti Leon Battista','(VIA)','','Torino',''),
 (41810,'TO','10134','Albisola','(VIA)','','Torino',''),
 (41811,'TO','10132','Albugnano','(VIA)','','Torino',''),
 (41812,'TO','10131','Alby Giuseppe','(VIA)','','Torino',''),
 (41813,'TO','10132','Aleardi Aleardo','(VIA)','','Torino',''),
 (41814,'TO','10153','Aleramo Sibilla','(VIA)','','Torino',''),
 (41815,'TO','10152','Alessandria','(VIA)','','Torino',''),
 (41816,'TO','10154','Alfano Franco','(VIA)','','Torino',''),
 (41817,'TO','10136','Alfiano','(VIA)','','Torino',''),
 (41818,'TO','10121','Alfieri Vittorio','(VIA)','','Torino',''),
 (41819,'TO','10152','Alimonda Cardinale Gaetano','(VIA)','','Torino',''),
 (41820,'TO','10136','Allamano Canonico Giuseppe','(VIA)','','Torino',''),
 (41821,'TO','10135','Allason Barbara','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41822,'TO','10147','Allievo Giuseppe','(PIAZZA)','','Torino',''),
 (41823,'TO','10122','Allioni Carlo','(VIA)','','Torino',''),
 (41824,'TO','10138','Almese','(VIA)','','Torino',''),
 (41825,'TO','10147','Alpette','(VIA)','','Torino',''),
 (41826,'TO','10138','Alpi','(VIA DELLE)','','Torino',''),
 (41827,'TO','10143','Alpignano','(VIA)','','Torino',''),
 (41828,'TO','10151','Altessano','(STRADA COMUNALE DI)','','Torino',''),
 (41829,'TO','10133','Amadeo Giovanni Antonio','(VIA)','','Torino',''),
 (41830,'TO','10152','Amalfi','(VIA)','','Torino',''),
 (41831,'TO','10127','Amari Michele','(VIA)','','Torino',''),
 (41832,'TO','10151','Ambrosini Luigi','(VIA)','','Torino',''),
 (41833,'TO','10154','Ambrosio Arturo','(VIA)','','Torino',''),
 (41834,'TO','10121','Amendola Giovanni','(VIA)','','Torino',''),
 (41835,'TO','10128','Amerigo Vespucci','(VIA)','n.pari 2/24    n.dispari 1/31','Torino',''),
 (41836,'TO','10129','Amerigo Vespucci','(VIA)','n.restanti','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41837,'TO','10154','Ancina Giovenale','(VIA)','','Torino',''),
 (41838,'TO','10152','Ancona','(VIA)','','Torino',''),
 (41839,'TO','10156','Andezeno','(VIA)','','Torino',''),
 (41840,'TO','10153','Andorno','(VIA)','','Torino',''),
 (41841,'TO','10152','Andreis Vittorio','(VIA)','','Torino',''),
 (41842,'TO','10148','Angelico Beato','(VIA)','','Torino',''),
 (41843,'TO','10132','Angiolieri Cecco','(VIA)','','Torino',''),
 (41844,'TO','10143','Angiolino','(VIA)','','Torino',''),
 (41845,'TO','10156','Anglesio Martino','(VIA)','','Torino',''),
 (41846,'TO','10139','Angrogna','(VIA)','','Torino',''),
 (41847,'TO','10135','Anselmetti Giancarlo','(VIA)','','Torino',''),
 (41848,'TO','10128','Antinori Orazio','(VIA)','','Torino',''),
 (41849,'TO','10156','Antioca','(STRADA DELLA)','','Torino',''),
 (41850,'TO','10153','Antonelli Alessandro','(LUNGO PO)','','Torino',''),
 (41851,'TO','10152','Aosta','(VIA)','n.pari 2/62    n.dispari 1/43','Torino',''),
 (41852,'TO','10154','Aosta','(VIA)','n.restanti','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41853,'TO','10131','Aporti Ferrante','(VIA)','','Torino',''),
 (41854,'TO','10143','Appio Claudio','(CORSO)','n.pari 2/50    n.dispari 1/51','Torino',''),
 (41855,'TO','10146','Appio Claudio','(CORSO)','n.restanti','Torino',''),
 (41856,'TO','10147','Approcci','(VIA DEGLI)','','Torino',''),
 (41857,'TO','10144','Aquila','(VIA)','','Torino',''),
 (41858,'TO','10133','Aquileia','(VIA)','','Torino',''),
 (41859,'TO','10122','Arbarello Vincenzo','(PIAZZA)','','Torino',''),
 (41860,'TO','10136','Arbe','(VIA)','','Torino',''),
 (41861,'TO','10155','Arborio','(VIA)','','Torino',''),
 (41862,'TO','10121','Arcivescovado','(VIA DELL\')','','Torino',''),
 (41863,'TO','10134','Ardigo\' Roberto','(VIA)','','Torino',''),
 (41864,'TO','10134','Arduino Vera Libera E Gaspare','(VIA)','','Torino',''),
 (41865,'TO','10144','Arezzo','(VIA)','','Torino',''),
 (41866,'TO','10126','Argentero Giovanni','(VIA)','','Torino',''),
 (41867,'TO','10133','Argonne','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41868,'TO','10129','Arimondi Giuseppe','(CORSO)','','Torino',''),
 (41869,'TO','10152','Ariosto Ludovico','(VIA)','','Torino',''),
 (41870,'TO','10134','Arnaldo Da Brescia','(VIA)','','Torino',''),
 (41871,'TO','10141','Arnaz','(VIA)','','Torino',''),
 (41872,'TO','10151','Arno\' Riccardo','(VIA)','n.pari 2/32    n.dispari 1/31','Torino',''),
 (41873,'TO','10148','Arno\' Riccardo','(VIA)','n.restanti','Torino',''),
 (41874,'TO','10132','Arnulfi Alberto','(VIA)','','Torino',''),
 (41875,'TO','10145','Arona','(VIA)','','Torino',''),
 (41876,'TO','10134','Arquata','(VIA)','','Torino',''),
 (41877,'TO','10154','Arrivore','(STRADA)','','Torino',''),
 (41878,'TO','10121','Arsenale','(VIA DELL\')','','Torino',''),
 (41879,'TO','10124','Artisti','(VIA DEGLI)','','Torino',''),
 (41880,'TO','10127','Artom Emanuele','(VIA)','','Torino',''),
 (41881,'TO','10141','Arvier','(VIA)','','Torino',''),
 (41882,'TO','10144','Ascoli Graziadio','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41883,'TO','10142','Asiago','(VIA)','','Torino',''),
 (41884,'TO','10153','Asigliano Vercellese','(VIA)','','Torino',''),
 (41885,'TO','10133','Asilo','(VIA ALL\')','','Torino',''),
 (41886,'TO','10145','Asinari Di Bernezzo Vittorio','(VIA)','n.pari 2/26bis    n.dispari 1/27','Torino',''),
 (41887,'TO','10146','Asinari Di Bernezzo Vittorio','(VIA)','n.restanti','Torino',''),
 (41888,'TO','10131','Asmara','(PIAZZA)','','Torino',''),
 (41889,'TO','10133','Aspromonte','(VIA)','','Torino',''),
 (41890,'TO','10122','Assarotti Ottavio','(VIA)','','Torino',''),
 (41891,'TO','10128','Assietta','(VIA)','','Torino',''),
 (41892,'TO','10147','Assisi','(VIA)','n.pari 2    n.dispari 1','Torino',''),
 (41893,'TO','10149','Assisi','(VIA)','n.restanti','Torino',''),
 (41894,'TO','10131','Asti','(VIA)','','Torino',''),
 (41895,'TO','10134','Asuncion','(VIA)','','Torino',''),
 (41896,'TO','10122','Augusto Cesare','(PIAZZA)','','Torino',''),
 (41897,'TO','10144','Avellino','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41898,'TO','10144','Avet Giacinto','(VIA)','','Torino',''),
 (41899,'TO','10138','Avezzana Generale Giuseppe','(VIA)','','Torino',''),
 (41900,'TO','10138','Avigliana','(VIA)','','Torino',''),
 (41901,'TO','10121','Avogadro Amedeo','(VIA)','','Torino',''),
 (41902,'TO','10154','Avondo Vittorio','(VIA)','','Torino',''),
 (41903,'TO','10149','Azuni Alberto','(VIA)','','Torino',''),
 (41904,'TO','10139','Azzi Francesco','(VIA)','','Torino',''),
 (41905,'TO','10135','Bachi Donato','(VIA)','','Torino',''),
 (41906,'TO','10151','Badini Confalonieri Alfonso','(VIA)','tutti n.ri dispari','Torino',''),
 (41907,'TO','10148','Badini Confalonieri Alfonso','(VIA)','tutti n.ri pari','Torino',''),
 (41908,'TO','10143','Bagetti Pietro','(VIA)','n.pari 2/16    n.dispari 1/19','Torino',''),
 (41909,'TO','10138','Bagetti Pietro','(VIA)','n.restanti','Torino',''),
 (41910,'TO','10141','Bagnasco','(VIA)','','Torino',''),
 (41911,'TO','10126','Baiardi Pietro','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41912,'TO','10137','Bainsizza','(VIA)','','Torino',''),
 (41913,'TO','10155','Bairo','(VIA)','','Torino',''),
 (41914,'TO','10149','Balangero','(VIA)','','Torino',''),
 (41915,'TO','10144','Balbis Giambattista','(VIA)','','Torino',''),
 (41916,'TO','10124','Balbo Cesare','(VIA)','','Torino',''),
 (41917,'TO','10152','Baldissera Generale Antonio','(PIAZZA)','n.pari 2    n.dispari 1/3','Torino',''),
 (41918,'TO','10155','Baldissera Generale Antonio','(PIAZZA)','n.restanti','Torino',''),
 (41919,'TO','10131','Baldissero','(VIA)','','Torino',''),
 (41920,'TO','10155','Balestreri Umberto','(VIA)','','Torino',''),
 (41921,'TO','10137','Balla Giacomo','(VIA)','','Torino',''),
 (41922,'TO','10143','Balme','(VIA)','','Torino',''),
 (41923,'TO','10126','Balsamo Crivelli Diego','(VIALE)','','Torino',''),
 (41924,'TO','10155','Baltea','(VIA)','n.pari 2/20bis    n.dispari 1/19','Torino',''),
 (41925,'TO','10154','Baltea','(VIA)','n.restanti','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41926,'TO','10137','Baltimora','(VIA)','n.pari 2/142    n.dispari 1/139','Torino',''),
 (41927,'TO','10136','Baltimora','(VIA)','n.restanti','Torino',''),
 (41928,'TO','10137','Balzico Alfonso','(VIA)','','Torino',''),
 (41929,'TO','10148','Banchette','(VIA)','','Torino',''),
 (41930,'TO','10156','Bandello Matteo','(VIA)','','Torino',''),
 (41931,'TO','10138','Bandiera Fratelli','(VIA)','','Torino',''),
 (41932,'TO','10155','Banfo Antonio','(VIA)','','Torino',''),
 (41933,'TO','10147','Baracca Francesco','(VIA)','','Torino',''),
 (41934,'TO','10154','Barbania','(VIA)','','Torino',''),
 (41935,'TO','10127','Barbaresco','(VIA)','','Torino',''),
 (41936,'TO','10143','Barbaro Aldo','(VIA)','','Torino',''),
 (41937,'TO','10122','Barbaroux Giuseppe','(VIA)','','Torino',''),
 (41938,'TO','10135','Barbera Gasparo','(VIA)','','Torino',''),
 (41939,'TO','10156','Barberina','(STRADA DELLA)','','Torino',''),
 (41940,'TO','10147','Barberis Nicolo\'','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41941,'TO','10144','Barcellona','(PIAZZA)','','Torino',''),
 (41942,'TO','10142','Bard','(VIA)','','Torino',''),
 (41943,'TO','10132','Bardassano','(VIA)','','Torino',''),
 (41944,'TO','10141','Bardonecchia','(LARGO)','','Torino',''),
 (41945,'TO','10139','Bardonecchia','(VIA)','n.pari 2/142    n.dispari 1/139','Torino',''),
 (41946,'TO','10141','Bardonecchia','(VIA)','n.restanti','Torino',''),
 (41947,'TO','10125','Baretti Giuseppe','(VIA)','','Torino',''),
 (41948,'TO','10139','Barge','(VIA)','','Torino',''),
 (41949,'TO','10144','Bari','(VIA)','','Torino',''),
 (41950,'TO','10136','Barletta','(VIA)','','Torino',''),
 (41951,'TO','10136','Barocchio','(STRADA DEL)','','Torino',''),
 (41952,'TO','10124','Barolo Giulia Di','(VIA)','','Torino',''),
 (41953,'TO','10134','Barrili Anton Giulio','(VIA)','','Torino',''),
 (41954,'TO','10135','Bartoli Matteo','(VIA)','','Torino',''),
 (41955,'TO','10152','Bartolini Lorenzo','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41956,'TO','10122','Basilica','(VIA)','','Torino',''),
 (41957,'TO','10132','Basilica Superga','(STRADA DELLA)','n.pari 92    n.dispari 89','Torino',''),
 (41958,'TO','10020','Basilica Superga','(STRADA DELLA)','n.restanti','SUPERGA',''),
 (41959,'TO','10132','Basilica Superga','(STRADA VICINALE ALLA)','','Torino',''),
 (41960,'TO','10137','Basilicata','(PIAZZA)','','Torino',''),
 (41961,'TO','10136','Bassano','(VIA)','','Torino',''),
 (41962,'TO','10146','Basse Di Dora','(VIA)','','Torino',''),
 (41963,'TO','10127','Basse Lingotto','(STRADA)','','Torino',''),
 (41964,'TO','10154','Basse Stura','(STRADA)','','Torino',''),
 (41965,'TO','10123','Battisti Cesare','(VIA)','','Torino',''),
 (41966,'TO','10127','Battistini Ferdinando','(GIARDINO)','','Torino',''),
 (41967,'TO','10142','Baudi Di Vesme Enrico','(VIA)','','Torino',''),
 (41968,'TO','10124','Bava Eusebio','(VIA)','','Torino',''),
 (41969,'TO','10146','Baveno','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41970,'TO','10152','Bazzi Giovanni','(VIA)','','Torino',''),
 (41971,'TO','10148','Beato Angelico','(VIA)','','Torino',''),
 (41972,'TO','10132','Beato Cafasso','(VIA)','','Torino',''),
 (41973,'TO','10139','Beaulard','(VIA)','','Torino',''),
 (41974,'TO','10143','Beaumont Claudio','(VIA)','n.pari 2/10    n.dispari 1/11','Torino',''),
 (41975,'TO','10138','Beaumont Claudio','(VIA)','n.restanti','Torino',''),
 (41976,'TO','10122','Beccaria Giambattista','(CORSO)','','Torino',''),
 (41977,'TO','10147','Beggiamo Cristoforo','(VIA)','','Torino',''),
 (41978,'TO','10152','Beinasco','(VIA)','','Torino',''),
 (41979,'TO','10127','Beinette','(VIA)','','Torino',''),
 (41980,'TO','10125','Belfiore','(VIA)','n.pari 2/58    n.dispari 1/57','Torino',''),
 (41981,'TO','10126','Belfiore','(VIA)','n.restanti','Torino',''),
 (41982,'TO','10153','Belgio','(CORSO)','','Torino',''),
 (41983,'TO','10155','Belgioso Cristina','(VIA)','','Torino',''),
 (41984,'TO','10149','Belgirate','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (41985,'TO','10156','Bellacomba','(STRADA)','','Torino',''),
 (41986,'TO','10146','Bellardi Ludovico','(VIA)','','Torino',''),
 (41987,'TO','10132','Bellardo','(STRADA VICINALE DEL)','','Torino',''),
 (41988,'TO','10122','Bellezia Gianfrancesco','(VIA)','','Torino',''),
 (41989,'TO','10121','Bellini Vincenzo','(VIA)','','Torino',''),
 (41990,'TO','10145','Belli Pietrino','(VIA)','','Torino',''),
 (41991,'TO','10134','Bellom Pescarolo','(VIA)','','Torino',''),
 (41992,'TO','10137','Bellono Giorgio','(VIA)','','Torino',''),
 (41993,'TO','10144','Bellotti Bon Luigi','(VIA)','','Torino',''),
 (41994,'TO','10144','Belluno','(VIA)','','Torino',''),
 (41995,'TO','10155','Belmonte','(VIA)','','Torino',''),
 (41996,'TO','10141','Bena Battista','(VIA)','','Torino',''),
 (41997,'TO','10154','Benaco','(VIA)','','Torino',''),
 (41998,'TO','10136','Benevagienna','(VIA)','','Torino',''),
 (41999,'TO','10124','Benevello','(VICOLO)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42000,'TO','10153','Benevento','(VIA)','','Torino',''),
 (42001,'TO','10127','Bengasi','(PIAZZA)','n.pari 2/22    n.dispari 1/15','Torino',''),
 (42002,'TO','10021','Bengasi','(PIAZZA)','n.restanti','BORGO S.PIETRO MONCALIERI',''),
 (42003,'TO','10148','Benozzo Gozzoli','(VIA)','','Torino',''),
 (42004,'TO','10123','Benso Camillo Di Cavour','(PIAZZA)','','Torino',''),
 (42005,'TO','10123','Benso Camillo Di Cavour','(VIA)','','Torino',''),
 (42006,'TO','10146','Bentivoglio Paolo','(VIA)','','Torino',''),
 (42007,'TO','10153','Berardi Maresciallo Rosario','(LARGO)','','Torino',''),
 (42008,'TO','10122','Berchet Giovanni','(VIA)','','Torino',''),
 (42009,'TO','10152','Bergamo','(VIA)','','Torino',''),
 (42010,'TO','10141','Bergera Luigi','(VIA)','','Torino',''),
 (42011,'TO','10148','Berino Michele','(VIA)','n.pari 2/32    n.dispari 1/27','Torino',''),
 (42012,'TO','10078','Berino Michele','(VIA)','n.restanti','VENARIA',''),
 (42013,'TO','10146','Berlia','(STRADA VICINALE DELLA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42014,'TO','10138','Bernini Lorenzo','(PIAZZA)','tutti n.ri dispari','Torino',''),
 (42015,'TO','10143','Bernini Lorenzo','(PIAZZA)','tutti n.ri pari','Torino',''),
 (42016,'TO','10135','Berruti E Ferrero','(VIA)','','Torino',''),
 (42017,'TO','10146','Berruti Giuseppe','(VIA)','','Torino',''),
 (42018,'TO','10152','Bersezio Vittorio','(VIA)','','Torino',''),
 (42019,'TO','10141','Berta Augusto','(VIA)','','Torino',''),
 (42020,'TO','10137','Bertani Agostino','(VIA)','','Torino',''),
 (42021,'TO','10125','Berthollet Claudio Luigi','(VIA)','','Torino',''),
 (42022,'TO','10132','Berti Domenico','(VIA)','','Torino',''),
 (42023,'TO','10121','Bertola Antonio Giuseppe Ignazio','(VIA)','n.pari 2/18    n.dispari 1/19','Torino',''),
 (42024,'TO','10122','Bertola Antonio Giuseppe Ignazio','(VIA)','n.restanti','Torino',''),
 (42025,'TO','10156','Bertolla','(STRADA COMUNALE DI)','','Torino',''),
 (42026,'TO','10156','Bertolla All\'abbadia Di Stura','(STRADA COMUNALE DA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42027,'TO','10121','Bertolotti Davide','(VIA)','','Torino',''),
 (42028,'TO','10122','Bertrandi Giovanni Ambrogio','(VIA)','','Torino',''),
 (42029,'TO','10149','Bessanese','(VIA)','','Torino',''),
 (42030,'TO','10148','Bettazzi Rodolfo','(VIA)','','Torino',''),
 (42031,'TO','10156','Betulle','(VIA DELLE)','','Torino',''),
 (42032,'TO','10141','Bevilacqua Quinto','(VIA)','','Torino',''),
 (42033,'TO','10131','Bezzecca','(VIA)','','Torino',''),
 (42034,'TO','10132','Biamino Ettore','(VIA)','','Torino',''),
 (42035,'TO','10131','Biamonti Giacinto Luigi','(VIA)','','Torino',''),
 (42036,'TO','10121','Biancamano Umberto','(VIA)','','Torino',''),
 (42037,'TO','10146','Bianchi Nicomede','(VIA)','','Torino',''),
 (42038,'TO','10146','Bianco Carlo','(VIA)','','Torino',''),
 (42039,'TO','10137','Bianco Dante Livio','(PIAZZA)','','Torino',''),
 (42040,'TO','10143','Bianze\'','(VIA)','','Torino',''),
 (42041,'TO','10156','Biasonetti','(STRADA DEI)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42042,'TO','10156','Biasoni','(STRADA DEI)','','Torino',''),
 (42043,'TO','10147','Bibiana','(VIA)','','Torino',''),
 (42044,'TO','10133','Bicocca','(VIA)','','Torino',''),
 (42045,'TO','10125','Bidone Giorgio','(VIA)','','Torino',''),
 (42046,'TO','10152','Biella','(VIA)','','Torino',''),
 (42047,'TO','10126','Biglieri Giulio','(VIA)','','Torino',''),
 (42048,'TO','10154','Bioglio','(VIA)','','Torino',''),
 (42049,'TO','10142','Bionaz','(VIA)','','Torino',''),
 (42050,'TO','10126','Bisalta','(VIA)','','Torino',''),
 (42051,'TO','10135','Biscaretti Di Ruffia','(VIA)','','Torino',''),
 (42052,'TO','10137','Biscarra Giovanni Battista E Carlo Felice','(VIA)','','Torino',''),
 (42053,'TO','10136','Bistagno','(VIA)','','Torino',''),
 (42054,'TO','10141','Bistolfi Leonardo','(VIALE)','','Torino',''),
 (42055,'TO','10138','Bixio Nino','(VIA)','','Torino',''),
 (42056,'TO','10126','Bizzozero Giulio','(VIA)','','Torino',''),
 (42057,'TO','10122','Bligny','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42058,'TO','10141','Bobbio','(VIA)','','Torino',''),
 (42059,'TO','10132','Boccaccio Giovanni','(LARGO)','','Torino',''),
 (42060,'TO','10132','Boccaccio Giovanni','(VIA)','','Torino',''),
 (42061,'TO','10132','Bocca Ferdinando','(VIA)','','Torino',''),
 (42062,'TO','10147','Boccardo Giovanni Michele','(VIA)','','Torino',''),
 (42063,'TO','10155','Boccherini Luigi','(VIA)','','Torino',''),
 (42064,'TO','10137','Boccioni Umberto','(GIARDINO)','','Torino',''),
 (42065,'TO','10123','Bodoni Giambattista','(PIAZZA)','','Torino',''),
 (42066,'TO','10123','Bodoni Giambattista','(VIA)','','Torino',''),
 (42067,'TO','10144','Bogetto Gabriele','(VIA)','','Torino',''),
 (42068,'TO','10141','Boggiani Guido','(VIA)','','Torino',''),
 (42069,'TO','10138','Boggio Pier Carlo','(VIA)','','Torino',''),
 (42070,'TO','10123','Bogino Conte Giambattista','(VIA)','','Torino',''),
 (42071,'TO','10152','Bognanco','(VIA)','','Torino',''),
 (42072,'TO','10126','Boiardo Matteo Maria','(VIALE)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42073,'TO','10154','Boito Arrigo','(VIA)','','Torino',''),
 (42074,'TO','10155','Bollengo','(VIA)','','Torino',''),
 (42075,'TO','10152','Bologna','(VIA)','n.pari 2/86    n.dispari 1/59','Torino',''),
 (42076,'TO','10154','Bologna','(VIA)','n.restanti','Torino',''),
 (42077,'TO','10121','Bolzano','(CORSO)','','Torino',''),
 (42078,'TO','10126','Bona Bartolomeo','(VIA)','','Torino',''),
 (42079,'TO','10123','Bonafous Alfonso','(VIA)','','Torino',''),
 (42080,'TO','10143','Boncompagni Di Mombello Carlo','(VIA)','','Torino',''),
 (42081,'TO','10122','Bonelli Franco','(VIA)','','Torino',''),
 (42082,'TO','10137','Bonfante Pietro','(VIA)','','Torino',''),
 (42083,'TO','10147','Bonghi Ruggero','(PIAZZA)','','Torino',''),
 (42084,'TO','10147','Bongiovanni Emilio','(VIA)','','Torino',''),
 (42085,'TO','10131','Bonsignore Ferdinando','(VIA)','','Torino',''),
 (42086,'TO','10144','Bonzanigo Giuseppe Maria','(VIA)','','Torino',''),
 (42087,'TO','10148','Bonzo','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42088,'TO','10135','Bordighera','(VIA)','','Torino',''),
 (42089,'TO','10153','Borelli Giacinto','(VIA)','','Torino',''),
 (42090,'TO','10149','Borgaro','(LARGO)','','Torino',''),
 (42091,'TO','10147','Borgaro','(VIA)','n.pari restanti','Torino',''),
 (42092,'TO','10149','Borgaro','(VIA)','n.pari 2/126    tutti n.ri dispari','Torino',''),
 (42093,'TO','10152','Borgo Dora','(PIAZZA)','','Torino',''),
 (42094,'TO','10152','Borgo Dora','(VIA)','','Torino',''),
 (42095,'TO','10132','Borgofranco','(VIA)','','Torino',''),
 (42096,'TO','10145','Borgomanero','(VIA)','','Torino',''),
 (42097,'TO','10149','Borgomasino','(VIA)','','Torino',''),
 (42098,'TO','10139','Borgone','(VIA)','','Torino',''),
 (42099,'TO','10145','Borgosesia','(VIA)','','Torino',''),
 (42100,'TO','10155','Borgo Ticino','(VIA)','','Torino',''),
 (42101,'TO','10141','Borg Pisani Carmelo','(VIA)','','Torino',''),
 (42102,'TO','10156','Bormida','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42103,'TO','10154','Borriana','(VIA)','','Torino',''),
 (42104,'TO','10132','Borromini Francesco','(PIAZZA)','','Torino',''),
 (42105,'TO','10143','Borsi Giosue\'','(VIA)','n.pari 2/30    n.dispari 1/31','Torino',''),
 (42106,'TO','10149','Borsi Giosue\'','(VIA)','n.restanti','Torino',''),
 (42107,'TO','10149','Bosconero','(VIA)','','Torino',''),
 (42108,'TO','10146','Boselli Paolo','(VIA)','','Torino',''),
 (42109,'TO','10144','Bossi Carlo','(VIA)','','Torino',''),
 (42110,'TO','10141','Bossolasco','(VIA)','','Torino',''),
 (42111,'TO','10135','Bossoli Carlo','(VIA)','n.pari 2/84    n.dispari 1/85','Torino',''),
 (42112,'TO','10127','Bossoli Carlo','(VIA)','n.restanti','Torino',''),
 (42113,'TO','10137','Boston','(VIA)','','Torino',''),
 (42114,'TO','10122','Botero Giovanni','(VIA)','','Torino',''),
 (42115,'TO','10122','Botta Carlo','(VIA)','','Torino',''),
 (42116,'TO','10129','Bottego Vittorio','(VIA)','','Torino',''),
 (42117,'TO','10122','Bottero Giovanni Battista','(GIARDINO)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42118,'TO','10154','Bottesini Giovanni','(PIAZZA)','','Torino',''),
 (42119,'TO','10155','Botticelli Sandro','(VIA)','n.dispari 1/45','Torino',''),
 (42120,'TO','10154','Botticelli Sandro','(VIA)','tutti n.ri pari    n.dispari restanti','Torino',''),
 (42121,'TO','10092','Bottone','(STRADA VICINALE DEL)','tutti n.ri dispari','BEINASCO',''),
 (42122,'TO','10137','Bottone','(STRADA VICINALE DEL)','tutti n.ri pari','Torino',''),
 (42123,'TO','10122','Boucheron Carlo','(VIA)','','Torino',''),
 (42124,'TO','10129','Bove Giacomo','(VIA)','','Torino',''),
 (42125,'TO','10141','Boves','(VIA)','','Torino',''),
 (42126,'TO','10135','Bovetti Giovanni','(VIA)','','Torino',''),
 (42127,'TO','10137','Bovio Giovanni','(VIA)','','Torino',''),
 (42128,'TO','10126','Bozzolo Camillo','(PIAZZA)','','Torino',''),
 (42129,'TO','10152','Bra\'','(VIA)','','Torino',''),
 (42130,'TO','10141','Braccini Paolo','(VIA)','','Torino',''),
 (42131,'TO','10148','Bramafame','(STRADA PRIVATA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42132,'TO','10126','Bramante','(CORSO)','n.restanti','Torino',''),
 (42133,'TO','10134','Bramante','(CORSO)','n.pari 2/50    n.dispari 1/39','Torino',''),
 (42134,'TO','10154','Brandizzo','(VIA)','','Torino',''),
 (42135,'TO','10149','Bravin Giuseppe','(VIA)','','Torino',''),
 (42136,'TO','10147','Breglio','(VIA)','','Torino',''),
 (42137,'TO','10147','Brenta','(VIA)','','Torino',''),
 (42138,'TO','10152','Brescia','(CORSO)','','Torino',''),
 (42139,'TO','10152','Brescia','(LARGO)','','Torino',''),
 (42140,'TO','10153','Brianza','(CORSO)','','Torino',''),
 (42141,'TO','10131','Bricca Maria','(VIA)','','Torino',''),
 (42142,'TO','10137','Briccarello Felice','(VIA)','','Torino',''),
 (42143,'TO','10128','Bricherasio Giovanni Battista','(VIA)','n.pari 2/12    n.dispari 1/9','Torino',''),
 (42144,'TO','10129','Bricherasio Giovanni Battista','(VIA)','n.restanti','Torino',''),
 (42145,'TO','10132','Brighenti Costantino E Maria','(VIA)','','Torino',''),
 (42146,'TO','10149','Brin Benedetto','(CORSO)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42147,'TO','10152','Brindisi','(VIA)','','Torino',''),
 (42148,'TO','10143','Brione','(VIA)','','Torino',''),
 (42149,'TO','10142','Brissogne','(VIA)','','Torino',''),
 (42150,'TO','10133','Brocca','(VIA DELLA)','','Torino',''),
 (42151,'TO','10121','Brofferio Angelo','(VIA)','','Torino',''),
 (42152,'TO','10126','Broni','(VIA)','','Torino',''),
 (42153,'TO','10129','Brosio Manlio','(PIAZZETTA)','','Torino',''),
 (42154,'TO','10148','Brosso','(VIA)','','Torino',''),
 (42155,'TO','10126','Brugnone Carlo Giovanni','(VIA)','','Torino',''),
 (42156,'TO','10138','Bruino','(VIA)','','Torino',''),
 (42157,'TO','10141','Brunelleschi Filippo','(CORSO)','','Torino',''),
 (42158,'TO','10139','Brunetta','(VIA)','','Torino',''),
 (42159,'TO','10134','Bruno Giordano','(VIA)','','Torino',''),
 (42160,'TO','10154','Bruno Lorenzo','(VIA)','','Torino',''),
 (42161,'TO','10147','Brusa\'','(VIA DELLA)','n.pari 2/6    n.dispari 1/5','Torino',''),
 (42162,'TO','10149','Brusa\'','(VIA DELLA)','n.restanti','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42163,'TO','10149','Brusa Emilio','(VIA)','','Torino',''),
 (42164,'TO','10147','Brusnengo','(VIA)','','Torino',''),
 (42165,'TO','10134','Buenos Aires','(VIA)','n.pari 2/36bis    n.dispari 1/39','Torino',''),
 (42166,'TO','10137','Buenos Aires','(VIA)','n.restanti','Torino',''),
 (42167,'TO','10146','Buffa Di Perrero Carlo','(VIA)','','Torino',''),
 (42168,'TO','10124','Buniva Michele','(VIA)','','Torino',''),
 (42169,'TO','10126','Buonarroti Michelangelo','(VIA)','','Torino',''),
 (42170,'TO','10121','Buozzi Bruno','(VIA)','n.pari 2/6    n.dispari 1/5','Torino',''),
 (42171,'TO','10123','Buozzi Bruno','(VIA)','n.restanti','Torino',''),
 (42172,'TO','10141','Burdin','(VIALE)','','Torino',''),
 (42173,'TO','10135','Buriasco','(VIA)','','Torino',''),
 (42174,'TO','10143','Buronzo','(VIA)','','Torino',''),
 (42175,'TO','10122','Burzio Filippo','(VIA)','','Torino',''),
 (42176,'TO','10143','Busano','(VIA)','','Torino',''),
 (42177,'TO','10126','Busca','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42178,'TO','10135','Buscaglione Fred (ferdinando)','(GIARDINO)','','Torino',''),
 (42179,'TO','10153','Buscaglioni Carlo Michele','(VIA)','','Torino',''),
 (42180,'TO','10139','Bussoleno','(VIA)','','Torino',''),
 (42181,'TO','10132','Buttigliera','(VIA)','','Torino',''),
 (42182,'TO','10128','Caboto Sebastiano','(VIA)','n.pari 2/10    n.dispari 1/11','Torino',''),
 (42183,'TO','10129','Caboto Sebastiano','(VIA)','n.restanti','Torino',''),
 (42184,'TO','10135','Cabrini Francesca Saveria','(VIA)','','Torino',''),
 (42185,'TO','10135','Cacce','(STRADA DELLE)','','Torino',''),
 (42186,'TO','10136','Caccia Bruno','(PIAZZA)','','Torino',''),
 (42187,'TO','10153','Cadore','(CORSO)','','Torino',''),
 (42188,'TO','10124','Cadorna Luigi','(LUNGO PO)','','Torino',''),
 (42189,'TO','10136','Cadorna Raffaele','(VIA)','n.pari 2/24    n.dispari 1/23','Torino',''),
 (42190,'TO','10137','Cadorna Raffaele','(VIA)','n.restanti','Torino',''),
 (42191,'TO','10133','Caduti Dei Lager Nazisti','(GIARDINO)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42192,'TO','10141','Caduti Di Cefalonia E Corfu\'','(VIA)','','Torino',''),
 (42193,'TO','10126','Caduti Sul Lavoro','(CORSO)','tutti n.ri dispari','Torino',''),
 (42194,'TO','10127','Caduti Sul Lavoro','(CORSO)','tutti n.ri pari','Torino',''),
 (42195,'TO','10149','Cafasse','(VIA)','','Torino',''),
 (42196,'TO','10153','Cagliari','(VIA)','','Torino',''),
 (42197,'TO','10152','Cagliero Cardinale','(VIA)','','Torino',''),
 (42198,'TO','10126','Cagni Umberto','(VIALE)','','Torino',''),
 (42199,'TO','10135','Caio Mario','(PIAZZALE)','','Torino',''),
 (42200,'TO','10127','Caio Plinio','(CORSO)','','Torino',''),
 (42201,'TO','10123','Cairoli','(CORSO)','','Torino',''),
 (42202,'TO','10143','Calabria','(VIA)','','Torino',''),
 (42203,'TO','10123','Calandra Fratelli','(VIA)','','Torino',''),
 (42204,'TO','10133','Calatafimi','(VIA)','','Torino',''),
 (42205,'TO','10132','Calleri','(STRADA VICINALE DEI)','','Torino',''),
 (42206,'TO','10148','Caltanissetta','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42207,'TO','10148','Caluso','(VIA)','','Torino',''),
 (42208,'TO','10154','Calvi Pier Fortunato','(VIA)','','Torino',''),
 (42209,'TO','10126','Calvo Edoardo','(VIA)','','Torino',''),
 (42210,'TO','10143','Camandona','(VIA)','','Torino',''),
 (42211,'TO','10149','Cambiano','(VIA)','','Torino',''),
 (42212,'TO','10143','Camburzano','(VIA)','','Torino',''),
 (42213,'TO','10128','Camerana Giovanni','(VIA)','','Torino',''),
 (42214,'TO','10152','Camino Giuseppe','(VIA)','','Torino',''),
 (42215,'TO','10134','Camogli','(VIA)','','Torino',''),
 (42216,'TO','10155','Campagna','(STRADA VICINALE DELLA)','n.pari 2/14bis    n.dispari 1/17','Torino',''),
 (42217,'TO','10148','Campagna','(STRADA VICINALE DELLA)','n.restanti','Torino',''),
 (42218,'TO','10133','Campagnino','(STRADA DEL)','','Torino',''),
 (42219,'TO','10125','Campana Federico','(VIA)','','Torino',''),
 (42220,'TO','10146','Campanella Tommaso','(PIAZZA)','','Torino',''),
 (42221,'TO','10147','Campiglia','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42222,'TO','10141','Campiglione','(VIA)','','Torino',''),
 (42223,'TO','10147','Campo','(VIA DEL)','','Torino',''),
 (42224,'TO','10155','Campobasso','(VIA)','','Torino',''),
 (42225,'TO','10154','Candelo','(VIA)','','Torino',''),
 (42226,'TO','10154','Candia','(VIA)','','Torino',''),
 (42227,'TO','10127','Candiolo','(VIA)','','Torino',''),
 (42228,'TO','10127','Canelli','(VIA)','','Torino',''),
 (42229,'TO','10137','Canonica Pietro','(VIA)','','Torino',''),
 (42230,'TO','10136','Canonico Giuseppe Allamano','(VIA)','','Torino',''),
 (42231,'TO','10156','Canonico Tancredi','(VIA)','','Torino',''),
 (42232,'TO','10126','Canova Antonio','(VIA)','','Torino',''),
 (42233,'TO','10141','Cantalupo','(PASSAGGIO PRIVATO)','','Torino',''),
 (42234,'TO','10131','Cantello','(STRADA DEL)','','Torino',''),
 (42235,'TO','10149','Cantoira','(VIA)','','Torino',''),
 (42236,'TO','10129','Cantore Antonio','(VIA)','','Torino',''),
 (42237,'TO','10149','Cantu\' Cesare','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42238,'TO','10146','Capelli Carlo','(VIA)','','Torino',''),
 (42239,'TO','10144','Capellina Domenico','(VIA)','','Torino',''),
 (42240,'TO','10122','Cappel Verde','(VIA)','','Torino',''),
 (42241,'TO','10148','Capponi Gino','(VIA)','','Torino',''),
 (42242,'TO','10136','Caprera','(VIA)','','Torino',''),
 (42243,'TO','10138','Caprie','(VIA)','','Torino',''),
 (42244,'TO','10139','Capriolo Luigi','(VIA)','','Torino',''),
 (42245,'TO','10144','Capua','(VIA)','','Torino',''),
 (42246,'TO','10135','Capuana Luigi','(VIA)','','Torino',''),
 (42247,'TO','10141','Caraglio','(VIA)','','Torino',''),
 (42248,'TO','10127','Caramagna','(VIA)','','Torino',''),
 (42249,'TO','10154','Caravaggio','(VIA)','','Torino',''),
 (42250,'TO','10153','Carcano Giulio','(VIA)','','Torino',''),
 (42251,'TO','10146','Cardezza','(VIA)','','Torino',''),
 (42252,'TO','10152','Cardinale Cagliero','(VIA)','','Torino',''),
 (42253,'TO','10131','Cardinale Maurizio','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42254,'TO','10126','Carducci Giosue\'','(PIAZZA)','','Torino',''),
 (42255,'TO','10156','Carema','(VIA)','','Torino',''),
 (42256,'TO','10144','Carena Giacinto','(VIA)','','Torino',''),
 (42257,'TO','10154','Caresana','(VIA)','','Torino',''),
 (42258,'TO','10123','Carignano','(PIAZZA)','','Torino',''),
 (42259,'TO','10143','Carisio','(VIA)','','Torino',''),
 (42260,'TO','10128','Carle Giuseppe E Antonio','(VIA)','n.pari 2/8    n.dispari 1/9','Torino',''),
 (42261,'TO','10129','Carle Giuseppe E Antonio','(VIA)','n.restanti','Torino',''),
 (42262,'TO','10123','Carlo Alberto','(PIAZZA)','','Torino',''),
 (42263,'TO','10123','Carlo Alberto','(VIA)','','Torino',''),
 (42264,'TO','10123','Carlo Emanuele Ii','(PIAZZA)','','Torino',''),
 (42265,'TO','10123','Carlo Felice','(PIAZZA)','tutti n.ri dispari','Torino',''),
 (42266,'TO','10121','Carlo Felice','(PIAZZA)','tutti n.ri pari','Torino',''),
 (42267,'TO','10122','Carlo Ignazio Giulio','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42268,'TO','10152','Carmagnola','(VIA)','','Torino',''),
 (42269,'TO','10122','Carmine','(VIA DEL)','','Torino',''),
 (42270,'TO','10127','Carnia','(VIA)','','Torino',''),
 (42271,'TO','10156','Caro Annibal','(VIA)','','Torino',''),
 (42272,'TO','10147','Carossetto','(STRADA DEL)','','Torino',''),
 (42273,'TO','10147','Carossio','(STRADA DEL)','n.pari 2/22    n.dispari 1/21','Torino',''),
 (42274,'TO','10148','Carossio','(STRADA DEL)','n.restanti','Torino',''),
 (42275,'TO','10132','Carrara Francesco','(PIAZZA)','','Torino',''),
 (42276,'TO','10146','Carrara Mario','(PARCO)','','Torino',''),
 (42277,'TO','10146','Carrera Valentino','(VIA)','','Torino',''),
 (42278,'TO','10141','Carriera Rosalba','(VIA)','','Torino',''),
 (42279,'TO','10148','Carroccio Alessandro','(VIA)','','Torino',''),
 (42280,'TO','10141','Carru\'','(VIA)','','Torino',''),
 (42281,'TO','10141','Carso','(VIA)','','Torino',''),
 (42282,'TO','10132','Cartman','(STRADA COMUNALE DEL)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42283,'TO','10149','Carutti Domenico','(VIA)','','Torino',''),
 (42284,'TO','10132','Casalborgone','(VIA)','','Torino',''),
 (42285,'TO','10131','Casale','(CORSO)','n.pari 2/70    n.dispari 1/69','Torino',''),
 (42286,'TO','10132','Casale','(CORSO)','n.restanti','Torino',''),
 (42287,'TO','10132','Casale','(LARGO)','','Torino',''),
 (42288,'TO','10146','Casaleggio Mario','(VIA)','','Torino',''),
 (42289,'TO','10136','Casalegno Carlo','(VIA)','','Torino',''),
 (42290,'TO','10143','Casalis Goffredo','(VIA)','n.pari 2/44    n.dispari 1/35','Torino',''),
 (42291,'TO','10138','Casalis Goffredo','(VIA)','n.restanti','Torino',''),
 (42292,'TO','10135','Casana Severino','(VIA)','','Torino',''),
 (42293,'TO','10149','Casapinta','(VIA)','','Torino',''),
 (42294,'TO','10142','Casati Gaetano','(VIA)','','Torino',''),
 (42295,'TO','10156','Cascinette','(STRADA VICINALE DELLE)','','Torino',''),
 (42296,'TO','10156','Cascinotto','(STRADA VICINALE DEL)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42297,'TO','10149','Caselette','(VIA)','','Torino',''),
 (42298,'TO','10154','Casella Alfredo','(VIA)','','Torino',''),
 (42299,'TO','10122','Caselle','(VIA)','','Torino',''),
 (42300,'TO','10144','Caserta','(VIA)','','Torino',''),
 (42301,'TO','10127','Casorati Felice','(VIA)','','Torino',''),
 (42302,'TO','10129','Cassini Gian Domenico','(LARGO)','','Torino',''),
 (42303,'TO','10129','Cassini Gian Domenico','(VIA)','','Torino',''),
 (42304,'TO','10131','Castagneto','(VIA)','','Torino',''),
 (42305,'TO','10136','Castagnevizza','(VIA)','n.pari 2/8    n.dispari 1/9','Torino',''),
 (42306,'TO','10137','Castagnevizza','(VIA)','n.restanti','Torino',''),
 (42307,'TO','10131','Casteggio','(VIA)','','Torino',''),
 (42308,'TO','10147','Casteldelfino','(LARGO)','','Torino',''),
 (42309,'TO','10147','Casteldelfino','(VIA)','','Torino',''),
 (42310,'TO','10128','Castelfidardo','(CORSO)','n.dispari 1/19','Torino',''),
 (42311,'TO','10129','Castelfidardo','(CORSO)','n.restanti','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42312,'TO','10136','Castelgomberto','(VIA)','n.pari 2/60    n.dispari 1/59','Torino',''),
 (42313,'TO','10137','Castelgomberto','(VIA)','n.restanti','Torino',''),
 (42314,'TO','10138','Castellamonte','(VIA)','','Torino',''),
 (42315,'TO','10141','Castellino Onorato','(VIA)','','Torino',''),
 (42316,'TO','10121','Castello','(PIAZZA)','n.dispari 101/117','Torino',''),
 (42317,'TO','10122','Castello','(PIAZZA)','n.dispari 119/193','Torino',''),
 (42318,'TO','10123','Castello','(PIAZZA)','n.pari 2/80    n.dispari 1/99','Torino',''),
 (42319,'TO','10124','Castello','(PIAZZA)','n.restanti','Torino',''),
 (42320,'TO','10127','Castello Di Mirafiori','(STRADA)','n.pari 306/352','Torino',''),
 (42321,'TO','10135','Castello Di Mirafiori','(STRADA)','n.restanti','Torino',''),
 (42322,'TO','10132','Castelnuovo','(VIA)','','Torino',''),
 (42323,'TO','10137','Castelnuovo Delle Lanze Carlo','(VIA)','','Torino',''),
 (42324,'TO','10132','Castiglione','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42325,'TO','10132','Catalani Alfredo','(VIA)','','Torino',''),
 (42326,'TO','10153','Catania','(VIA)','','Torino',''),
 (42327,'TO','10155','Catanzaro','(VIA)','','Torino',''),
 (42328,'TO','10131','Catone','(VIALE)','','Torino',''),
 (42329,'TO','10137','Cattaneo Riccardo','(PIAZZA)','','Torino',''),
 (42330,'TO','10146','Catti Giorgio','(VIA)','','Torino',''),
 (42331,'TO','10135','Cauchy Agostino Luigi','(VIA)','','Torino',''),
 (42332,'TO','10155','Cavaglia\' Enrico','(VIA)','','Torino',''),
 (42333,'TO','10156','Cavagnolo','(VIA)','','Torino',''),
 (42334,'TO','10132','Cavalcanti Guido','(PIAZZA)','','Torino',''),
 (42335,'TO','10132','Cavalcanti Guido','(VIA)','','Torino',''),
 (42336,'TO','10134','Cavalieri Vittorio Veneto','(PARCO)','','Torino',''),
 (42337,'TO','10139','Cavallermaggiore','(VIA)','','Torino',''),
 (42338,'TO','10138','Cavalli Giovanni Carlo','(VIA)','','Torino',''),
 (42339,'TO','10149','Cavallotti Felice','(GIARDINO)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42340,'TO','10124','Cavezzale Pietro','(VIA)','','Torino',''),
 (42341,'TO','10133','Cavoretto','(STRADA COMUNALE DI)','','Torino',''),
 (42342,'TO','10156','Cebrosa','(STRADA DELLA)','','Torino',''),
 (42343,'TO','10152','Cecchi Antonio','(VIA)','','Torino',''),
 (42344,'TO','10126','Cellini Benvenuto','(VIA)','','Torino',''),
 (42345,'TO','10155','Cena Giovanni','(VIA)','','Torino',''),
 (42346,'TO','10139','Cenischia','(VIA)','','Torino',''),
 (42347,'TO','10156','Centallo','(VIA)','','Torino',''),
 (42348,'TO','10126','Ceppi Carlo','(VIALE)','','Torino',''),
 (42349,'TO','10155','Cerano','(VIA)','','Torino',''),
 (42350,'TO','10135','Cercenasco','(VIA)','','Torino',''),
 (42351,'TO','10143','Ceres','(VIA)','','Torino',''),
 (42352,'TO','10156','Ceresero Ugo','(VIA)','','Torino',''),
 (42353,'TO','10155','Ceresole','(VIA)','','Torino',''),
 (42354,'TO','10154','Cerignola','(PIAZZETTA)','','Torino',''),
 (42355,'TO','10121','Cernaia','(VIA)','tutti n.ri dispari','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42356,'TO','10122','Cernaia','(VIA)','tutti n.ri pari','Torino',''),
 (42357,'TO','10148','Cerrione','(VIA)','','Torino',''),
 (42358,'TO','10141','Cervignasco','(VIA)','','Torino',''),
 (42359,'TO','10155','Cervino','(VIA)','','Torino',''),
 (42360,'TO','10149','Cesalpino Andrea','(VIA)','','Torino',''),
 (42361,'TO','10139','Cesana','(VIA)','','Torino',''),
 (42362,'TO','10122','Cesare Augusto','(PIAZZA)','','Torino',''),
 (42363,'TO','10144','Ceva','(VIA)','','Torino',''),
 (42364,'TO','10156','Chaberton','(VIA)','','Torino',''),
 (42365,'TO','10142','Challant','(VIA)','','Torino',''),
 (42366,'TO','10141','Chambery','(VIA)','n.pari 2/36bis    n.dispari 1/35','Torino',''),
 (42367,'TO','10142','Chambery','(VIA)','n.restanti','Torino',''),
 (42368,'TO','10142','Chanoux Abate Pietro','(VIA)','','Torino',''),
 (42369,'TO','10155','Chatillon','(VIA)','','Torino',''),
 (42370,'TO','10126','Cherasco','(VIA)','','Torino',''),
 (42371,'TO','10136','Cherso','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42372,'TO','10154','Cherubini Luigi Salvatore','(VIA)','','Torino',''),
 (42373,'TO','10137','Chevalley Giovanni','(VIA)','','Torino',''),
 (42374,'TO','10126','Chiabrera Gabriele','(VIA)','','Torino',''),
 (42375,'TO','10127','Chiala Luigi','(VIA)','','Torino',''),
 (42376,'TO','10148','Chialamberto','(VIA)','','Torino',''),
 (42377,'TO','10139','Chianocco','(VIA)','','Torino',''),
 (42378,'TO','10153','Chiaves Desiderato','(PIAZZA)','','Torino',''),
 (42379,'TO','10132','Chieri','(CORSO)','','Torino',''),
 (42380,'TO','10154','Chiesa','(VIA ALLA)','','Torino',''),
 (42381,'TO','10156','Chiesa Damiano','(LARGO)','','Torino',''),
 (42382,'TO','10156','Chiesa Damiano','(VIA)','','Torino',''),
 (42383,'TO','10147','Chiesa Della Salute','(PIAZZA)','','Torino',''),
 (42384,'TO','10148','Chiesa Della Salute','(VIA)','n.restanti','Torino',''),
 (42385,'TO','10147','Chiesa Della Salute','(VIA)','n.pari 2/140    n.dispari 1/125','Torino',''),
 (42386,'TO','10153','Chieti','(CORSO)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42387,'TO','10141','Chiomonte','(VIA)','','Torino',''),
 (42388,'TO','10145','Chironi Giampietro','(PIAZZA)','','Torino',''),
 (42389,'TO','10126','Chisola','(VIA)','','Torino',''),
 (42390,'TO','10128','Chisone','(VIA)','','Torino',''),
 (42391,'TO','10155','Chiusella','(VIA)','','Torino',''),
 (42392,'TO','10152','Chivasso','(VIA)','','Torino',''),
 (42393,'TO','10138','Cialdini Enrico','(VIA)','','Torino',''),
 (42394,'TO','10149','Ciamarella','(VIA)','','Torino',''),
 (42395,'TO','10143','Cibrario Luigi','(LARGO)','tutti n.ri dispari','Torino',''),
 (42396,'TO','10144','Cibrario Luigi','(LARGO)','tutti n.ri pari','Torino',''),
 (42397,'TO','10144','Cibrario Luigi','(VIA)','n.pari 2/72','Torino',''),
 (42398,'TO','10143','Cibrario Luigi','(VIA)','n.restanti','Torino',''),
 (42399,'TO','10151','Ciclamini','(VIA DEI)','','Torino',''),
 (42400,'TO','10153','Cigliano','(VIA)','','Torino',''),
 (42401,'TO','10152','Cigna Francesco','(LARGO)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42402,'TO','10152','Cigna Francesco','(VIA)','n.pari 2/92    n.dispari 1/95','Torino',''),
 (42403,'TO','10155','Cigna Francesco','(VIA)','n.restanti','Torino',''),
 (42404,'TO','10152','Cignaroli Vittorio Amedeo','(VIA)','','Torino',''),
 (42405,'TO','10154','Cilea Francesco','(VIA)','','Torino',''),
 (42406,'TO','10137','Cimabue','(VIA)','','Torino',''),
 (42407,'TO','10154','Cimarosa Domenico','(PIAZZA)','','Torino',''),
 (42408,'TO','10154','Cimarosa Domenico','(VIA)','','Torino',''),
 (42409,'TO','10132','Cimitero Della Madonna Del Pilone','(STRADA COMUNALE DEL)','','Torino',''),
 (42410,'TO','10147','Cimitero Della Madonna Di Campagna','(STRADA COMUNALE DEL)','','Torino',''),
 (42411,'TO','10133','Cimitero Di Cavoretto','(STRADA COMUNALE DEL)','','Torino',''),
 (42412,'TO','10151','Cimitero Di Lucento','(STRADA COMUNALE DEL)','','Torino',''),
 (42413,'TO','10141','Cimitero Di Pozzo Strada','(STRADA COMUNALE DEL)','','Torino',''),
 (42414,'TO','10132','Cimitero Di Sassi','(STRADA COMUNALE DEL)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42415,'TO','10153','Cimitero Generale','()','','Torino',''),
 (42416,'TO','10151','Cincinnato L.quinzio','(CORSO)','','Torino',''),
 (42417,'TO','10132','Cinzano','(VIA)','','Torino',''),
 (42418,'TO','10136','Ciotta Giuseppe','(VIA)','','Torino',''),
 (42419,'TO','10149','Cipolla Carlo','(VIA)','','Torino',''),
 (42420,'TO','10142','Cirenaica','(VIA)','','Torino',''),
 (42421,'TO','10151','Cirene','(PIAZZA)','','Torino',''),
 (42422,'TO','10152','Cirie\'','(CORSO)','','Torino',''),
 (42423,'TO','10152','Cirie\'','(VIA)','','Torino',''),
 (42424,'TO','10152','Cirio Francesco','(VIA)','','Torino',''),
 (42425,'TO','10149','Cisi Andrea','(VIA)','','Torino',''),
 (42426,'TO','10122','Cittadella','(PIAZZA DELLA)','','Torino',''),
 (42427,'TO','10122','Cittadella','(VIA DELLA)','','Torino',''),
 (42428,'TO','10143','Claudio Appio','(CORSO)','n.pari 2/50    n.dispari 1/51','Torino',''),
 (42429,'TO','10146','Claudio Appio','(CORSO)','n.restanti','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42430,'TO','10141','Claviere','(VIA)','','Torino',''),
 (42431,'TO','10143','Clemente Stefano','(VIA)','','Torino',''),
 (42432,'TO','10154','Clementi Muzio','(VIA)','','Torino',''),
 (42433,'TO','10138','Coazze','(VIA)','','Torino',''),
 (42434,'TO','10131','Cocchi Don Giovanni','(VIA)','','Torino',''),
 (42435,'TO','10132','Cocconato','(VIA)','','Torino',''),
 (42436,'TO','10135','Coggiola Domenico','(VIA)','','Torino',''),
 (42437,'TO','10135','Coggiola Giovanni','(VIA)','','Torino',''),
 (42438,'TO','10155','Cogne','(VIA)','','Torino',''),
 (42439,'TO','10149','Cognetti De Martiis Salvatore','(VIA)','','Torino',''),
 (42440,'TO','10148','Colajanni Pompeo','(VIA)','','Torino',''),
 (42441,'TO','10147','Colautti Arturo','(VIA)','','Torino',''),
 (42442,'TO','10142','Col Di Lana','(VIA)','','Torino',''),
 (42443,'TO','10143','Colleasca','(VIA)','','Torino',''),
 (42444,'TO','10146','Collegno','(STRADA ANTICA DI)','','Torino',''),
 (42445,'TO','10143','Collegno Giacinto','(VIA)','n.pari 2/24    n.dispari 1/31','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42446,'TO','10138','Collegno Giacinto','(VIA)','n.restanti','Torino',''),
 (42447,'TO','10153','Colletta Pietro','(LUNGO DORA)','','Torino',''),
 (42448,'TO','10128','Colli Luigi Leonardo','(VIA)','n.pari 2/18    n.dispari 1/15','Torino',''),
 (42449,'TO','10129','Colli Luigi Leonardo','(VIA)','n.restanti','Torino',''),
 (42450,'TO','10137','Collino Ignazio','(VIA)','','Torino',''),
 (42451,'TO','10131','Colombini Molini Giulia','(VIA)','','Torino',''),
 (42452,'TO','10128','Colombo Cristoforo','(PIAZZA)','','Torino',''),
 (42453,'TO','10128','Colombo Cristoforo','(VIA)','n.pari 2/12    n.dispari 1/15','Torino',''),
 (42454,'TO','10129','Colombo Cristoforo','(VIA)','n.restanti','Torino',''),
 (42455,'TO','10155','Colonna Vittoria','(VIA)','','Torino',''),
 (42456,'TO','10135','Colonnetti Gustavo','(VIA)','','Torino',''),
 (42457,'TO','10123','Comitato Liberazione Nazionale','(PIAZZA)','tutti n.ri dispari','Torino',''),
 (42458,'TO','10121','Comitato Liberazione Nazionale','(PIAZZA)','tutti n.ri pari','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42459,'TO','10149','Commenda','(STRADA DELLA)','','Torino',''),
 (42460,'TO','10152','Como','(VIA)','','Torino',''),
 (42461,'TO','10129','Condove','(VIA)','','Torino',''),
 (42462,'TO','10135','Confalonieri Teresa','(VIA)','','Torino',''),
 (42463,'TO','10121','Confienza','(VIA)','','Torino',''),
 (42464,'TO','10135','Coni Zugna','(VIA)','','Torino',''),
 (42465,'TO','10122','Consolata','(PIAZZA DELLA)','','Torino',''),
 (42466,'TO','10122','Consolata','(VIA DELLA)','','Torino',''),
 (42467,'TO','10122','Consolata','(VICOLO DELLA)','','Torino',''),
 (42468,'TO','10147','Conte Di Roccavione','(VIA)','','Torino',''),
 (42469,'TO','10121','Conte Rosso','(VIA)','','Torino',''),
 (42470,'TO','10122','Conte Verde','(VIA)','','Torino',''),
 (42471,'TO','10155','Conti Di Rebaudengo','(PIAZZA)','','Torino',''),
 (42472,'TO','10131','Contini Innocenzo','(VIALE)','','Torino',''),
 (42473,'TO','10134','Contratti Luigi','(VIA)','','Torino',''),
 (42474,'TO','10132','Coppi Fausto','(GIARDINO)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42475,'TO','10147','Coppino Michele','(VIA)','','Torino',''),
 (42476,'TO','10143','Cordero Di Pamparato Felice','(VIA)','','Torino',''),
 (42477,'TO','10154','Corelli Arcangelo','(VIA)','','Torino',''),
 (42478,'TO','10143','Corio','(VIA)','','Torino',''),
 (42479,'TO','10132','Coriolano','(PIAZZA)','','Torino',''),
 (42480,'TO','10127','Cormons','(VIA)','','Torino',''),
 (42481,'TO','10156','Corneliano D\'alba','(VIA)','','Torino',''),
 (42482,'TO','10127','Corpo Italiano Di Liberazione','(GIARDINO)','','Torino',''),
 (42483,'TO','10122','Corpus Domini','(PIAZZA)','','Torino',''),
 (42484,'TO','10127','Corrado Corradino','(VIA)','','Torino',''),
 (42485,'TO','10126','Correggio','(VIA)','','Torino',''),
 (42486,'TO','10136','Correnti Cesare','(CORSO)','','Torino',''),
 (42487,'TO','10134','Corsica','(CORSO)','n.pari 2/30    n.dispari 1/29','Torino',''),
 (42488,'TO','10135','Corsica','(CORSO)','n.restanti','Torino',''),
 (42489,'TO','10122','Corte D\'appello','(VIA DELLA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42490,'TO','10126','Cortemilia','(VIA)','','Torino',''),
 (42491,'TO','10135','Cosenza','(CORSO)','n.dispari 1/21','Torino',''),
 (42492,'TO','10134','Cosenza','(CORSO)','n.pari 2/32','Torino',''),
 (42493,'TO','10137','Cosenza','(CORSO)','n.restanti','Torino',''),
 (42494,'TO','10131','Cosmo Umberto','(VIA)','','Torino',''),
 (42495,'TO','10146','Cossa Pietro','(VIA)','n.pari 2/206    n.dispari 1/203','Torino',''),
 (42496,'TO','10151','Cossa Pietro','(VIA)','n.restanti','Torino',''),
 (42497,'TO','10131','Cosseria','(VIA)','','Torino',''),
 (42498,'TO','10153','Cossila','(VIA)','','Torino',''),
 (42499,'TO','10123','Costa Nino','(VIA)','','Torino',''),
 (42500,'TO','10134','Costantino Il Grande','(PIAZZALE)','','Torino',''),
 (42501,'TO','10141','Costigliole','(VIA)','','Torino',''),
 (42502,'TO','10155','Courmayeur','(VIA)','','Torino',''),
 (42503,'TO','10154','Cravero Giovanni','(VIA)','','Torino',''),
 (42504,'TO','10142','Crea','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42505,'TO','10152','Cremona','(VIA)','','Torino',''),
 (42506,'TO','10154','Crescentino','(VIA)','','Torino',''),
 (42507,'TO','10136','Crescenzio Roberto','(VIA)','','Torino',''),
 (42508,'TO','10132','Cresto','(STRADA VICINALE DEL)','','Torino',''),
 (42509,'TO','10133','Creusa','(STRADA ANTICA DELLA)','','Torino',''),
 (42510,'TO','10133','Creusa','(STRADA COMUNALE DELLA)','','Torino',''),
 (42511,'TO','10133','Creusa A Val Pattonera','(STRADA VICINALE DELLA)','','Torino',''),
 (42512,'TO','10146','Crevacuore','(VIA)','','Torino',''),
 (42513,'TO','10133','Crimea','(PIAZZA)','','Torino',''),
 (42514,'TO','10133','Crimea','(VIA)','tutti n.ri pari','Torino',''),
 (42515,'TO','10131','Crimea','(VIA)','tutti n.ri dispari','Torino',''),
 (42516,'TO','10149','Crimi Mario','(VIA)','','Torino',''),
 (42517,'TO','10155','Crispi Francesco','(PIAZZA)','','Torino',''),
 (42518,'TO','10138','Crissolo','(VIA)','','Torino',''),
 (42519,'TO','10139','Cristalliera','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42520,'TO','10135','Croce Benedetto','(CORSO)','','Torino',''),
 (42521,'TO','10136','Croce Fulvio','(VIA)','','Torino',''),
 (42522,'TO','10154','Croce Rossa Italiana','(PIAZZALE)','','Torino',''),
 (42523,'TO','10129','Crocetta','(VICOLO)','','Torino',''),
 (42524,'TO','10154','Cruto Alessandro','(VIA)','','Torino',''),
 (42525,'TO','10141','Cumiana','(VIA)','','Torino',''),
 (42526,'TO','10152','Cuneo','(VIA)','','Torino',''),
 (42527,'TO','10151','Cuniberti Vittorio','(VIA)','','Torino',''),
 (42528,'TO','10133','Cunioli Alti','(STRADA VICINALE DEI)','','Torino',''),
 (42529,'TO','10154','Cuoco Vincenzo','(VIA)','','Torino',''),
 (42530,'TO','10071','Cuorgne\'','(STRADA DI)','','BORGARO TORINESE',''),
 (42531,'TO','10156','Cuorgne\'','(VIA)','n.dispari 1/175','Torino',''),
 (42532,'TO','10071','Cuorgne\'','(VIA)','n.restanti','BORGARO TORINESE',''),
 (42533,'TO','10146','Curie Madame','(VIA)','','Torino',''),
 (42534,'TO','10153','Curino','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42535,'TO','10133','Curreno Giacomo','(VIALE)','','Torino',''),
 (42536,'TO','10131','Curtatone','(VIA)','','Torino',''),
 (42537,'TO','10141','D\'albertis Luigi Maria','(CORSO)','','Torino',''),
 (42538,'TO','10129','Dalla Chiesa Carlo Alberto','(PIAZZA)','','Torino',''),
 (42539,'TO','10132','Dalle Bande Nere Giovanni','(PIAZZA)','','Torino',''),
 (42540,'TO','10147','Dallery Carlo','(VIA)','','Torino',''),
 (42541,'TO','10141','Dall\'ongaro Francesco','(VIA)','','Torino',''),
 (42542,'TO','10141','Dalmazia','(VIA)','','Torino',''),
 (42543,'TO','10121','Damiano Generale Luigi','(VIA)','','Torino',''),
 (42544,'TO','10152','Damiano Luigi','(VIA)','','Torino',''),
 (42545,'TO','10137','Dandolo Enrico','(VIA)','','Torino',''),
 (42546,'TO','10154','D\'andrade Alfredo','(VIA)','','Torino',''),
 (42547,'TO','10135','Daneo Edoardo','(VIA)','','Torino',''),
 (42548,'TO','10141','D\'annunzio Gabriele','(VIA)','','Torino',''),
 (42549,'TO','10134','Dante','(CORSO)','n.pari 2/30    n.dispari 1/25','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42550,'TO','10126','Dante','(CORSO)','n.restanti','Torino',''),
 (42551,'TO','10137','D\'arborea Eleonora','(VIA)','n.pari 2/44    n.dispari 1/43','Torino',''),
 (42552,'TO','10135','D\'arborea Eleonora','(VIA)','n.restanti','Torino',''),
 (42553,'TO','10134','Da Rotterdam Erasmo','(VIA)','','Torino',''),
 (42554,'TO','10147','Daun','(VIA)','','Torino',''),
 (42555,'TO','10132','Davanzati Chiaro','(VIA)','','Torino',''),
 (42556,'TO','10129','Da Verrazzano Giovanni','(VIA)','','Torino',''),
 (42557,'TO','10154','Da Volpedo Pelizza','(VIA)','','Torino',''),
 (42558,'TO','10125','D\'azeglio Massimo','(CORSO)','n.pari 2/50    n.dispari 1/9','Torino',''),
 (42559,'TO','10126','D\'azeglio Massimo','(CORSO)','n.restanti','Torino',''),
 (42560,'TO','10126','De Amicis Edmondo','(PIAZZA)','','Torino',''),
 (42561,'TO','10135','De Bernardi Lamberto','(VIA)','n.pari 2/12    n.dispari 1/13','Torino',''),
 (42562,'TO','10137','De Bernardi Lamberto','(VIA)','n.restanti','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42563,'TO','10135','De Canal Bernardo','(VIA)','n.pari 2/6    n.dispari 1/7','Torino',''),
 (42564,'TO','10137','De Canal Bernardo','(VIA)','n.restanti','Torino',''),
 (42565,'TO','10134','De Cristoforis Tommaso','(VIA)','','Torino',''),
 (42566,'TO','10129','De Gasperi Alcide','(CORSO)','','Torino',''),
 (42567,'TO','10148','De Geneys Giorgio','(VIA)','','Torino',''),
 (42568,'TO','10129','Dego','(VIA)','','Torino',''),
 (42569,'TO','10148','De Gubernatis Angelo','(VIA)','','Torino',''),
 (42570,'TO','10131','Del Carretto Luisa','(VIA)','','Torino',''),
 (42571,'TO','10153','Deledda Grazia','(VIA)','','Torino',''),
 (42572,'TO','10148','Della Cella Paolo','(VIA)','','Torino',''),
 (42573,'TO','10149','Della Francesca Piero','(PIAZZA)','','Torino',''),
 (42574,'TO','10121','Dellala Francesco','(VIA)','','Torino',''),
 (42575,'TO','10132','Della Porta Carlo','(VIA)','','Torino',''),
 (42576,'TO','10141','Della Robbia Luca','(LARGO)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42577,'TO','10141','Della Robbia Luca','(VIA)','','Torino',''),
 (42578,'TO','10123','Della Rocca','(VIA)','','Torino',''),
 (42579,'TO','10138','Delle Alpi','(VIA)','','Torino',''),
 (42580,'TO','10141','Delleani Lorenzo','(VIA)','','Torino',''),
 (42581,'TO','10135','Del Prete Carlo','(VIA)','n.pari 2/36    n.dispari 1/33','Torino',''),
 (42582,'TO','10137','Del Prete Carlo','(VIA)','n.restanti','Torino',''),
 (42583,'TO','10144','Del Sarto Andrea','(VIA)','','Torino',''),
 (42584,'TO','10127','De Maistre Fratelli','(VIA)','','Torino',''),
 (42585,'TO','10148','De Marchi Emilio','(VIA)','','Torino',''),
 (42586,'TO','10137','De Margherita Francesco','(VIA)','','Torino',''),
 (42587,'TO','10126','Demonte','(VIA)','','Torino',''),
 (42588,'TO','10128','De Nicola Enrico','(CORSO)','n.pari 2/20','Torino',''),
 (42589,'TO','10129','De Nicola Enrico','(CORSO)','n.restanti','Torino',''),
 (42590,'TO','10124','Denina Carlo','(PIAZZA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42591,'TO','10124','Denina Carlo','(VIA)','','Torino',''),
 (42592,'TO','10152','Denza Padre Francesco','(VIA)','','Torino',''),
 (42593,'TO','10151','Depanis Giuseppe','(VIA)','','Torino',''),
 (42594,'TO','10155','Derna','(PIAZZA)','tutti n.ri dispari','Torino',''),
 (42595,'TO','10154','Derna','(PIAZZA)','tutti n.ri pari','Torino',''),
 (42596,'TO','10138','De Rolandis Giovanni Battista','(VIA)','','Torino',''),
 (42597,'TO','10123','Des Ambrois Luigi','(VIA)','','Torino',''),
 (42598,'TO','10155','Desana','(VIA)','','Torino',''),
 (42599,'TO','10141','De Sanctis Francesco','(VIA)','n.dispari 1/99','Torino',''),
 (42600,'TO','10142','De Sanctis Francesco','(VIA)','n.restanti','Torino',''),
 (42601,'TO','10121','De Sonnaz Ettore','(VIA)','','Torino',''),
 (42602,'TO','10148','De Stefanis Giovanni','(VIA)','','Torino',''),
 (42603,'TO','10132','D\'harcourt','(STRADA COMUNALE)','','Torino',''),
 (42604,'TO','10123','Diaz Armando','(LUNGO PO)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42605,'TO','10124','Di Barolo Giulia','(VIA)','','Torino',''),
 (42606,'TO','10145','Di Bernezzo Asinari Vittorio','(VIA)','n.pari 2/26bis    n.dispari 1/27','Torino',''),
 (42607,'TO','10146','Di Bernezzo Asinari Vittorio','(VIA)','n.restanti','Torino',''),
 (42608,'TO','10122','Diciotto Dicembre','(PIAZZA)','','Torino',''),
 (42609,'TO','10143','Digione','(VIA)','','Torino',''),
 (42610,'TO','10123','Di Lovera Maria Annibale','(VIA)','','Torino',''),
 (42611,'TO','10143','Di Mombello Boncompagni Carlo','(VIA)','','Torino',''),
 (42612,'TO','10135','Dina Giacomo','(VIA)','n.pari 2/26    tutti n.ri dispari','Torino',''),
 (42613,'TO','10137','Dina Giacomo','(VIA)','n.restanti','Torino',''),
 (42614,'TO','10138','Di Nanni Dante','(VIA)','n.pari 2/38    n.dispari 1/85','Torino',''),
 (42615,'TO','10139','Di Nanni Dante','(VIA)','n.pari 40/96','Torino',''),
 (42616,'TO','10141','Di Nanni Dante','(VIA)','n.restanti','Torino',''),
 (42617,'TO','10143','Di Pamparato Cordero Felice','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42618,'TO','10146','Di Perrero Buffa Generale Carlo','(VIA)','','Torino',''),
 (42619,'TO','10141','Di Robilant Generale Carlo','(PIAZZA)','','Torino',''),
 (42620,'TO','10148','Di Rovasenda Giuseppe','(VIA)','','Torino',''),
 (42621,'TO','10131','Di Savoia Principessa Felicita','(VIA)','','Torino',''),
 (42622,'TO','10143','Dispersi Sul Fronte Russo','(GIARDINO)','','Torino',''),
 (42623,'TO','10135','Di Vittorio Giuseppe','(PARCO)','','Torino',''),
 (42624,'TO','10152','Doberdo\'','(VIA)','','Torino',''),
 (42625,'TO','10133','Dogali','(VIALE)','','Torino',''),
 (42626,'TO','10152','Dogliani','(VIA)','','Torino',''),
 (42627,'TO','10126','Dogliotti Achille Mario','(CORSO)','','Torino',''),
 (42628,'TO','10144','Domenico Luciano','(GIARDINO)','','Torino',''),
 (42629,'TO','10145','Domodossola','(VIA)','','Torino',''),
 (42630,'TO','10125','Donatello','(PIAZZA)','','Torino',''),
 (42631,'TO','10121','Donati Vitaliano','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42632,'TO','10154','Donatore Di Sangue','(PIAZZA DEL)','','Torino',''),
 (42633,'TO','10126','Donizetti Gaetano','(VIA)','','Torino',''),
 (42634,'TO','10155','Dora','(STAZIONE)','','Torino',''),
 (42635,'TO','10121','Dore\' Tommaso','(VIA)','','Torino',''),
 (42636,'TO','10123','Doria Andrea','(VIA)','','Torino',''),
 (42637,'TO','10129','D\'ovidio Enrico','(VIA)','','Torino',''),
 (42638,'TO','10144','Dronero','(VIA)','','Torino',''),
 (42639,'TO','10135','Drosso','(STRADA DEL)','','Torino',''),
 (42640,'TO','10138','Drovetti Bernardino','(VIA)','','Torino',''),
 (42641,'TO','10148','Druento','(VIA)','n.pari 2/48    n.dispari 1/57','Torino',''),
 (42642,'TO','10078','Druento','(VIA)','n.restanti','VENARIA',''),
 (42643,'TO','10148','Drusacco','(VIA)','','Torino',''),
 (42644,'TO','10129','Duca D\'aosta','(CORSO)','','Torino',''),
 (42645,'TO','10129','Duca D\'aosta','(PIAZZALE)','','Torino',''),
 (42646,'TO','10128','Duca Degli Abruzzi','(CORSO)','n.pari 2/14    n.dispari 1/13','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42647,'TO','10129','Duca Degli Abruzzi','(CORSO)','n.restanti','Torino',''),
 (42648,'TO','10138','Duchessa Jolanda','(VIA)','','Torino',''),
 (42649,'TO','10135','Duino','(VIA)','n.pari 2/96    n.dispari 1/97','Torino',''),
 (42650,'TO','10127','Duino','(VIA)','n.restanti','Torino',''),
 (42651,'TO','10154','Dupre\' Giovanni','(VIA)','','Torino',''),
 (42652,'TO','10144','Durandi Jacopo','(VIA)','','Torino',''),
 (42653,'TO','10148','Durando Giacomo','(VIA)','','Torino',''),
 (42654,'TO','10132','Durio','(STRADA DEL)','','Torino',''),
 (42655,'TO','10123','Duse Eleonora','(VIA)','','Torino',''),
 (42656,'TO','10134','Egeo','(VIA)','','Torino',''),
 (42657,'TO','10122','Egidi Pietro','(VIA)','','Torino',''),
 (42658,'TO','10128','Einaudi Luigi','(CORSO)','n.pari 2/14    n.dispari 1/17','Torino',''),
 (42659,'TO','10129','Einaudi Luigi','(CORSO)','n.restanti','Torino',''),
 (42660,'TO','10136','Elba','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42661,'TO','10126','Ellero','(VIA)','','Torino',''),
 (42662,'TO','10155','Elvo','(VIA)','','Torino',''),
 (42663,'TO','10122','Emanuele Filiberto','(PIAZZA)','','Torino',''),
 (42664,'TO','10136','Emanuel Giovanni','(VIA)','','Torino',''),
 (42665,'TO','10152','Emilia','(CORSO)','','Torino',''),
 (42666,'TO','10154','Enna','(VIA)','','Torino',''),
 (42667,'TO','10141','Entraque','(VIA)','','Torino',''),
 (42668,'TO','10141','Envie','(VIA)','','Torino',''),
 (42669,'TO','10142','Eritrea','(VIA)','','Torino',''),
 (42670,'TO','10121','Ettore De Sonnaz','(VIA)','','Torino',''),
 (42671,'TO','10136','Ettore Fieramosca','(VIA)','','Torino',''),
 (42672,'TO','10133','Europa','(PARCO)','','Torino',''),
 (42673,'TO','10146','Exilles','(VIA)','','Torino',''),
 (42674,'TO','10153','Faa\' Di Bruno Emilio E Francesco','(VIA)','','Torino',''),
 (42675,'TO','10141','Fabbriche','(VIA)','','Torino',''),
 (42676,'TO','10127','Fabio Massimo','(CORSO)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42677,'TO','10145','Fabrizi Nicola','(LARGO)','','Torino',''),
 (42678,'TO','10143','Fabrizi Nicola','(VIA)','n.pari 2/70    n.dispari 1/55','Torino',''),
 (42679,'TO','10145','Fabrizi Nicola','(VIA)','n.restanti','Torino',''),
 (42680,'TO','10122','Fabro Antonio','(VIA)','','Torino',''),
 (42681,'TO','10135','Faccioli Aristide','(VIA)','','Torino',''),
 (42682,'TO','10156','Faggi','(VIA DEI)','','Torino',''),
 (42683,'TO','10144','Fagnano Giuseppe','(VIA)','','Torino',''),
 (42684,'TO','10156','Falchera','(PIAZZA)','','Torino',''),
 (42685,'TO','10156','Falchera','(VIALE)','','Torino',''),
 (42686,'TO','10156','Falconera','(STRADA VICINALE DELLA)','','Torino',''),
 (42687,'TO','10133','Falconieri','(STRADA DEI)','','Torino',''),
 (42688,'TO','10128','Fanti Manfredo','(VIA)','n.pari 2/10    n.dispari 1/17','Torino',''),
 (42689,'TO','10129','Fanti Manfredo','(VIA)','n.restanti','Torino',''),
 (42690,'TO','10127','Farigliano','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42691,'TO','10134','Farina Salvatore','(VIA)','','Torino',''),
 (42692,'TO','10135','Farinelli Arturo','(VIA)','','Torino',''),
 (42693,'TO','10153','Farini Carlo Luigi','(CORSO)','','Torino',''),
 (42694,'TO','10137','Fatebenefratelli','(VIA)','','Torino',''),
 (42695,'TO','10156','Fattorelli Rubens','(VIA)','','Torino',''),
 (42696,'TO','10141','Fattori Giovanni','(VIA)','','Torino',''),
 (42697,'TO','10154','Favria','(VIA)','','Torino',''),
 (42698,'TO','10148','Fea Leonardo','(VIA)','','Torino',''),
 (42699,'TO','10133','Febo','(VIA)','','Torino',''),
 (42700,'TO','10155','Feletto','(VIA)','n.pari 2/38    n.dispari 1/33','Torino',''),
 (42701,'TO','10154','Feletto','(VIA)','n.restanti','Torino',''),
 (42702,'TO','10127','Felizzano','(VIA)','','Torino',''),
 (42703,'TO','10132','Fenestrelle','(STRADA VICINALE DI)','','Torino',''),
 (42704,'TO','10148','Fermi Enrico','(VIA)','','Torino',''),
 (42705,'TO','10151','Ferrara','(CORSO)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42706,'TO','10124','Ferrari Gaudenzio','(VIA)','','Torino',''),
 (42707,'TO','10154','Ferrari Paolo','(VIA)','','Torino',''),
 (42708,'TO','10128','Ferraris Galileo','(CORSO)','n.pari 30/34    n.dispari 39/151','Torino',''),
 (42709,'TO','10121','Ferraris Galileo','(CORSO)','n.pari 2/28    n.dispari 1/37','Torino',''),
 (42710,'TO','10129','Ferraris Galileo','(CORSO)','n.pari 36/150','Torino',''),
 (42711,'TO','10134','Ferraris Galileo','(CORSO)','n.restanti','Torino',''),
 (42712,'TO','10146','Ferraris Musso Maria','(VIA)','','Torino',''),
 (42713,'TO','10139','Ferrere','(VIA)','','Torino',''),
 (42714,'TO','10138','Ferrero Vittorio','(VIA)','','Torino',''),
 (42715,'TO','10138','Ferrucci Francesco','(CORSO)','n.pari 2/118    n.dispari 1/117','Torino',''),
 (42716,'TO','10141','Ferrucci Francesco','(CORSO)','n.restanti','Torino',''),
 (42717,'TO','10143','Fiano','(VIA)','','Torino',''),
 (42718,'TO','10141','Fidia','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42719,'TO','10136','Fieramosca Ettore','(VIA)','','Torino',''),
 (42720,'TO','10151','Fiesole','(VIA)','','Torino',''),
 (42721,'TO','10131','Figlie Dei Militari','(VIA)','','Torino',''),
 (42722,'TO','10137','Filadelfia','(VIA)','n.pari 102/246    n.dispari restanti','Torino',''),
 (42723,'TO','10134','Filadelfia','(VIA)','n.pari 2/100    n.dispari 1/99','Torino',''),
 (42724,'TO','10136','Filadelfia','(VIA)','n.pari restanti','Torino',''),
 (42725,'TO','10128','Filangeri Gaetano','(VIA)','','Torino',''),
 (42726,'TO','10139','Filippa Alessandro','(VIA)','','Torino',''),
 (42727,'TO','10126','Filzi Fabio','(PIAZZA)','n.pari 2/6    n.dispari 1/5','Torino',''),
 (42728,'TO','10127','Filzi Fabio','(PIAZZA)','n.restanti','Torino',''),
 (42729,'TO','10126','Finalmarina','(VIA)','','Torino',''),
 (42730,'TO','10133','Fioccardo','(STRADA DEL)','','Torino',''),
 (42731,'TO','10152','Fiochetto Gianfrancesco','(VIA)','','Torino',''),
 (42732,'TO','10153','Fiorano','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42733,'TO','10152','Firenze','(LUNGO DORA)','n.dispari 1/79','Torino',''),
 (42734,'TO','10153','Firenze','(LUNGO DORA)','n.restanti','Torino',''),
 (42735,'TO','10131','Fiume','(CORSO)','tutti n.ri dispari','Torino',''),
 (42736,'TO','10133','Fiume','(CORSO)','tutti n.ri pari','Torino',''),
 (42737,'TO','10126','Flacco Orazio','(VIALE)','','Torino',''),
 (42738,'TO','10127','Flecchia Giovanni','(VIA)','','Torino',''),
 (42739,'TO','10135','Fleming Alessandro','(VIA)','','Torino',''),
 (42740,'TO','10126','Foa\' Pio','(VIA)','','Torino',''),
 (42741,'TO','10151','Fobello','(VIA)','','Torino',''),
 (42742,'TO','10145','Fogazzaro Antonio','(VIA)','','Torino',''),
 (42743,'TO','10152','Foggia','(VIA)','','Torino',''),
 (42744,'TO','10149','Foglizzo','(VIA)','','Torino',''),
 (42745,'TO','10149','Foligno','(VIA)','n.pari 2/112    n.dispari 1/123','Torino',''),
 (42746,'TO','10151','Foligno','(VIA)','n.restanti','Torino',''),
 (42747,'TO','10133','Fontana Leone','(STRADA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42748,'TO','10147','Fontanella','(VIA)','','Torino',''),
 (42749,'TO','10153','Fontanesi Antonio','(PIAZZA)','','Torino',''),
 (42750,'TO','10153','Fontanesi Antonio','(VIA)','','Torino',''),
 (42751,'TO','10133','Fontanette','(STRADE DELLE)','','Torino',''),
 (42752,'TO','10139','Foresto','(VIA)','','Torino',''),
 (42753,'TO','10134','Forlanini Carlo','(VIA)','','Torino',''),
 (42754,'TO','10143','Forli\'','(VIA)','n.pari 2/26    n.dispari 1/25','Torino',''),
 (42755,'TO','10149','Forli\'','(VIA)','n.restanti','Torino',''),
 (42756,'TO','10135','Formiggini Angelo Fortunato','(VIA)','','Torino',''),
 (42757,'TO','10141','Fornaca Fratelli','(VIA)','n.pari 2/10    n.dispari 1/9','Torino',''),
 (42758,'TO','10142','Fornaca Fratelli','(VIA)','n.restanti','Torino',''),
 (42759,'TO','10147','Fornelli','(VIA DEI)','','Torino',''),
 (42760,'TO','10132','Forni','(STRADA DEI)','','Torino',''),
 (42761,'TO','10132','Forni E Dei Goffi','(STRADA DEI)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42762,'TO','10136','Forno Canavese','(VIA)','','Torino',''),
 (42763,'TO','10154','Foroni Jacopo','(VIA)','','Torino',''),
 (42764,'TO','10152','Fortino','(STRADA DEL)','','Torino',''),
 (42765,'TO','10138','Fortunato Giustino','(VIA)','','Torino',''),
 (42766,'TO','10126','Foscolo Ugo','(VIA)','','Torino',''),
 (42767,'TO','10144','Fossano','(VIA)','','Torino',''),
 (42768,'TO','10155','Fossata','(VIA)','n.pari 2/88    n.dispari 1/89','Torino',''),
 (42769,'TO','10147','Fossata','(VIA)','n.restanti','Torino',''),
 (42770,'TO','10141','Fossati Cardinale Mauriglio','(VIA)','','Torino',''),
 (42771,'TO','10127','Frabosa','(VIA)','','Torino',''),
 (42772,'TO','10138','Francesco Ferrucci','(CORSO)','n.pari 2/118    n.dispari 1/117','Torino',''),
 (42773,'TO','10141','Francesco Ferrucci','(CORSO)','n.restanti','Torino',''),
 (42774,'TO','10156','Francese','(STRADA DEL)','','Torino',''),
 (42775,'TO','10139','Francia','(CORSO)','n.dispari 153/299bis','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42776,'TO','10141','Francia','(CORSO)','n.dispari 301/315','Torino',''),
 (42777,'TO','10142','Francia','(CORSO)','n.dispari restanti','Torino',''),
 (42778,'TO','10138','Francia','(CORSO)','n.dispari 1/151','Torino',''),
 (42779,'TO','10145','Francia','(CORSO)','n.pari 148/210','Torino',''),
 (42780,'TO','10143','Francia','(CORSO)','n.pari 2/146','Torino',''),
 (42781,'TO','10146','Francia','(CORSO)','n.pari restanti','Torino',''),
 (42782,'TO','10143','Francia','(LARGO)','tutti n.ri pari','Torino',''),
 (42783,'TO','10138','Francia','(LARGO)','tutti n.ri dispari','Torino',''),
 (42784,'TO','10146','Franzoi Augusto','(VIA)','','Torino',''),
 (42785,'TO','10132','Frassati Pier Giorgio','(VIA)','','Torino',''),
 (42786,'TO','10139','Frassineto','(VIA)','','Torino',''),
 (42787,'TO','10156','Frassini','(VIA DEI)','','Torino',''),
 (42788,'TO','10138','Fratelli Bandiera','(VIA)','','Torino',''),
 (42789,'TO','10123','Fratelli Calandra','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42790,'TO','10126','Fratelli Ceirano','(PIAZZALE)','','Torino',''),
 (42791,'TO','10147','Fratelli Lajolo','(VIA)','','Torino',''),
 (42792,'TO','10135','Fratel Teodoreto','(VIA)','','Torino',''),
 (42793,'TO','10137','Frattini Pietro','(VIA)','','Torino',''),
 (42794,'TO','10133','Freguglia Carlo','(PIAZZA)','','Torino',''),
 (42795,'TO','10139','Frejdour','(VIA)','','Torino',''),
 (42796,'TO','10139','Frejus','(VIA)','','Torino',''),
 (42797,'TO','10154','Frescobaldi Gerolamo','(VIA)','','Torino',''),
 (42798,'TO','10136','Frinco','(VIA)','','Torino',''),
 (42799,'TO','10121','Frola Conte Secondo','(VIA)','','Torino',''),
 (42800,'TO','10135','Front','(VIA)','','Torino',''),
 (42801,'TO','10156','Frosinone','(VIA)','','Torino',''),
 (42802,'TO','10139','Frossasco','(VIA)','','Torino',''),
 (42803,'TO','10134','Frugarolo','(VIA)','','Torino',''),
 (42804,'TO','10135','Fubini Guido','(VIA)','','Torino',''),
 (42805,'TO','10132','Funicolare Superga','(STRADA VICINALE DELLA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42806,'TO','10154','Fusinato Arnaldo','(VIA)','','Torino',''),
 (42807,'TO','10132','Gabetti Giuseppe','(CORSO)','tutti n.ri dispari','Torino',''),
 (42808,'TO','10131','Gabetti Giuseppe','(CORSO)','tutti n.ri pari','Torino',''),
 (42809,'TO','10126','Gabotto Ferdinando','(PIAZZALE)','','Torino',''),
 (42810,'TO','10133','Gaeta','(VIA)','','Torino',''),
 (42811,'TO','10146','Gaglianico','(VIA)','','Torino',''),
 (42812,'TO','10137','Gaidano Paolo','(VIA)','','Torino',''),
 (42813,'TO','10126','Galilei Galileo','(CORSO)','','Torino',''),
 (42814,'TO','10129','Galileo Ferraris','(CORSO)','n.pari 36/150','Torino',''),
 (42815,'TO','10121','Galileo Ferraris','(CORSO)','n.pari 2/28    n.dispari 1/37','Torino',''),
 (42816,'TO','10128','Galileo Ferraris','(CORSO)','n.pari 30/34    n.dispari 39/151','Torino',''),
 (42817,'TO','10134','Galileo Ferraris','(CORSO)','n.restanti','Torino',''),
 (42818,'TO','10134','Galimberti Tancredi','(PIAZZA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42819,'TO','10136','Gallarate','(VIA)','','Torino',''),
 (42820,'TO','10123','Galleria Dell\'industria Subalpina','()','','Torino',''),
 (42821,'TO','10123','Galleria Nazionale','()','','Torino',''),
 (42822,'TO','10121','Galleria San Federico','()','','Torino',''),
 (42823,'TO','10122','Galleria Umberto Primo','()','','Torino',''),
 (42824,'TO','10129','Galliano Giuseppe','(VIA)','','Torino',''),
 (42825,'TO','10125','Galliari Bernardino','(VIA)','','Torino',''),
 (42826,'TO','10146','Galliate','(VIA)','','Torino',''),
 (42827,'TO','10154','Gallina Giacinto','(VIA)','','Torino',''),
 (42828,'TO','10134','Galuppi Pasquale','(VIA)','','Torino',''),
 (42829,'TO','10141','Galvagno Filippo','(PIAZZA)','','Torino',''),
 (42830,'TO','10144','Galvani Luigi','(VIA)','','Torino',''),
 (42831,'TO','10136','Gamalero','(VIA)','','Torino',''),
 (42832,'TO','10132','Gamba Enrico','(VIA)','','Torino',''),
 (42833,'TO','10138','Gambasca','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42834,'TO','10148','Gandino Giovanni Battista','(VIA)','','Torino',''),
 (42835,'TO','10143','Gardoncini Giovanni Battista','(VIA)','','Torino',''),
 (42836,'TO','10132','Garelli Federico','(VIA)','','Torino',''),
 (42837,'TO','10126','Garessio','(VIA)','','Torino',''),
 (42838,'TO','10122','Garibaldi Giuseppe','(VIA)','','Torino',''),
 (42839,'TO','10139','Garizio Eusebio','(VIA)','','Torino',''),
 (42840,'TO','10155','Garlanda Federico','(VIA)','','Torino',''),
 (42841,'TO','10127','Garrone Fratelli','(VIA)','','Torino',''),
 (42842,'TO','10127','Garzigliana','(VIA)','','Torino',''),
 (42843,'TO','10132','Gassino','(VIA)','','Torino',''),
 (42844,'TO','10128','Gastaldi Andrea','(VIA)','','Torino',''),
 (42845,'TO','10149','Gattico','(VIA)','','Torino',''),
 (42846,'TO','10131','Gatti Luigi','(VIA)','','Torino',''),
 (42847,'TO','10153','Gattinara','(VIA)','','Torino',''),
 (42848,'TO','10147','Gauna','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42849,'TO','10126','Gavello Giuseppe','(VIA)','','Torino',''),
 (42850,'TO','10132','Geisser Alberto','(PIAZZALE)','','Torino',''),
 (42851,'TO','10156','Gelsi','(VIA DEI)','','Torino',''),
 (42852,'TO','10152','Gene\' Giuseppe','(VIA)','','Torino',''),
 (42853,'TO','10141','Genola','(VIA)','','Torino',''),
 (42854,'TO','10126','Genova','(VIA)','n.pari 2/140    n.dispari 1/163','Torino',''),
 (42855,'TO','10127','Genova','(VIA)','n.restanti','Torino',''),
 (42856,'TO','10128','Genovesi Antonio','(VIA)','','Torino',''),
 (42857,'TO','10152','Gerdil Sigismondo','(VIA)','','Torino',''),
 (42858,'TO','10156','Germagnano','(VIA)','','Torino',''),
 (42859,'TO','10138','Germanasca','(VIA)','','Torino',''),
 (42860,'TO','10142','Germonio Anastasio','(VIA)','','Torino',''),
 (42861,'TO','10128','Gerolamo Savonarola','(VIA)','','Torino',''),
 (42862,'TO','10136','Gessi Romolo','(VIA)','','Torino',''),
 (42863,'TO','10154','Ghedini Giorgio','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42864,'TO','10145','Ghemme','(VIA)','','Torino',''),
 (42865,'TO','10143','Ghiacciaie','(STRADA VICINALE DELLE)','','Torino',''),
 (42866,'TO','10147','Ghiberti Lorenzo','(VIA)','','Torino',''),
 (42867,'TO','10155','Ghirlandaio','(PIAZZA)','','Torino',''),
 (42868,'TO','10149','Giachino Enrico','(LARGO)','tutti n.ri dispari','Torino',''),
 (42869,'TO','10147','Giachino Enrico','(LARGO)','tutti n.ri pari','Torino',''),
 (42870,'TO','10149','Giachino Enrico','(VIA)','','Torino',''),
 (42871,'TO','10126','Giacomini Carlo','(PIAZZA)','','Torino',''),
 (42872,'TO','10125','Giacosa Giuseppe','(VIA)','','Torino',''),
 (42873,'TO','10126','Giaglione','(VIA)','','Torino',''),
 (42874,'TO','10134','Giambone Eusebio','(CORSO)','tutti n.ri dispari','Torino',''),
 (42875,'TO','10135','Giambone Eusebio','(CORSO)','tutti n.ri pari','Torino',''),
 (42876,'TO','10135','Gianelli Giulio','(VIA)','','Torino',''),
 (42877,'TO','10121','Giannone Pietro','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42878,'TO','10131','Giardino Gaetano Ettore','(VIA)','','Torino',''),
 (42879,'TO','10152','Giaveno','(VIA)','','Torino',''),
 (42880,'TO','10131','Ginzburg Leone','(GIARDINO)','','Torino',''),
 (42881,'TO','10131','Gioannetti Vittorio Amedeo','(VIA)','','Torino',''),
 (42882,'TO','10128','Gioberti Vincenzo','(VIA)','','Torino',''),
 (42883,'TO','10121','Gioia Melchiorre','(VIA)','','Torino',''),
 (42884,'TO','10123','Giolitti Giovanni','(VIA)','','Torino',''),
 (42885,'TO','10128','Giordana Generale Carlo','(VIA)','','Torino',''),
 (42886,'TO','10134','Giordano Bruno','(VIA)','','Torino',''),
 (42887,'TO','10154','Giordano Umberto','(VIA)','','Torino',''),
 (42888,'TO','10126','Giotto','(VIA)','','Torino',''),
 (42889,'TO','10137','Giovanni Xxiii','(LARGO)','','Torino',''),
 (42890,'TO','10146','Giulietti Giuseppe','(VIA)','','Torino',''),
 (42891,'TO','10122','Giulio Carlo Ignazio','(VIA)','','Torino',''),
 (42892,'TO','10155','Giulio Cesare','(CORSO)','n.dispari 69/359','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42893,'TO','10152','Giulio Cesare','(CORSO)','n.pari 2/58    n.dispari 1/67','Torino',''),
 (42894,'TO','10154','Giulio Cesare','(CORSO)','n.pari 60/360','Torino',''),
 (42895,'TO','10156','Giulio Cesare','(CORSO)','n.restanti','Torino',''),
 (42896,'TO','10155','Giulio Cesare','(LARGO)','tutti n.ri dispari','Torino',''),
 (42897,'TO','10154','Giulio Cesare','(LARGO)','tutti n.ri pari','Torino',''),
 (42898,'TO','10125','Giuria Pietro','(VIA)','n.pari 2/20    n.dispari 1/13','Torino',''),
 (42899,'TO','10126','Giuria Pietro','(VIA)','n.restanti','Torino',''),
 (42900,'TO','10121','Giusti Giuseppe','(VIA)','','Torino',''),
 (42901,'TO','10149','Givoletto','(VIA)','','Torino',''),
 (42902,'TO','10151','Gladioli','(VIA DEI)','','Torino',''),
 (42903,'TO','10151','Glicini','(VIA DELLE)','','Torino',''),
 (42904,'TO','10156','Gli Stessi','(VIALE)','','Torino',''),
 (42905,'TO','10147','Gnocchi Don Carlo','(GIARDINO)','','Torino',''),
 (42906,'TO','10134','Gobetti Marchesini Ada','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42907,'TO','10123','Gobetti Piero','(VIA)','','Torino',''),
 (42908,'TO','10132','Goffi','(STRADA DEI)','','Torino',''),
 (42909,'TO','10125','Goito','(VIA)','','Torino',''),
 (42910,'TO','10149','Goitre Luigi','(VIA)','','Torino',''),
 (42911,'TO','10153','Goldoni Carlo','(VIA)','','Torino',''),
 (42912,'TO','10155','Goletta','(VIA)','','Torino',''),
 (42913,'TO','10137','Gonin Francesco','(VIA)','','Torino',''),
 (42914,'TO','10137','Gorini Paolo','(VIA)','','Torino',''),
 (42915,'TO','10136','Gorizia','(VIA)','n.pari 2/90    n.dispari 1/91','Torino',''),
 (42916,'TO','10137','Gorizia','(VIA)','n.restanti','Torino',''),
 (42917,'TO','10149','Gorresio Gaspare','(VIA)','','Torino',''),
 (42918,'TO','10154','Gottardo','(LARGO)','','Torino',''),
 (42919,'TO','10155','Gottardo','(VIA)','n.dispari 1/111','Torino',''),
 (42920,'TO','10154','Gottardo','(VIA)','n.restanti','Torino',''),
 (42921,'TO','10149','Gotti Enrico','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42922,'TO','10128','Governolo','(VIA)','','Torino',''),
 (42923,'TO','10129','Govone Generale Giuseppe','(CORSO)','','Torino',''),
 (42924,'TO','10149','Goytre Luigi','(VIA)','','Torino',''),
 (42925,'TO','10132','Gozzano Guido','(PIAZZA)','','Torino',''),
 (42926,'TO','10121','Gozzi Gaspare','(VIA)','','Torino',''),
 (42927,'TO','10148','Gozzoli Benozzo','(VIA)','','Torino',''),
 (42928,'TO','10136','Gradisca','(VIA)','n.pari 2/94    n.dispari 1/93','Torino',''),
 (42929,'TO','10137','Gradisca','(VIA)','n.restanti','Torino',''),
 (42930,'TO','10133','Grado','(VIA)','','Torino',''),
 (42931,'TO','10126','Graf Arturo','(PIAZZA)','','Torino',''),
 (42932,'TO','10136','Graglia','(VIA)','','Torino',''),
 (42933,'TO','10149','Gramegna Luigi','(VIA)','','Torino',''),
 (42934,'TO','10121','Gramsci Antonio','(VIA)','n.pari 2/8    n.dispari 1/7','Torino',''),
 (42935,'TO','10123','Gramsci Antonio','(VIA)','n.restanti','Torino',''),
 (42936,'TO','10151','Grande Torino','(CORSO)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42937,'TO','10121','Grandis Sebastiano','(VIA)','','Torino',''),
 (42938,'TO','10135','Graneri Giovanni Michele','(VIA)','','Torino',''),
 (42939,'TO','10131','Gran Madre Di Dio','(PIAZZA)','','Torino',''),
 (42940,'TO','10156','Gran Paradiso','(VIA)','','Torino',''),
 (42941,'TO','10156','Gran San Bernardo','(VIA)','','Torino',''),
 (42942,'TO','10156','Gran Sasso','(VIA)','','Torino',''),
 (42943,'TO','10138','Grassi Giuseppe','(VIA)','','Torino',''),
 (42944,'TO','10121','Grattoni Severino','(VIA)','','Torino',''),
 (42945,'TO','10145','Gravere','(VIA)','n.pari 2/22    n.dispari 1/19','Torino',''),
 (42946,'TO','10146','Gravere','(VIA)','n.restanti','Torino',''),
 (42947,'TO','10137','Grazioli Don Bartolomeo','(VIA)','','Torino',''),
 (42948,'TO','10155','Gressoney','(VIA)','','Torino',''),
 (42949,'TO','10137','Grioli Don Giovanni','(VIA)','','Torino',''),
 (42950,'TO','10155','Grivola','(VIA)','','Torino',''),
 (42951,'TO','10138','Gropello Giambattista','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42952,'TO','10138','Groscavallo','(VIA)','','Torino',''),
 (42953,'TO','10147','Grosseto','(CORSO)','n.dispari 17/285','Torino',''),
 (42954,'TO','10155','Grosseto','(CORSO)','n.pari 2/14    n.dispari 1/15','Torino',''),
 (42955,'TO','10148','Grosseto','(CORSO)','n.pari 16/270','Torino',''),
 (42956,'TO','10151','Grosseto','(CORSO)','n.restanti','Torino',''),
 (42957,'TO','10126','Grossi Tommaso','(VIA)','','Torino',''),
 (42958,'TO','10152','Grosso','(VICOLO)','','Torino',''),
 (42959,'TO','10148','Grosso Giacomo','(VIA)','','Torino',''),
 (42960,'TO','10136','Grosso Giuseppe','(VIA)','n.pari 2/20    n.dispari 1/19','Torino',''),
 (42961,'TO','10137','Grosso Giuseppe','(VIA)','n.restanti','Torino',''),
 (42962,'TO','10142','Grugliasco','(STRADA ANTICA DI)','','Torino',''),
 (42963,'TO','10135','Guala Pietro Francesco','(PIAZZA VIA)','','Torino',''),
 (42964,'TO','10123','Guarini Guarino','(VIA)','','Torino',''),
 (42965,'TO','10124','Guastalla','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42966,'TO','10149','Gubbio','(VIA)','','Torino',''),
 (42967,'TO','10154','Guerazzi Gian Domenico','(CORSO)','','Torino',''),
 (42968,'TO','10136','Guglielminetti Amalia','(VIA)','','Torino',''),
 (42969,'TO','10121','Guglielminetti Andrea','(GIARDINO)','','Torino',''),
 (42970,'TO','10121','Guicciardini Francesco Giuseppe','(VIA)','','Torino',''),
 (42971,'TO','10127','Guidi Camillo','(VIA)','','Torino',''),
 (42972,'TO','10137','Guidobono Domenico','(VIA)','','Torino',''),
 (42973,'TO','10132','Guinicelli Guido','(VIA)','','Torino',''),
 (42974,'TO','10147','Gulli Tommaso','(VIA)','','Torino',''),
 (42975,'TO','10131','Hermada','(PIAZZA)','','Torino',''),
 (42976,'TO','10141','Hugues Luigi','(VIALE)','','Torino',''),
 (42977,'TO','10135','Imperia','(VIA)','','Torino',''),
 (42978,'TO','10137','Induno Domenico Gerolamo','(VIA)','','Torino',''),
 (42979,'TO','10144','Industria','(VIA DELL\')','','Torino',''),
 (42980,'TO','10138','Inghilterra','(CORSO)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42981,'TO','10137','Ingria','(VIA)','','Torino',''),
 (42982,'TO','10149','Intra','(VIA)','','Torino',''),
 (42983,'TO','10127','Invernizio Carolina','(VIA)','','Torino',''),
 (42984,'TO','10146','Invorio','(VIA)','','Torino',''),
 (42985,'TO','10151','Isernia','(VIA)','','Torino',''),
 (42986,'TO','10135','Isler Ignazio','(VIA)','','Torino',''),
 (42987,'TO','10135','Isolabella','(VIA)','','Torino',''),
 (42988,'TO','10141','Isonzo','(VIA)','','Torino',''),
 (42989,'TO','10141','Issiglio','(VIA)','','Torino',''),
 (42990,'TO','10156','Istria','(LUNGO STURA)','','Torino',''),
 (42991,'TO','10156','Ivrea','(VIA)','','Torino',''),
 (42992,'TO','10155','Jaquerio Giacomo','(VIA)','','Torino',''),
 (42993,'TO','10135','Jona Luciano','(PIAZZETTA)','','Torino',''),
 (42994,'TO','10128','Jonio','(VIA)','','Torino',''),
 (42995,'TO','10122','Juvarra Filippo','(VIA)','','Torino',''),
 (42996,'TO','10127','Kerbaker Michele','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (42997,'TO','10132','Kossuth Luigi','(CORSO)','','Torino',''),
 (42998,'TO','10134','Labriola Antonio','(VIA)','','Torino',''),
 (42999,'TO','10132','Ladetto Francesco','(VIA)','','Torino',''),
 (43000,'TO','10137','Lagnasco','(VIA)','','Torino',''),
 (43001,'TO','10123','Lagrange Giuseppe Luigi','(PIAZZA)','','Torino',''),
 (43002,'TO','10123','Lagrange Giuseppe Luigi','(VIA)','','Torino',''),
 (43003,'TO','10147','Lajolo Fratelli','(VIA)','','Torino',''),
 (43004,'TO','10134','La Loggia','(VIA)','','Torino',''),
 (43005,'TO','10128','Lamarmora Alfonso','(VIA)','','Torino',''),
 (43006,'TO','10143','Lambruschini Raffaello','(VIA)','','Torino',''),
 (43007,'TO','10147','Lamporo','(VIA)','','Torino',''),
 (43008,'TO','10141','Lancia Vincenzo','(LARGO)','','Torino',''),
 (43009,'TO','10141','Lancia Vincenzo','(VIA)','','Torino',''),
 (43010,'TO','10131','Lanfranchi Francesco','(VIA)','','Torino',''),
 (43011,'TO','10152','Lanino Bernardino','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43012,'TO','10137','Lanusei','(VIA)','','Torino',''),
 (43013,'TO','10131','Lanza Giovanni','(CORSO)','n.pari 2/72    n.dispari 1/75','Torino',''),
 (43014,'TO','10133','Lanza Giovanni','(CORSO)','n.restanti','Torino',''),
 (43015,'TO','10148','Lanzo','(VIA)','n.pari 2/250    n.dispari 1/255','Torino',''),
 (43016,'TO','10156','Lanzo','(VIA)','n.restanti','Torino',''),
 (43017,'TO','10121','Lascaris','(VIA)','','Torino',''),
 (43018,'TO','10142','La Thuile','(VIA)','','Torino',''),
 (43019,'TO','10149','Latina','(VIA)','','Torino',''),
 (43020,'TO','10132','Lauretta','(STRADA DELLA)','','Torino',''),
 (43021,'TO','10131','Lauriano','(VIA)','','Torino',''),
 (43022,'TO','10132','Lauro','(STRADA DEL)','','Torino',''),
 (43023,'TO','10126','Lavagna','(VIA)','','Torino',''),
 (43024,'TO','10131','Lavazza Luigi','(VIA)','','Torino',''),
 (43025,'TO','10156','Lazio','(LUNGO STURA)','','Torino',''),
 (43026,'TO','10145','Lecce','(CORSO)','n.dispari 1/87','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43027,'TO','10143','Lecce','(CORSO)','n.restanti','Torino',''),
 (43028,'TO','10144','Le Chiuse','(VIA)','','Torino',''),
 (43029,'TO','10155','Lega Silvestro','(VIA)','','Torino',''),
 (43030,'TO','10128','Legnano','(VIA)','n.pari 2/30    n.dispari 1/33','Torino',''),
 (43031,'TO','10129','Legnano','(VIA)','n.restanti','Torino',''),
 (43032,'TO','10155','Leini\'','(VIA)','','Torino',''),
 (43033,'TO','10149','Lemie','(VIA)','','Torino',''),
 (43034,'TO','10155','Lemmi Francesco','(VIA)','','Torino',''),
 (43035,'TO','10126','Leonardo Da Vinci','(VIA)','','Torino',''),
 (43036,'TO','10154','Leoncavallo Ruggero','(VIA)','','Torino',''),
 (43037,'TO','10134','Leoni Mario','(PASSAGGIO PRIVATO)','','Torino',''),
 (43038,'TO','10133','Leopardi Giacomo','(PARCO)','','Torino',''),
 (43039,'TO','10134','Lepanto','(CORSO)','','Torino',''),
 (43040,'TO','10139','Lera','(VIA)','','Torino',''),
 (43041,'TO','10136','Lesegno','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43042,'TO','10142','Lesna','(VIA)','n.dispari 1/31','Torino',''),
 (43043,'TO','10136','Lesna','(VIA)','n.restanti','Torino',''),
 (43044,'TO','10153','Lessolo','(VIA)','','Torino',''),
 (43045,'TO','10143','Lessona Michele','(VIA)','n.pari 2/12    n.dispari 1/13','Torino',''),
 (43046,'TO','10145','Lessona Michele','(VIA)','n.restanti','Torino',''),
 (43047,'TO','10143','Levanna','(VIA)','','Torino',''),
 (43048,'TO','10126','Levi Giuseppe','(GIARDINO PUBBLICO)','','Torino',''),
 (43049,'TO','10125','Levi Primo','(PIAZZETTA)','','Torino',''),
 (43050,'TO','10135','Levone','(VIA)','','Torino',''),
 (43051,'TO','10143','Liguria','(LUNGO DORA)','','Torino',''),
 (43052,'TO','10137','Lima','(VIA)','','Torino',''),
 (43053,'TO','10141','Limone','(VIA)','','Torino',''),
 (43054,'TO','10127','Lingotto','(SOTTOPASSAGGIO DEL)','','Torino',''),
 (43055,'TO','10127','Lingotto','(STAZIONE)','','Torino',''),
 (43056,'TO','10141','Lione','(CORSO)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43057,'TO','10146','Lionetto','(STRADA VICINALE DEL)','','Torino',''),
 (43058,'TO','10147','Lisa Gino','(VIA)','','Torino',''),
 (43059,'TO','10144','Livorno','(VIA)','tutti n.ri pari    n.dispari 1/57','Torino',''),
 (43060,'TO','10149','Livorno','(VIA)','n.dispari restanti','Torino',''),
 (43061,'TO','10135','Loano','(VIA)','','Torino',''),
 (43062,'TO','10143','Locana','(VIA)','','Torino',''),
 (43063,'TO','10152','Lodi','(VIA)','','Torino',''),
 (43064,'TO','10131','Lodovica','(VIA)','','Torino',''),
 (43065,'TO','10151','Lombardia','(CORSO)','n.pari 2/126    tutti n.ri dispari','Torino',''),
 (43066,'TO','10149','Lombardia','(CORSO)','n.pari restanti','Torino',''),
 (43067,'TO','10154','Lombardore','(VIA)','','Torino',''),
 (43068,'TO','10139','Lombriasco','(VIA)','','Torino',''),
 (43069,'TO','10125','Lombroso Cesare','(VIA)','','Torino',''),
 (43070,'TO','10132','Lomellina','(VIA)','','Torino',''),
 (43071,'TO','10147','Lorenzini Carlo','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43072,'TO','10154','Lorenzo Bruno','(VIA)','','Torino',''),
 (43073,'TO','10128','Loria Achille','(VIA)','','Torino',''),
 (43074,'TO','10123','Lovera Di Maria Annibale','(VIA)','','Torino',''),
 (43075,'TO','10151','Lucca','(VIA)','','Torino',''),
 (43076,'TO','10149','Lucento','(VIA)','n.pari 108/136    n.dispari 115/129','Torino',''),
 (43077,'TO','10151','Lucento','(VIA)','n.pari 68/106    n.dispari 73/113','Torino',''),
 (43078,'TO','10147','Lucento','(VIA)','n.restanti','Torino',''),
 (43079,'TO','10126','Lugaro Ernesto','(VIA)','','Torino',''),
 (43080,'TO','10149','Luini Bernardino','(VIA)','n.pari 2/150    n.dispari 1/163','Torino',''),
 (43081,'TO','10151','Luini Bernardino','(VIA)','n.restanti','Torino',''),
 (43082,'TO','10131','Luisa Del Carretto','(VIA)','','Torino',''),
 (43083,'TO','10148','Lulli Gian Battista','(VIA)','','Torino',''),
 (43084,'TO','10141','Lurisia','(VIA)','','Torino',''),
 (43085,'TO','10139','Luserna Di Rora\'','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43086,'TO','10141','Lussimpiccolo','(VIA)','','Torino',''),
 (43087,'TO','10124','Luzio Alessandro','(VIALE)','','Torino',''),
 (43088,'TO','10151','Luzzatti Luigi','(VIA)','','Torino',''),
 (43089,'TO','10131','Macalle\'','(STRADA)','','Torino',''),
 (43090,'TO','10133','Macalle\'','(VIALE)','','Torino',''),
 (43091,'TO','10144','Macerata','(VIA)','','Torino',''),
 (43092,'TO','10148','Macherione Giuseppe','(VIA)','','Torino',''),
 (43093,'TO','10124','Machiavelli Nicolo\'','(LUNGO PO)','','Torino',''),
 (43094,'TO','10133','Macrino D\'alba','(VIA)','','Torino',''),
 (43095,'TO','10125','Madama Cristina','(PIAZZA)','','Torino',''),
 (43096,'TO','10125','Madama Cristina','(VIA)','n.pari 2/66    n.dispari 1/79','Torino',''),
 (43097,'TO','10126','Madama Cristina','(VIA)','n.restanti','Torino',''),
 (43098,'TO','10154','Maddalena','(STRADA)','','Torino',''),
 (43099,'TO','10154','Maddalena','(VIA)','','Torino',''),
 (43100,'TO','10123','Madonna Degli Angeli','(PIAZZETTA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43101,'TO','10134','Madonna Delle Rose','(VIA)','','Torino',''),
 (43102,'TO','10146','Madonna Delle Salette','(VIA)','','Torino',''),
 (43103,'TO','10147','Madonna Di Campagna','(VIALE)','','Torino',''),
 (43104,'TO','10127','Maestri Del Lavoro','(VIALE)','','Torino',''),
 (43105,'TO','10128','Magellano Ferdinando','(VIA)','','Torino',''),
 (43106,'TO','10128','Magenta','(VIA)','','Torino',''),
 (43107,'TO','10149','Magnano','(VIA)','','Torino',''),
 (43108,'TO','10151','Magnolie','(VIA DELLE)','','Torino',''),
 (43109,'TO','10156','Magra','(STRADA DELLA)','','Torino',''),
 (43110,'TO','10131','Mainero','(STRADA DEL)','','Torino',''),
 (43111,'TO','10155','Malone','(VIA)','n.pari 2/16    n.dispari 1/15','Torino',''),
 (43112,'TO','10154','Malone','(VIA)','n.restanti','Torino',''),
 (43113,'TO','10141','Malta','(VIA)','','Torino',''),
 (43114,'TO','10152','Mameli Goffredo','(VIA)','','Torino',''),
 (43115,'TO','10154','Mamiani Terenzio','(CORSO)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43116,'TO','10133','Manara Luciano','(LARGO)','','Torino',''),
 (43117,'TO','10133','Manara Luciano','(VIA)','','Torino',''),
 (43118,'TO','10131','Mancini Pasquale Stanislao','(VIA)','','Torino',''),
 (43119,'TO','10154','Manifattura Tabacchi','(STRADA)','','Torino',''),
 (43120,'TO','10153','Manin Daniele','(VIA)','','Torino',''),
 (43121,'TO','10151','Manno Giuseppe','(PIAZZA)','','Torino',''),
 (43122,'TO','10137','Manta','(STRADA DELLA)','','Torino',''),
 (43123,'TO','10154','Mantegna Andrea','(VIA)','','Torino',''),
 (43124,'TO','10153','Mantova','(VIA)','','Torino',''),
 (43125,'TO','10147','Manuzio Aldo','(VIA)','','Torino',''),
 (43126,'TO','10122','Manzoni Alessandro','(VIA)','','Torino',''),
 (43127,'TO','10146','Marche','(CORSO)','','Torino',''),
 (43128,'TO','10147','Marchese Visconti','(VIA)','','Torino',''),
 (43129,'TO','10146','Marchesi','(VIA)','','Torino',''),
 (43130,'TO','10134','Marchesini Gobetti Ada','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43131,'TO','10132','Marco Aurelio','(PIAZZA)','','Torino',''),
 (43132,'TO','10125','Marconi Guglielmo','(CORSO)','','Torino',''),
 (43133,'TO','10129','Marco Polo','(VIA)','','Torino',''),
 (43134,'TO','10126','Marenco Carlo','(VIA)','','Torino',''),
 (43135,'TO','10156','Marentino','(VIA)','','Torino',''),
 (43136,'TO','10122','Maria Adelaide','(VIA)','','Torino',''),
 (43137,'TO','10152','Maria Ausiliatrice','(PIAZZA)','','Torino',''),
 (43138,'TO','10152','Maria Ausiliatrice','(VIA)','','Torino',''),
 (43139,'TO','10123','Maria Teresa','(PIAZZA)','','Torino',''),
 (43140,'TO','10123','Maria Vittoria','(VIA)','','Torino',''),
 (43141,'TO','10126','Marinai D\'italia','(VIALE)','','Torino',''),
 (43142,'TO','10156','Marinuzzi Gino','(VIA)','','Torino',''),
 (43143,'TO','10135','Mario Caio','(PIAZZA)','','Torino',''),
 (43144,'TO','10141','Marmolada','(PIAZZA)','n.pari 2/6    n.dispari 1/7','Torino',''),
 (43145,'TO','10129','Marmolada','(PIAZZA)','n.restanti','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43146,'TO','10126','Marochetti Carlo','(VIA)','','Torino',''),
 (43147,'TO','10127','Maroncelli Piero','(CORSO)','','Torino',''),
 (43148,'TO','10133','Marsala','(VIA)','','Torino',''),
 (43149,'TO','10141','Marsigli Luigi Ferdinando','(VIA)','','Torino',''),
 (43150,'TO','10144','Martinetto','(VIA)','','Torino',''),
 (43151,'TO','10141','Martiniana','(VIA)','','Torino',''),
 (43152,'TO','10124','Martini Lorenzo','(VIA)','','Torino',''),
 (43153,'TO','10138','Martini Luigi','(GIARDINO)','','Torino',''),
 (43154,'TO','10122','Martiri Della Camera Del Lavoro','(GIARDINO)','','Torino',''),
 (43155,'TO','10131','Martiri Della Liberta\'','(VIA)','','Torino',''),
 (43156,'TO','10156','Martiri Di Bologna','(VIA)','','Torino',''),
 (43157,'TO','10155','Martorelli Renato','(VIA)','','Torino',''),
 (43158,'TO','10151','Masaccio Tommaso','(VIA)','','Torino',''),
 (43159,'TO','10154','Mascagni Pietro','(VIA)','','Torino',''),
 (43160,'TO','10146','Masera','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43161,'TO','10148','Massa','(VIA)','','Torino',''),
 (43162,'TO','10147','Massaia Cardinale Guglielmo','(LARGO)','','Torino',''),
 (43163,'TO','10147','Massaia Cardinale Guglielmo','(VIA)','','Torino',''),
 (43164,'TO','10148','Massari Giuseppe','(VIA)','','Torino',''),
 (43165,'TO','10141','Massaua','(PIAZZA)','n.dispari 1/9','Torino',''),
 (43166,'TO','10142','Massaua','(PIAZZA)','n.dispari restanti','Torino',''),
 (43167,'TO','10146','Massaua','(PIAZZA)','tutti n.ri pari','Torino',''),
 (43168,'TO','10128','Massena Andrea','(VIA)','','Torino',''),
 (43169,'TO','10152','Masserano','(VIA)','','Torino',''),
 (43170,'TO','10136','Matera','(VIA)','','Torino',''),
 (43171,'TO','10121','Matteotti Giacomo','(CORSO)','','Torino',''),
 (43172,'TO','10143','Matteucci Carlo','(VIA)','','Torino',''),
 (43173,'TO','10139','Mattie','(VIA)','','Torino',''),
 (43174,'TO','10125','Mattioli Pierandrea','(VIALE)','','Torino',''),
 (43175,'TO','10149','Mattirolo Luigi','(PIAZZA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43176,'TO','10149','Mazze\'','(VIA)','','Torino',''),
 (43177,'TO','10123','Mazzini Giuseppe','(VIA)','','Torino',''),
 (43178,'TO','10133','Meano Cesare','(VIA)','','Torino',''),
 (43179,'TO','10126','Medaglie D\'oro','(VIALE)','','Torino',''),
 (43180,'TO','10144','Medail','(VIA)','','Torino',''),
 (43181,'TO','10143','Medici Giacomo','(VIA)','n.pari 2/68    n.dispari 1/71','Torino',''),
 (43182,'TO','10145','Medici Giacomo','(VIA)','n.restanti','Torino',''),
 (43183,'TO','10129','Mediterraneo','(CORSO)','','Torino',''),
 (43184,'TO','10146','Meina','(VIA)','','Torino',''),
 (43185,'TO','10132','Meisino','(STRADA DEL)','','Torino',''),
 (43186,'TO','10146','Melezet','(VIA)','','Torino',''),
 (43187,'TO','10126','Menabrea Federico','(VIA)','','Torino',''),
 (43188,'TO','10138','Menotti Ciro','(CORSO)','','Torino',''),
 (43189,'TO','10133','Mentana','(LARGO)','','Torino',''),
 (43190,'TO','10133','Mentana','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43191,'TO','10133','Merano','(PIAZZA)','','Torino',''),
 (43192,'TO','10154','Mercadante Saverio','(VIA)','','Torino',''),
 (43193,'TO','10122','Mercanti','(VIA DEI)','n.pari 2/18    n.dispari 1/15','Torino',''),
 (43194,'TO','10121','Mercanti','(VIA DEI)','n.restanti','Torino',''),
 (43195,'TO','10121','Mercantini Luigi','(VIA)','','Torino',''),
 (43196,'TO','10149','Messedaglia Angelo','(VIA)','','Torino',''),
 (43197,'TO','10153','Messina','(VIA)','','Torino',''),
 (43198,'TO','10132','Metastasio Pietro','(VIA)','','Torino',''),
 (43199,'TO','10121','Meucci Antonio','(VIA)','','Torino',''),
 (43200,'TO','10138','Mezzenile','(VIA)','','Torino',''),
 (43201,'TO','10121','Micca Pietro','(VIA)','tutti n.ri dispari','Torino',''),
 (43202,'TO','10122','Micca Pietro','(VIA)','tutti n.ri pari','Torino',''),
 (43203,'TO','10126','Michelangelo Buonarroti','(VIA)','','Torino',''),
 (43204,'TO','10134','Micheli Ferdinando','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43205,'TO','10131','Michelotti Ignazio','(PARCO)','','Torino',''),
 (43206,'TO','10132','Michelotti Suor Giovanna Francesca','(VIALE)','','Torino',''),
 (43207,'TO','10143','Migliara Giovanni','(LARGO)','','Torino',''),
 (43208,'TO','10143','Migliara Giovanni','(VIA)','','Torino',''),
 (43209,'TO','10144','Miglietti Vincenzo Maria','(VIA)','','Torino',''),
 (43210,'TO','10122','Milano','(VIA)','','Torino',''),
 (43211,'TO','10133','Milazzo','(VIA)','','Torino',''),
 (43212,'TO','10146','Millaures','(VIA)','','Torino',''),
 (43213,'TO','10123','Mille','(VIA DEI)','','Torino',''),
 (43214,'TO','10126','Millefonti','(LARGO)','','Torino',''),
 (43215,'TO','10126','Millefonti','(VIA)','','Torino',''),
 (43216,'TO','10127','Millelire Domenico','(VIA)','','Torino',''),
 (43217,'TO','10141','Millio Francesco','(VIA)','','Torino',''),
 (43218,'TO','10126','Millo Enrico','(VIALE)','','Torino',''),
 (43219,'TO','10121','Minzoni Don Carlo','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43220,'TO','10132','Mirabello','(VIA)','','Torino',''),
 (43221,'TO','10135','Mirafiori','(STRADA COMUNALE DI)','','Torino',''),
 (43222,'TO','10122','Misericordia','(VIA DELLA)','','Torino',''),
 (43223,'TO','10146','Mittone Francesco','(VIA)','','Torino',''),
 (43224,'TO','10138','Mocchie','(VIA)','','Torino',''),
 (43225,'TO','10141','Modane','(VIA)','','Torino',''),
 (43226,'TO','10152','Modena','(VIA)','n.pari 2/34    n.dispari 1/35','Torino',''),
 (43227,'TO','10153','Modena','(VIA)','n.restanti','Torino',''),
 (43228,'TO','10132','Modena Gustavo','(PIAZZA)','','Torino',''),
 (43229,'TO','10137','Modigliani Amedeo','(VIA)','','Torino',''),
 (43230,'TO','10146','Mogadiscio','(VIA)','','Torino',''),
 (43231,'TO','10131','Molino Colombini Giulia','(VIA)','','Torino',''),
 (43232,'TO','10156','Molino Del Villaretto','(STRADA COMUNALE DEL)','','Torino',''),
 (43233,'TO','10151','Molise','(CORSO)','','Torino',''),
 (43234,'TO','10141','Mollieres','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43235,'TO','10124','Mollino Carlo','(VIA)','','Torino',''),
 (43236,'TO','10136','Mombarcaro','(VIA)','','Torino',''),
 (43237,'TO','10136','Mombasiglio','(VIA)','','Torino',''),
 (43238,'TO','10139','Mompellato','(VIA)','','Torino',''),
 (43239,'TO','10146','Monastero','(PIAZZA DEL)','','Torino',''),
 (43240,'TO','10127','Monastir','(VIA)','','Torino',''),
 (43241,'TO','10131','Moncalieri','(CORSO)','n.pari 2/28    n.dispari 1/31','Torino',''),
 (43242,'TO','10133','Moncalieri','(CORSO)','n.restanti','Torino',''),
 (43243,'TO','10131','Moncalvo','(LARGO)','','Torino',''),
 (43244,'TO','10131','Moncalvo','(VIA)','','Torino',''),
 (43245,'TO','10143','Moncenisio','(PIAZZA)','','Torino',''),
 (43246,'TO','10154','Moncrivello','(VIA)','','Torino',''),
 (43247,'TO','10152','Mondovi\'','(VIA)','','Torino',''),
 (43248,'TO','10149','Mondrone','(VIA)','','Torino',''),
 (43249,'TO','10137','Monesiglio','(VIA)','','Torino',''),
 (43250,'TO','10136','Monfalcone','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43251,'TO','10131','Monferrato','(VIA)','','Torino',''),
 (43252,'TO','10139','Monforte','(VIA)','','Torino',''),
 (43253,'TO','10138','Monginevro','(VIA)','n.pari 2/42    n.dispari 1/37','Torino',''),
 (43254,'TO','10141','Monginevro','(VIA)','n.pari 44/210    n.dispari 39/209','Torino',''),
 (43255,'TO','10142','Monginevro','(VIA)','n.restanti','Torino',''),
 (43256,'TO','10153','Mongrando','(VIA)','','Torino',''),
 (43257,'TO','10132','Mongreno','(STRADA ALTA DI)','','Torino',''),
 (43258,'TO','10132','Mongreno','(STRADA COMUNALE DI)','','Torino',''),
 (43259,'TO','10147','Montalenghe','(VIA)','','Torino',''),
 (43260,'TO','10153','Montalto','(VIA)','','Torino',''),
 (43261,'TO','10137','Montanari Carlo','(PIAZZA)','','Torino',''),
 (43262,'TO','10154','Montanaro','(VIA)','','Torino',''),
 (43263,'TO','10143','Montano Massimo','(VIA)','','Torino',''),
 (43264,'TO','10139','Monte Albergian','(VIA)','','Torino',''),
 (43265,'TO','10141','Monte Asolone','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43266,'TO','10124','Montebello','(LARGO)','','Torino',''),
 (43267,'TO','10124','Montebello','(VIA)','','Torino',''),
 (43268,'TO','10135','Monte Cengio','(VIA)','','Torino',''),
 (43269,'TO','10142','Monte Cimone','(VIA)','','Torino',''),
 (43270,'TO','10127','Monte Corno','(VIA)','','Torino',''),
 (43271,'TO','10141','Monte Cristallo','(VIA)','','Torino',''),
 (43272,'TO','10139','Monte Cucco','(CORSO)','n.pari 2/54    n.dispari 1/55','Torino',''),
 (43273,'TO','10141','Monte Cucco','(CORSO)','n.restanti','Torino',''),
 (43274,'TO','10121','Montecuccoli Raimondo','(VIA)','','Torino',''),
 (43275,'TO','10121','Monte Di Pieta\'','(VIA)','n.pari 2/8    n.dispari 1/11bis','Torino',''),
 (43276,'TO','10122','Monte Di Pieta\'','(VIA)','n.restanti','Torino',''),
 (43277,'TO','10146','Monte Grappa','(CORSO)','tutti n.ri dispari','Torino',''),
 (43278,'TO','10145','Monte Grappa','(CORSO)','tutti n.ri pari','Torino',''),
 (43279,'TO','10148','Montello','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43280,'TO','10134','Monte Lungo','(CORSO)','','Torino',''),
 (43281,'TO','10132','Montemagno','(VIA)','','Torino',''),
 (43282,'TO','10154','Monte Nero','(VIA)','','Torino',''),
 (43283,'TO','10137','Monte Novegno','(VIA)','','Torino',''),
 (43284,'TO','10141','Monte Ortigara','(VIA)','','Torino',''),
 (43285,'TO','10135','Monte Pasubio','(VIA)','n.pari 2/80    n.dispari 1/89','Torino',''),
 (43286,'TO','10127','Monte Pasubio','(VIA)','n.restanti','Torino',''),
 (43287,'TO','10146','Monte Pertica','(VIA)','','Torino',''),
 (43288,'TO','10135','Monteponi','(VIA)','','Torino',''),
 (43289,'TO','10154','Monte Rosa','(VIA)','','Torino',''),
 (43290,'TO','10133','Monterotondo','(CORSO)','','Torino',''),
 (43291,'TO','10153','Monte Santo','(VIA)','','Torino',''),
 (43292,'TO','10135','Monte Sei Busi','(VIA)','','Torino',''),
 (43293,'TO','10149','Montesoglio','(VIA)','','Torino',''),
 (43294,'TO','10156','Monte Tabor','(PIAZZA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43295,'TO','10156','Monte Tabor','(VIA)','','Torino',''),
 (43296,'TO','10156','Monte Toraro','(VIA)','','Torino',''),
 (43297,'TO','10132','Monteu Da Po','(VIA)','','Torino',''),
 (43298,'TO','10154','Monte Valderoa','(VIA)','','Torino',''),
 (43299,'TO','10128','Montevecchio','(CORSO)','n.pari 2/30    n.dispari 1/31','Torino',''),
 (43300,'TO','10129','Montevecchio','(CORSO)','n.restanti','Torino',''),
 (43301,'TO','10154','Monteverdi Claudio','(VIA)','','Torino',''),
 (43302,'TO','10134','Montevideo','(VIA)','','Torino',''),
 (43303,'TO','10141','Monte Vodice','(VIA)','','Torino',''),
 (43304,'TO','10136','Montezemolo','(VIA)','','Torino',''),
 (43305,'TO','10135','Monti Augusta','(VIA)','','Torino',''),
 (43306,'TO','10131','Montiglio','(VIA)','','Torino',''),
 (43307,'TO','10126','Monti Vincenzo','(VIA)','','Torino',''),
 (43308,'TO','10152','Monza','(VIA)','','Torino',''),
 (43309,'TO','10135','Morandi Adolfo','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43310,'TO','10132','Morazzone','(VIA)','','Torino',''),
 (43311,'TO','10149','Morelli Domenico','(VIA)','','Torino',''),
 (43312,'TO','10138','Moretta','(VIA)','n.pari 2/20    n.dispari 1/23','Torino',''),
 (43313,'TO','10139','Moretta','(VIA)','n.restanti','Torino',''),
 (43314,'TO','10125','Morgari Oddino','(VIA)','','Torino',''),
 (43315,'TO','10143','Morghen','(VIA)','','Torino',''),
 (43316,'TO','10122','Moris Giuseppe','(VIA)','','Torino',''),
 (43317,'TO','10128','Morosini Francesco','(VIA)','n.pari 2/18    n.dispari 1/19','Torino',''),
 (43318,'TO','10129','Morosini Francesco','(VIA)','n.restanti','Torino',''),
 (43319,'TO','10131','Morozzo','(STRADA CONSORTILE DEL)','','Torino',''),
 (43320,'TO','10141','Morozzo','(VIA)','','Torino',''),
 (43321,'TO','10149','Mortara','(CORSO)','','Torino',''),
 (43322,'TO','10147','Mosca Gaetano','(VIA)','','Torino',''),
 (43323,'TO','10146','Mosso Angelo','(VIA)','','Torino',''),
 (43324,'TO','10154','Mottalciata','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43325,'TO','10155','Mottarone','(VIA)','','Torino',''),
 (43326,'TO','10151','Mughetti','(VIALE DEI)','','Torino',''),
 (43327,'TO','10126','Muratori Ludovico Antonio','(VIA)','','Torino',''),
 (43328,'TO','10141','Murazzano','(VIA)','','Torino',''),
 (43329,'TO','10123','Murazzi Del Po','()','tutti n.ri dispari','Torino',''),
 (43330,'TO','10124','Murazzi Del Po','()','tutti n.ri pari','Torino',''),
 (43331,'TO','10141','Muriaglio','(VIA)','','Torino',''),
 (43332,'TO','10142','Murialdo Don Leonardo','(VIA)','','Torino',''),
 (43333,'TO','10132','Murisengo','(VIA)','','Torino',''),
 (43334,'TO','10145','Murroni','(VIA)','','Torino',''),
 (43335,'TO','10143','Musine\'','(VIA)','','Torino',''),
 (43336,'TO','10146','Musso Ferraris Maria','(VIA)','','Torino',''),
 (43337,'TO','10149','Muzzano','(VIA)','','Torino',''),
 (43338,'TO','10137','Nallino Carlo Alfonso','(VIA)','','Torino',''),
 (43339,'TO','10124','Napione Giovanni Francesco','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43340,'TO','10152','Napoli','(LUNGO DORA)','','Torino',''),
 (43341,'TO','10126','Narzole','(VIA)','','Torino',''),
 (43342,'TO','10148','Natta Giulio','(VIA)','','Torino',''),
 (43343,'TO','10151','Nazario Sauro','(PIAZZA)','tutti n.ri dispari','Torino',''),
 (43344,'TO','10149','Nazario Sauro','(PIAZZA)','tutti n.ri pari','Torino',''),
 (43345,'TO','10143','Nazzaro Vincenzo','(VIA)','','Torino',''),
 (43346,'TO','10135','Negarville Celeste','(VIA)','','Torino',''),
 (43347,'TO','10136','Negri Ada','(VIA)','','Torino',''),
 (43348,'TO','10143','Netro','(VIA)','','Torino',''),
 (43349,'TO','10146','Niccolini Giovanni Battista','(VIA)','','Torino',''),
 (43350,'TO','10135','Nichelino','(VIA)','','Torino',''),
 (43351,'TO','10132','Nietzsche Federico','(VIA)','','Torino',''),
 (43352,'TO','10153','Nievo Ippolito','(VIA)','','Torino',''),
 (43353,'TO','10147','Nigra Costantino','(VIA)','','Torino',''),
 (43354,'TO','10137','Nitti Saverio','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43355,'TO','10126','Nizza','(PIAZZA)','','Torino',''),
 (43356,'TO','10125','Nizza','(VIA)','n.pari 2/40    n.dispari 1/69','Torino',''),
 (43357,'TO','10126','Nizza','(VIA)','n.pari 42/298    n.dispari 71/309','Torino',''),
 (43358,'TO','10127','Nizza','(VIA)','n.restanti','Torino',''),
 (43359,'TO','10148','Noasca','(VIA)','','Torino',''),
 (43360,'TO','10131','Nobile','(STRADA VICINALE DEL)','','Torino',''),
 (43361,'TO','10152','Noe\' Carlo','(VIA)','','Torino',''),
 (43362,'TO','10149','Nole','(VIA)','','Torino',''),
 (43363,'TO','10155','Nomaglio','(VIA)','','Torino',''),
 (43364,'TO','10137','Nomis Di Cossila Augusto','(VIA)','','Torino',''),
 (43365,'TO','10122','Nota Alberto','(VIA)','','Torino',''),
 (43366,'TO','10134','Notta Giovanni','(GIARDINO)','','Torino',''),
 (43367,'TO','10139','Novalesa','(VIA)','','Torino',''),
 (43368,'TO','10155','Novara','(CORSO)','n.dispari 1/15','Torino',''),
 (43369,'TO','10154','Novara','(CORSO)','n.dispari 17/127','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43370,'TO','10152','Novara','(CORSO)','n.pari 2/136','Torino',''),
 (43371,'TO','10153','Novara','(CORSO)','n.restanti','Torino',''),
 (43372,'TO','10152','Novi','(VIA)','','Torino',''),
 (43373,'TO','10137','Nuoro','(VIA)','','Torino',''),
 (43374,'TO','10133','Nuova','(VIA)','','Torino',''),
 (43375,'TO','10135','Oberdan Guglielmo','(VIA)','n.pari 2/98    n.dispari 1/103','Torino',''),
 (43376,'TO','10127','Oberdan Guglielmo','(VIA)','n.restanti','Torino',''),
 (43377,'TO','10156','Occimiano','(VIA)','','Torino',''),
 (43378,'TO','10149','Oglianico','(VIA)','','Torino',''),
 (43379,'TO','10137','Ogliaro Alfonso','(VIA)','','Torino',''),
 (43380,'TO','10146','Oleggio','(VIA)','','Torino',''),
 (43381,'TO','10135','Olivero Pier Domenico','(VIA)','','Torino',''),
 (43382,'TO','10148','Olivetti Arrigo','(VIA)','','Torino',''),
 (43383,'TO','10156','Olmi','(VIA DEGLI)','','Torino',''),
 (43384,'TO','10145','Omegna','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43385,'TO','10137','Omero','(PIAZZA)','','Torino',''),
 (43386,'TO','10129','Orbassano','(CORSO)','n.pari 6/70    n.dispari 75/75bis','Torino',''),
 (43387,'TO','10136','Orbassano','(CORSO)','n.pari 72/136    n.dispari 77/157','Torino',''),
 (43388,'TO','10137','Orbassano','(CORSO)','n.restanti','Torino',''),
 (43389,'TO','10129','Orbassano','(LARGO)','','Torino',''),
 (43390,'TO','10148','Orbetello','(VIA)','','Torino',''),
 (43391,'TO','10122','Orfane','(VIA DELLE)','','Torino',''),
 (43392,'TO','10149','Oriani Alfredo','(VIA)','','Torino',''),
 (43393,'TO','10141','Orione Don Luigi','(VIA)','','Torino',''),
 (43394,'TO','10133','Oristano','(VIA)','','Torino',''),
 (43395,'TO','10125','Ormea Carlo Francesco','(VIA)','n.pari 2/86    n.dispari 1/75','Torino',''),
 (43396,'TO','10126','Ormea Carlo Francesco','(VIA)','n.restanti','Torino',''),
 (43397,'TO','10131','Ornato Luigi','(VIA)','','Torino',''),
 (43398,'TO','10145','Ornavasso','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43399,'TO','10153','Oropa','(VIA)','','Torino',''),
 (43400,'TO','10141','Orsiera','(VIA)','','Torino',''),
 (43401,'TO','10145','Orta','(VIA)','','Torino',''),
 (43402,'TO','10149','Orvieto','(VIA)','','Torino',''),
 (43403,'TO','10141','Osasco','(VIA)','','Torino',''),
 (43404,'TO','10153','Oslavia','(VIA)','','Torino',''),
 (43405,'TO','10136','Osoppo','(VIA)','','Torino',''),
 (43406,'TO','10133','Ospedale San Vito','(STRADA DELL\')','','Torino',''),
 (43407,'TO','10139','Oulx','(VIA)','','Torino',''),
 (43408,'TO','10155','Oxilia Nino','(VIA)','','Torino',''),
 (43409,'TO','10123','Ozanam Federico','(VIA)','','Torino',''),
 (43410,'TO','10155','Ozegna','(VIA)','','Torino',''),
 (43411,'TO','10142','Ozieri','(VIA)','','Torino',''),
 (43412,'TO','10146','Pacchiotti Giacinto','(VIA)','','Torino',''),
 (43413,'TO','10154','Pacini Giovanni','(VIA)','','Torino',''),
 (43414,'TO','10144','Pacinotti Antonio','(VIA)','','Torino',''),
 (43415,'TO','10121','Paciotto Francesco','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43416,'TO','10131','Pacot Pinin','(VIA)','','Torino',''),
 (43417,'TO','10152','Padova','(VIA)','','Torino',''),
 (43418,'TO','10141','Paesana','(VIA)','','Torino',''),
 (43419,'TO','10154','Paganini Nicolo\'','(VIA)','','Torino',''),
 (43420,'TO','10134','Pagano Mario','(VIA)','','Torino',''),
 (43421,'TO','10126','Pagliani Luigi','(VIA)','','Torino',''),
 (43422,'TO','10141','Pagno','(VIA)','','Torino',''),
 (43423,'TO','10154','Paisiello Giovanni','(VIA)','','Torino',''),
 (43424,'TO','10137','Palatucci Giovanni','(VIA)','','Torino',''),
 (43425,'TO','10122','Palazzo Di Citta\'','(PIAZZA)','','Torino',''),
 (43426,'TO','10122','Palazzo Di Citta\'','(VIA)','','Torino',''),
 (43427,'TO','10122','Palazzo Madama','()','','Torino',''),
 (43428,'TO','10121','Paleocapa Pietro','(PIAZZA)','','Torino',''),
 (43429,'TO','10152','Palermo','(CORSO)','n.pari 2/86    n.dispari 1/89','Torino',''),
 (43430,'TO','10154','Palermo','(CORSO)','n.restanti','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43431,'TO','10152','Palermo','(LARGO)','','Torino',''),
 (43432,'TO','10155','Palestrina Pier Luigi','(VIA)','','Torino',''),
 (43433,'TO','10122','Palestro','(CORSO)','','Torino',''),
 (43434,'TO','10131','Palladio Andrea','(VIA)','','Torino',''),
 (43435,'TO','10153','Pallanza','(VIA)','','Torino',''),
 (43436,'TO','10153','Pallavicino Giorgio','(VIA)','','Torino',''),
 (43437,'TO','10147','Palli Natale','(VIA)','','Torino',''),
 (43438,'TO','10127','Palma Di Cesnola Luigi','(VIA)','','Torino',''),
 (43439,'TO','10144','Palmanova','(VIA)','','Torino',''),
 (43440,'TO','10143','Palmieri Pietro','(VIA)','n.pari 2/20    n.dispari 1/23','Torino',''),
 (43441,'TO','10138','Palmieri Pietro','(VIA)','n.restanti','Torino',''),
 (43442,'TO','10137','Pancalieri','(VIA)','','Torino',''),
 (43443,'TO','10127','Panetti Modesto','(VIA)','','Torino',''),
 (43444,'TO','10137','Panizza Barnaba','(VIA)','','Torino',''),
 (43445,'TO','10127','Pannunzio Marco','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43446,'TO','10151','Pansa','(STRADA DEL)','','Torino',''),
 (43447,'TO','10138','Paolini Federico','(VIA)','','Torino',''),
 (43448,'TO','10134','Paoli Pasquale','(VIA)','','Torino',''),
 (43449,'TO','10148','Paolo Della Cella','(VIA)','','Torino',''),
 (43450,'TO','10121','Papacino Alessandro Vittorio','(VIA)','','Torino',''),
 (43451,'TO','10144','Paravia Alessandro','(VIA)','','Torino',''),
 (43452,'TO','10144','Paravia Vigliardi Innocenzo','(PIAZZA)','','Torino',''),
 (43453,'TO','10126','Parco Del Valentino','()','','Torino',''),
 (43454,'TO','10135','Parco Piemonte','(GIARDINO)','','Torino',''),
 (43455,'TO','10155','Parella','(VIA)','','Torino',''),
 (43456,'TO','10151','Parenzo','(VIA)','','Torino',''),
 (43457,'TO','10121','Parini Giuseppe','(VIA)','','Torino',''),
 (43458,'TO','10148','Paris Andrea','(VIA)','','Torino',''),
 (43459,'TO','10152','Parma','(VIA)','n.pari 2/44    n.dispari 1/45','Torino',''),
 (43460,'TO','10153','Parma','(VIA)','n.restanti','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43461,'TO','10154','Paroletti Modesto','(VIA)','','Torino',''),
 (43462,'TO','10126','Parri Ferruccio','(PIAZZALE)','','Torino',''),
 (43463,'TO','10133','Parrocchia','(VIA ALLA)','','Torino',''),
 (43464,'TO','10132','Parrocchia Superga','(STRADA ALLA)','','Torino',''),
 (43465,'TO','10124','Partigiani','(VIALE)','','Torino',''),
 (43466,'TO','10154','Paruzzaro','(VIA)','','Torino',''),
 (43467,'TO','10134','Pascoli Giovanni','(CORSO)','','Torino',''),
 (43468,'TO','10156','Pascolo','(STRADA DEL)','','Torino',''),
 (43469,'TO','10132','Pasini Alberto','(PIAZZA)','','Torino',''),
 (43470,'TO','10122','Passalacqua Giuseppe Luigi','(VIA)','','Torino',''),
 (43471,'TO','10127','Passo Buole','(VIA)','n.pari 2/84    n.dispari 1/89','Torino',''),
 (43472,'TO','10135','Passo Buole','(VIA)','n.restanti','Torino',''),
 (43473,'TO','10146','Passo Del Brennero','(VIA)','','Torino',''),
 (43474,'TO','10146','Passoni Maria E Pier Luigi Fratelli','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43475,'TO','10146','Pasteur Luigi','(VIA)','','Torino',''),
 (43476,'TO','10128','Pastrengo','(VIA)','','Torino',''),
 (43477,'TO','10154','Pastrone Giovanni','(VIA)','','Torino',''),
 (43478,'TO','10155','Patetta Federico','(VIA)','','Torino',''),
 (43479,'TO','10132','Pavarino','(STRADA VICINALE DEL)','','Torino',''),
 (43480,'TO','10156','Pavarolo','(VIA)','','Torino',''),
 (43481,'TO','10135','Pavese Cesare','(VIA)','','Torino',''),
 (43482,'TO','10152','Pavia','(VIA)','','Torino',''),
 (43483,'TO','10147','Pavone','(VIA)','','Torino',''),
 (43484,'TO','10129','Peano Giuseppe','(VIA)','','Torino',''),
 (43485,'TO','10131','Pecetto','(STRADA COMUNALE DI)','','Torino',''),
 (43486,'TO','10152','Pedrotti Carlo','(VIA)','','Torino',''),
 (43487,'TO','10146','Pellerina','(STRADA COMUNALE DELLA)','','Torino',''),
 (43488,'TO','10139','Pellice','(VIA)','','Torino',''),
 (43489,'TO','10125','Pellico Silvio','(VIA)','','Torino',''),
 (43490,'TO','10151','Peonie','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43491,'TO','10148','Pepe Guglielmo','(VIA)','','Torino',''),
 (43492,'TO','10146','Perazzo Paolo','(VIA)','','Torino',''),
 (43493,'TO','10154','Pergolesi Giambattista','(VIA)','','Torino',''),
 (43494,'TO','10135','Pernati Di Momo','(VIA)','','Torino',''),
 (43495,'TO','10139','Perosa','(VIA)','','Torino',''),
 (43496,'TO','10154','Perosi Lorenzo','(VIA)','','Torino',''),
 (43497,'TO','10143','Perotti Giuseppe','(PIAZZA)','','Torino',''),
 (43498,'TO','10139','Perrero','(VIA)','','Torino',''),
 (43499,'TO','10146','Perroncito Edoardo','(VIA)','','Torino',''),
 (43500,'TO','10122','Perrone Ettore','(VIA)','','Torino',''),
 (43501,'TO','10155','Pertengo','(VIA)','','Torino',''),
 (43502,'TO','10137','Pertinace Publio Elvio','(VIA)','','Torino',''),
 (43503,'TO','10152','Perugia','(VIA)','','Torino',''),
 (43504,'TO','10151','Perussia','(STRADA DELLA)','','Torino',''),
 (43505,'TO','10151','Pervinche','(VIA DELLE)','','Torino',''),
 (43506,'TO','10152','Pesaro','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43507,'TO','10154','Pescara','(VIA)','','Torino',''),
 (43508,'TO','10134','Pescarolo Bellom','(VIA)','','Torino',''),
 (43509,'TO','10124','Pescatore Matteo','(VIA)','','Torino',''),
 (43510,'TO','10141','Peschiera','(CORSO)','tutti n.ri dispari','Torino',''),
 (43511,'TO','10138','Peschiera','(CORSO)','n.pari 64/174','Torino',''),
 (43512,'TO','10139','Peschiera','(CORSO)','n.pari restanti','Torino',''),
 (43513,'TO','10149','Pessinetto','(VIA)','','Torino',''),
 (43514,'TO','10126','Petitti Ilarione','(VIA)','','Torino',''),
 (43515,'TO','10126','Petrarca Francesco','(VIA)','','Torino',''),
 (43516,'TO','10154','Petrella Errico','(VIA)','','Torino',''),
 (43517,'TO','10121','Petrocchi Policarpo','(VIA)','','Torino',''),
 (43518,'TO','10126','Pettinati Luigi','(VIA)','','Torino',''),
 (43519,'TO','10149','Pettinengo','(VIA)','','Torino',''),
 (43520,'TO','10126','Peveragno','(VIA)','','Torino',''),
 (43521,'TO','10143','Peyron Amedeo','(PIAZZA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43522,'TO','10143','Peyron Amedeo','(VIA)','','Torino',''),
 (43523,'TO','10154','Pezzana Giacinta','(VIA)','','Torino',''),
 (43524,'TO','10127','Piacenza','(VIA)','','Torino',''),
 (43525,'TO','10141','Piaggia Carlo','(VIA)','','Torino',''),
 (43526,'TO','10146','Pianceri','(PASSAGGIO PRIVATO)','','Torino',''),
 (43527,'TO','10149','Pianezza','(VIA)','n.pari 2/100    n.dispari 1/103','Torino',''),
 (43528,'TO','10151','Pianezza','(VIA)','n.restanti','Torino',''),
 (43529,'TO','10144','Pianfei','(VIA)','','Torino',''),
 (43530,'TO','10122','Piave','(VIA)','','Torino',''),
 (43531,'TO','10129','Piazzi Giuseppe','(VIA)','','Torino',''),
 (43532,'TO','10131','Picco Alberto','(CORSO)','','Torino',''),
 (43533,'TO','10132','Pico Della Mirandola','(VIA)','','Torino',''),
 (43534,'TO','10145','Piedicavallo','(VIA)','','Torino',''),
 (43535,'TO','10131','Piemonte','(LUNGO PO)','','Torino',''),
 (43536,'TO','10149','Piero Della Francesca','(PIAZZA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43537,'TO','10154','Pietracqua Luigi','(VIA)','','Torino',''),
 (43538,'TO','10143','Piffetti Pietro','(VIA)','','Torino',''),
 (43539,'TO','10129','Pigafetta Francesco','(VIA)','','Torino',''),
 (43540,'TO','10143','Pilo Rosolino','(VIA)','n.pari 2/52    n.dispari 1/31','Torino',''),
 (43541,'TO','10145','Pilo Rosolino','(VIA)','n.restanti','Torino',''),
 (43542,'TO','10138','Pinasca','(VIA)','','Torino',''),
 (43543,'TO','10137','Pinchia Carlo','(VIA)','','Torino',''),
 (43544,'TO','10154','Pindemonte Ippolito','(VIA)','','Torino',''),
 (43545,'TO','10144','Pinelli Pier Dionigi','(VIA)','','Torino',''),
 (43546,'TO','10152','Pinerolo','(VIA)','','Torino',''),
 (43547,'TO','10122','Pingone Filiberto','(VIA)','','Torino',''),
 (43548,'TO','10137','Pinin Farina','(VIA)','','Torino',''),
 (43549,'TO','10135','Piobesi','(VIA)','','Torino',''),
 (43550,'TO','10156','Pioppi','(VIA DEI)','','Torino',''),
 (43551,'TO','10152','Piossasco','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43552,'TO','10132','Piova\'','(VIA)','','Torino',''),
 (43553,'TO','10135','Pio Vii','(VIA)','n.pari 2/112    n.dispari 1/109','Torino',''),
 (43554,'TO','10127','Pio Vii','(VIA)','n.restanti','Torino',''),
 (43555,'TO','10148','Pirandello Luigi','(VIA)','','Torino',''),
 (43556,'TO','10151','Pirano','(VIA)','','Torino',''),
 (43557,'TO','10144','Piria Raffaele','(VIA)','','Torino',''),
 (43558,'TO','10152','Pisa','(VIA)','n.pari 2/30    n.dispari 1/35','Torino',''),
 (43559,'TO','10153','Pisa','(VIA)','n.restanti','Torino',''),
 (43560,'TO','10127','Pisacane Carlo','(VIA)','','Torino',''),
 (43561,'TO','10141','Pisani Borg Carmelo','(VIA)','','Torino',''),
 (43562,'TO','10152','Pisano Andrea','(VIA)','','Torino',''),
 (43563,'TO','10137','Piscina','(VIA)','','Torino',''),
 (43564,'TO','10144','Pistoia','(VIA)','','Torino',''),
 (43565,'TO','10137','Pitagora','(PIAZZA)','','Torino',''),
 (43566,'TO','10127','Pizzi Italo','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43567,'TO','10134','Pizzorno Carlo','(VIA)','','Torino',''),
 (43568,'TO','10123','Plana Giovanni','(VIA)','','Torino',''),
 (43569,'TO','10135','Planteri Gian Giacomo','(VIA)','','Torino',''),
 (43570,'TO','10156','Platani','(VIA DEI)','','Torino',''),
 (43571,'TO','10135','Plava','(VIA)','','Torino',''),
 (43572,'TO','10127','Plinio Caio','(CORSO)','','Torino',''),
 (43573,'TO','10124','Po','(VIA)','tutti n.ri dispari','Torino',''),
 (43574,'TO','10123','Po','(VIA)','tutti n.ri pari','Torino',''),
 (43575,'TO','10135','Podgora','(VIA)','','Torino',''),
 (43576,'TO','10155','Poggio Giovanni','(VIA)','','Torino',''),
 (43577,'TO','10134','Poirino','(VIA)','','Torino',''),
 (43578,'TO','10135','Pola','(PIAZZALE)','','Torino',''),
 (43579,'TO','10135','Pola','(VIA)','','Torino',''),
 (43580,'TO','10153','Poliziano Angelo','(VIA)','','Torino',''),
 (43581,'TO','10141','Pollenzo','(VIA)','','Torino',''),
 (43582,'TO','10154','Pollone','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43583,'TO','10129','Polo Marco','(VIA)','','Torino',''),
 (43584,'TO','10138','Polonghera','(VIA)','','Torino',''),
 (43585,'TO','10126','Polonia','(CORSO)','','Torino',''),
 (43586,'TO','10126','Polonia','(PIAZZA)','','Torino',''),
 (43587,'TO','10137','Poma Carlo','(VIA)','','Torino',''),
 (43588,'TO','10135','Pomaretto','(VIA)','','Torino',''),
 (43589,'TO','10136','Pomaro','(VIA)','','Torino',''),
 (43590,'TO','10123','Pomba Giuseppe','(VIA)','','Torino',''),
 (43591,'TO','10134','Pomponazzi Pietro','(VIA)','','Torino',''),
 (43592,'TO','10154','Ponchielli Amilcare','(VIA)','','Torino',''),
 (43593,'TO','10149','Ponderano','(VIA)','','Torino',''),
 (43594,'TO','10155','Pont','(VIA)','','Torino',''),
 (43595,'TO','10133','Ponte Isabella A San Vito','(STRADA VICINALE DAL)','','Torino',''),
 (43596,'TO','10131','Ponte Verde','(STRADA DEL)','','Torino',''),
 (43597,'TO','10121','Ponza Michele','(VIA)','','Torino',''),
 (43598,'TO','10141','Ponzio Mario','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43599,'TO','10137','Pordenone','(VIA)','','Torino',''),
 (43600,'TO','10155','Porpora Nicola','(VIA)','n.pari 2/34    n.dispari 1/41','Torino',''),
 (43601,'TO','10154','Porpora Nicola','(VIA)','n.restanti','Torino',''),
 (43602,'TO','10152','Porporati Carlo Antonio','(VIA)','','Torino',''),
 (43603,'TO','10153','Porri Vincenzo','(VIA)','','Torino',''),
 (43604,'TO','10153','Porro Ignazio','(VIA)','','Torino',''),
 (43605,'TO','10155','Porta Carlo','(VIA)','','Torino',''),
 (43606,'TO','10121','Porta Nuova','(SOTTOPASSAGGIO)','tutti n.ri pari','Torino',''),
 (43607,'TO','10123','Porta Nuova','(SOTTOPASSAGGIO)','tutti n.ri dispari','Torino',''),
 (43608,'TO','10122','Porta Palatina','(VIA)','','Torino',''),
 (43609,'TO','10135','Portofino','(VIA)','','Torino',''),
 (43610,'TO','10137','Portone','(STRADA DEL)','','Torino',''),
 (43611,'TO','10149','Portula','(VIA)','','Torino',''),
 (43612,'TO','10141','Postumia','(VIA)','n.pari 2/34    n.dispari 1/33','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43613,'TO','10142','Postumia','(VIA)','n.restanti','Torino',''),
 (43614,'TO','10143','Potenza','(CORSO)','n.pari 2/40    n.dispari 1/39','Torino',''),
 (43615,'TO','10149','Potenza','(CORSO)','n.restanti','Torino',''),
 (43616,'TO','10136','Pozzi Tancredi','(VIA)','','Torino',''),
 (43617,'TO','10139','Pozzo Strada','(VIA)','','Torino',''),
 (43618,'TO','10139','Pragelato','(VIA)','','Torino',''),
 (43619,'TO','10139','Prali\'','(VIA)','','Torino',''),
 (43620,'TO','10153','Pralungo','(VIA)','','Torino',''),
 (43621,'TO','10135','Pramollo','(VIA)','','Torino',''),
 (43622,'TO','10143','Prarostino','(VIA)','','Torino',''),
 (43623,'TO','10121','Prati Giovanni','(VIA)','','Torino',''),
 (43624,'TO','10142','Premuda','(VIA)','','Torino',''),
 (43625,'TO','10121','Prestinari Marcello','(VIA)','','Torino',''),
 (43626,'TO','10148','Previati Gaetano','(VIA)','','Torino',''),
 (43627,'TO','10124','Primo Maggio','(VIALE)','','Torino',''),
 (43628,'TO','10151','Primule','(VIA DELLE)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43629,'TO','10123','Principe Amedeo','(VIA)','','Torino',''),
 (43630,'TO','10143','Principe D\'acaia','(VIA)','n.pari 2/12    n.dispari 1/11','Torino',''),
 (43631,'TO','10138','Principe D\'acaia','(VIA)','n.restanti','Torino',''),
 (43632,'TO','10147','Principe D\'anhalt','(VIA)','','Torino',''),
 (43633,'TO','10122','Principe Eugenio','(CORSO)','','Torino',''),
 (43634,'TO','10144','Principe Oddone','(CORSO)','tutti n.ri dispari','Torino',''),
 (43635,'TO','10122','Principe Oddone','(CORSO)','n.pari 2/24bis','Torino',''),
 (43636,'TO','10152','Principe Oddone','(CORSO)','n.restanti','Torino',''),
 (43637,'TO','10144','Principessa Clotilde','(VIA)','','Torino',''),
 (43638,'TO','10125','Principe Tommaso','(VIA)','','Torino',''),
 (43639,'TO','10141','Prinotti Don Lorenzo','(VIA)','','Torino',''),
 (43640,'TO','10152','Priocca Clemente Damiano','(VIA)','','Torino',''),
 (43641,'TO','10121','Promis Carlo','(VIA)','','Torino',''),
 (43642,'TO','10142','Pronda','(STRADA VICINALE DELLA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43643,'TO','10123','Provana Andrea','(VIA)','','Torino',''),
 (43644,'TO','10154','Puccini Giacomo','(VIA)','','Torino',''),
 (43645,'TO','10156','Puglia','(VIA)','','Torino',''),
 (43646,'TO','10154','Pugnani Gaetano','(VIA)','','Torino',''),
 (43647,'TO','10149','Quadrone Giovanbattista','(VIA)','','Torino',''),
 (43648,'TO','10135','Quarello Gioacchino','(VIA)','','Torino',''),
 (43649,'TO','10139','Quart','(VIA)','','Torino',''),
 (43650,'TO','10122','Quartieri','(VIA DEI)','','Torino',''),
 (43651,'TO','10142','Quarto Dei Mille','(VIA)','','Torino',''),
 (43652,'TO','10148','Quassolo','(VIA)','','Torino',''),
 (43653,'TO','10122','Quattro Marzo','(LARGO)','','Torino',''),
 (43654,'TO','10122','Quattro Marzo','(VIA)','','Torino',''),
 (43655,'TO','10136','Quattro Novembre','(CORSO)','','Torino',''),
 (43656,'TO','10156','Querce','(VIA DELLE)','','Torino',''),
 (43657,'TO','10148','Quincinetto','(VIA)','','Torino',''),
 (43658,'TO','10154','Quittengo','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43659,'TO','10153','Racagni Paolo','(VIA)','','Torino',''),
 (43660,'TO','10138','Racconigi','(CORSO)','n.pari 2/90    n.dispari 1/17','Torino',''),
 (43661,'TO','10139','Racconigi','(CORSO)','n.pari 92/222    n.dispari 19/91','Torino',''),
 (43662,'TO','10141','Racconigi','(CORSO)','n.dispari 93/227','Torino',''),
 (43663,'TO','10129','Racconigi','(CORSO)','n.restanti','Torino',''),
 (43664,'TO','10141','Racconigi','(LARGO)','','Torino',''),
 (43665,'TO','10125','Raffaello','(CORSO)','n.restanti','Torino',''),
 (43666,'TO','10126','Raffaello','(CORSO)','n.pari 2/20','Torino',''),
 (43667,'TO','10153','Ragazzoni Ernesto','(VIA)','','Torino',''),
 (43668,'TO','10137','Ragusa','(VIA)','','Torino',''),
 (43669,'TO','10147','Randaccio Giovanni','(VIA)','','Torino',''),
 (43670,'TO','10134','Rapallo','(VIA)','','Torino',''),
 (43671,'TO','10146','Rapisarda Mario','(GIARDINO)','','Torino',''),
 (43672,'TO','10123','Rattazzi Urbano','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43673,'TO','10152','Ravenna','(VIA)','','Torino',''),
 (43674,'TO','10153','Ravina Amedeo','(VIA)','','Torino',''),
 (43675,'TO','10155','Ravizza Alessandrina','(VIA)','','Torino',''),
 (43676,'TO','10132','Reaglie','(STRADA DI)','','Torino',''),
 (43677,'TO','10122','Reale','(PIAZZETTA)','','Torino',''),
 (43678,'TO','10141','Reano','(VIA)','','Torino',''),
 (43679,'TO','10134','Reduzzi Cesare','(VIA)','','Torino',''),
 (43680,'TO','10151','Refrancore','(VIA)','','Torino',''),
 (43681,'TO','10154','Regaldi Giuseppe','(VIA)','','Torino',''),
 (43682,'TO','10153','Reggio','(VIA)','','Torino',''),
 (43683,'TO','10146','Re Gianfrancesco','(VIA)','','Torino',''),
 (43684,'TO','10124','Regina Margherita','(CORSO)','n.dispari 1/105','Torino',''),
 (43685,'TO','10122','Regina Margherita','(CORSO)','n.dispari 107/159bis','Torino',''),
 (43686,'TO','10144','Regina Margherita','(CORSO)','n.pari 196/284    n.dispari 161/257','Torino',''),
 (43687,'TO','10143','Regina Margherita','(CORSO)','n.pari 286/338    n.dispari 259/337','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43688,'TO','10152','Regina Margherita','(CORSO)','n.pari 102/194','Torino',''),
 (43689,'TO','10153','Regina Margherita','(CORSO)','n.pari 2/100','Torino',''),
 (43690,'TO','10151','Regina Margherita','(CORSO)','n.restanti','Torino',''),
 (43691,'TO','10153','Regina Margherita','(LARGO)','','Torino',''),
 (43692,'TO','10152','Regio Parco','(CORSO)','n.dispari 1/61','Torino',''),
 (43693,'TO','10153','Regio Parco','(CORSO)','n.pari 2/62','Torino',''),
 (43694,'TO','10154','Regio Parco','(CORSO)','n.restanti','Torino',''),
 (43695,'TO','10155','Reiss Romoli Guglielmo','(VIA)','n.pari 2/14bis    n.dispari 1/17','Torino',''),
 (43696,'TO','10148','Reiss Romoli Guglielmo','(VIA)','n.restanti','Torino',''),
 (43697,'TO','10137','Re Natale','(GIARDINO)','','Torino',''),
 (43698,'TO','10141','Renier Rodolfo','(VIA)','','Torino',''),
 (43699,'TO','10136','Reni Guido','(VIA)','n.pari 2/122    n.dispari 1/111','Torino',''),
 (43700,'TO','10137','Reni Guido','(VIA)','n.restanti','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43701,'TO','10122','Repubblica','(PIAZZA DELLA)','n.pari 2/10    n.dispari 1/7    n.dispari 27','Torino',''),
 (43702,'TO','10152','Repubblica','(PIAZZA DELLA)','n.restanti','Torino',''),
 (43703,'TO','10154','Respighi Ottorino','(PIAZZA)','','Torino',''),
 (43704,'TO','10148','Ressia','(STRADA VICINALE DELLA)','','Torino',''),
 (43705,'TO','10121','Re Umberto','(CORSO)','n.pari 2/14    n.dispari 1/17','Torino',''),
 (43706,'TO','10128','Re Umberto','(CORSO)','n.pari 16/138    n.dispari 19/131','Torino',''),
 (43707,'TO','10134','Re Umberto','(CORSO)','n.restanti','Torino',''),
 (43708,'TO','10128','Re Umberto','(LARGO)','','Torino',''),
 (43709,'TO','10139','Revello','(VIA)','','Torino',''),
 (43710,'TO','10121','Revel Ottavio','(VIA)','','Torino',''),
 (43711,'TO','10133','Revigliasco','(STRADA COMUNALE DI)','','Torino',''),
 (43712,'TO','10133','Revigliasco','(STRADA VICINALE ANTICA)','','Torino',''),
 (43713,'TO','10148','Reycend Enrico','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43714,'TO','10139','Rey Guido','(VIA)','','Torino',''),
 (43715,'TO','10126','Reymond Carlo','(VIA)','','Torino',''),
 (43716,'TO','10124','Riberi','(VIA)','','Torino',''),
 (43717,'TO','10125','Ribet Giovanni','(VIA)','','Torino',''),
 (43718,'TO','10135','Riboli Timodeo','(VIA)','','Torino',''),
 (43719,'TO','10156','Ribordone','(VIA)','','Torino',''),
 (43720,'TO','10136','Ricaldone','(VIA)','','Torino',''),
 (43721,'TO','10153','Ricasoli Bettino','(VIA)','','Torino',''),
 (43722,'TO','10153','Ricci Giuseppe','(VIA)','','Torino',''),
 (43723,'TO','10135','Riccio Camillo','(VIA)','','Torino',''),
 (43724,'TO','10126','Richelmy Prospero','(VIA)','','Torino',''),
 (43725,'TO','10153','Ricotti Ercole','(VIA)','','Torino',''),
 (43726,'TO','10147','Ridotto','(VIA DEL)','','Torino',''),
 (43727,'TO','10142','Rieti','(VIA)','','Torino',''),
 (43728,'TO','10131','Righino','(STRADA DEL)','','Torino',''),
 (43729,'TO','10135','Rignon Felice','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43730,'TO','10135','Rigola Giuseppe','(VIA)','','Torino',''),
 (43731,'TO','10153','Rimini','(VIA)','','Torino',''),
 (43732,'TO','10141','Rio De Janeiro','(VIA)','','Torino',''),
 (43733,'TO','10127','Rismondo Francesco','(VIA)','','Torino',''),
 (43734,'TO','10143','Risorgimento','(PIAZZA)','','Torino',''),
 (43735,'TO','10154','Ristori Adelaide','(VIA)','','Torino',''),
 (43736,'TO','10137','Riva Del Garda','(VIA)','','Torino',''),
 (43737,'TO','10141','Rivalta','(VIA)','','Torino',''),
 (43738,'TO','10143','Rivara','(VIA)','','Torino',''),
 (43739,'TO','10152','Rivarolo','(VIA)','','Torino',''),
 (43740,'TO','10155','Rivarossa','(VIA)','','Torino',''),
 (43741,'TO','10139','Rivoli','(PIAZZA)','tutti n.ri dispari','Torino',''),
 (43742,'TO','10143','Rivoli','(PIAZZA)','n.pari 2/6','Torino',''),
 (43743,'TO','10145','Rivoli','(PIAZZA)','n.restanti','Torino',''),
 (43744,'TO','10143','Roasio','(VIA)','','Torino',''),
 (43745,'TO','10152','Robassonero','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43746,'TO','10156','Robinie','(VIA DELLE)','','Torino',''),
 (43747,'TO','10123','Rocca','(VIA DELLA)','','Torino',''),
 (43748,'TO','10134','Roccabruna','(VIA)','','Torino',''),
 (43749,'TO','10127','Rocca De\' Baldi','(VIA)','','Torino',''),
 (43750,'TO','10139','Roccaforte','(VIA)','','Torino',''),
 (43751,'TO','10151','Roccati Alessandro','(VIA)','','Torino',''),
 (43752,'TO','10143','Rocciamelone','(VIA)','','Torino',''),
 (43753,'TO','10146','Rochemolles','(VIA)','','Torino',''),
 (43754,'TO','10122','Rodi','(VIA)','','Torino',''),
 (43755,'TO','10124','Roero Di Costanze Ercole Tommaso','(VIA)','','Torino',''),
 (43756,'TO','10123','Rolando','(VIA)','','Torino',''),
 (43757,'TO','10123','Roma','(VIA)','tutti n.ri dispari','Torino',''),
 (43758,'TO','10121','Roma','(VIA)','tutti n.ri pari','Torino',''),
 (43759,'TO','10145','Romagnano','(VIA)','','Torino',''),
 (43760,'TO','10128','Romagnosi Giandomenico','(VIA)','','Torino',''),
 (43761,'TO','10156','Romania','(CORSO)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43762,'TO','10131','Romani Felice','(VIA)','','Torino',''),
 (43763,'TO','10137','Romita Giuseppe','(VIA)','','Torino',''),
 (43764,'TO','10156','Romolo E Remo','(PIAZZALE)','','Torino',''),
 (43765,'TO','10133','Ronchi','(STRADA DEI)','','Torino',''),
 (43766,'TO','10133','Ronchi','(VIA)','','Torino',''),
 (43767,'TO','10133','Ronchi Ai Cunioli Alti','(STRADA DEI)','','Torino',''),
 (43768,'TO','10155','Rondissone','(VIA)','','Torino',''),
 (43769,'TO','10155','Roppolo','(VIA)','','Torino',''),
 (43770,'TO','10146','Rosa Di Luxemburg','(VIA)','','Torino',''),
 (43771,'TO','10154','Rosa Norberto','(VIA)','','Torino',''),
 (43772,'TO','10134','Rosario Santa Fe\'','(VIA)','','Torino',''),
 (43773,'TO','10153','Rosazza','(VIA)','','Torino',''),
 (43774,'TO','10123','Rosine','(VIA DELLE)','','Torino',''),
 (43775,'TO','10126','Rosmini Antonio','(VIA)','','Torino',''),
 (43776,'TO','10143','Rosolino Pilo','(VIA)','n.pari 2/52    n.dispari 1/31','Torino',''),
 (43777,'TO','10145','Rosolino Pilo','(VIA)','n.restanti','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43778,'TO','10141','Rossana','(VIA)','','Torino',''),
 (43779,'TO','10124','Rossaro Carlo E Sigismondo','(GIARDINO)','','Torino',''),
 (43780,'TO','10128','Rosselli Carlo E Nello','(CORSO)','n.pari 2/52    n.dispari 1/39','Torino',''),
 (43781,'TO','10129','Rosselli Carlo E Nello','(CORSO)','n.pari 54/120    n.dispari 41/133','Torino',''),
 (43782,'TO','10141','Rosselli Carlo E Nello','(CORSO)','n.restanti','Torino',''),
 (43783,'TO','10154','Rossetti Gabriele','(VIA)','','Torino',''),
 (43784,'TO','10156','Rossi Ernesto','(VIA)','','Torino',''),
 (43785,'TO','10155','Rossi Lauro','(VIA)','','Torino',''),
 (43786,'TO','10124','Rossini Gioacchino','(VIA)','n.pari 2/32    n.dispari 1/25','Torino',''),
 (43787,'TO','10153','Rossini Gioacchino','(VIA)','n.restanti','Torino',''),
 (43788,'TO','10123','Rossi Teofilo Conte Di Montelera','(VIA)','','Torino',''),
 (43789,'TO','10141','Rosso Medardo','(VIA)','','Torino',''),
 (43790,'TO','10143','Rosta','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43791,'TO','10154','Rostagni Augusto','(PIAZZA)','','Torino',''),
 (43792,'TO','10135','Roveda Giovanni','(VIA)','','Torino',''),
 (43793,'TO','10136','Rovereto','(VIA)','n.pari 2/82    n.dispari 1/81','Torino',''),
 (43794,'TO','10137','Rovereto','(VIA)','n.restanti','Torino',''),
 (43795,'TO','10152','Rovigo','(VIA)','','Torino',''),
 (43796,'TO','10142','Rua Don Michele','(VIA)','','Torino',''),
 (43797,'TO','10139','Rubiana','(VIA)','','Torino',''),
 (43798,'TO','10137','Rubino Edoardo','(VIA)','','Torino',''),
 (43799,'TO','10148','Rueglio','(VIA)','','Torino',''),
 (43800,'TO','10141','Ruffini Francesco','(PARCO)','','Torino',''),
 (43801,'TO','10121','Ruffini Fratelli','(VIA)','','Torino',''),
 (43802,'TO','10147','Rulfi Michelangelo','(VIA)','','Torino',''),
 (43803,'TO','10133','Sabaudia','(VIA)','','Torino',''),
 (43804,'TO','10141','Sabotino','(PIAZZA)','tutti n.ri dispari','Torino',''),
 (43805,'TO','10138','Sabotino','(PIAZZA)','n.pari 2','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43806,'TO','10139','Sabotino','(PIAZZA)','n.restanti','Torino',''),
 (43807,'TO','10144','Saccarelli Gaspare','(VIA)','','Torino',''),
 (43808,'TO','10125','Sacchi Paolo','(VIA)','tutti n.ri dispari','Torino',''),
 (43809,'TO','10128','Sacchi Paolo','(VIA)','tutti n.ri pari','Torino',''),
 (43810,'TO','10146','Sacco E Vanzetti','(CORSO)','','Torino',''),
 (43811,'TO','10151','Saffarona','(STRADA DELLA)','','Torino',''),
 (43812,'TO','10138','Saffi Aurelio','(VIA)','','Torino',''),
 (43813,'TO','10121','Sagliano Micca','(VIA)','','Torino',''),
 (43814,'TO','10139','Sagra San Michele','(VIA)','n.pari 2/34    n.dispari 1/37','Torino',''),
 (43815,'TO','10141','Sagra San Michele','(VIA)','n.restanti','Torino',''),
 (43816,'TO','10152','Saint Bon','(VIA)','','Torino',''),
 (43817,'TO','10146','Salabertano','(VIA)','','Torino',''),
 (43818,'TO','10155','Salassa','(VIA)','','Torino',''),
 (43819,'TO','10146','Salbertrand','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43820,'TO','10152','Salerno','(VIA)','','Torino',''),
 (43821,'TO','10154','Salgari Emilio','(VIA)','','Torino',''),
 (43822,'TO','10137','Saliceto','(VIA)','','Torino',''),
 (43823,'TO','10133','Salino','(STRADA CONSORTILE DEL)','','Torino',''),
 (43824,'TO','10143','Saluggia','(VIA)','','Torino',''),
 (43825,'TO','10125','Saluzzo','(LARGO)','','Torino',''),
 (43826,'TO','10125','Saluzzo','(VIA)','n.pari 2/74    n.dispari 1/67','Torino',''),
 (43827,'TO','10126','Saluzzo','(VIA)','n.restanti','Torino',''),
 (43828,'TO','10137','Salvemini Gaetano','(CORSO)','n.pari 2/60    n.dispari 1/51','Torino',''),
 (43829,'TO','10095','Salvemini Gaetano','(CORSO)','n.restanti','GRUGLIASCO',''),
 (43830,'TO','10149','Salvini Tommaso','(VIA)','','Torino',''),
 (43831,'TO','10156','Samone','(VIA)','','Torino',''),
 (43832,'TO','10141','San Benedetto','(PIAZZALE)','','Torino',''),
 (43833,'TO','10154','San Benigno','(VIA)','','Torino',''),
 (43834,'TO','10141','San Bernardino','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43835,'TO','10123','San Carlo','(PIAZZA)','tutti n.ri dispari','Torino',''),
 (43836,'TO','10121','San Carlo','(PIAZZA)','tutti n.ri pari','Torino',''),
 (43837,'TO','10122','San Dalmazzo','(VIA)','','Torino',''),
 (43838,'TO','10155','Sandigliano','(VIA)','','Torino',''),
 (43839,'TO','10122','San Domenico','(VIA)','','Torino',''),
 (43840,'TO','10154','San Domenico Savio','(GIARDINO)','','Torino',''),
 (43841,'TO','10144','San Donato','(VIA)','','Torino',''),
 (43842,'TO','10133','San Fermo','(VIA)','','Torino',''),
 (43843,'TO','10123','San Francesco Da Paola','(VIA)','','Torino',''),
 (43844,'TO','10122','San Francesco D\'assisi','(VIA)','n.pari 2/20    n.dispari 1/17','Torino',''),
 (43845,'TO','10121','San Francesco D\'assisi','(VIA)','n.restanti','Torino',''),
 (43846,'TO','10138','Sanfront','(VIA)','','Torino',''),
 (43847,'TO','10134','San Gabriele Da Gorizia','(PIAZZA)','','Torino',''),
 (43848,'TO','10154','San Gaetano Thiene','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43849,'TO','10138','Sangano','(VIA)','','Torino',''),
 (43850,'TO','10155','San Germano','(VIA)','','Torino',''),
 (43851,'TO','10149','San Gillio','(VIA)','','Torino',''),
 (43852,'TO','10142','San Giorgio Canavese','(VIA)','','Torino',''),
 (43853,'TO','10122','San Giovanni','(PIAZZA)','','Torino',''),
 (43854,'TO','10152','San Giovanni Battista De La Salle','(VIA)','','Torino',''),
 (43855,'TO','10144','San Giovanni Bosco','(VIA)','','Torino',''),
 (43856,'TO','10152','San Giuseppe Benedetto Cottolengo','(VIA)','','Torino',''),
 (43857,'TO','10152','San Leone','(VICOLO)','','Torino',''),
 (43858,'TO','10122','San Lorenzo','(VICOLO)','','Torino',''),
 (43859,'TO','10134','San Marino','(VIA)','n.pari 2/40    n.dispari 1/41','Torino',''),
 (43860,'TO','10137','San Marino','(VIA)','n.restanti','Torino',''),
 (43861,'TO','10122','San Martino','(CORSO)','','Torino',''),
 (43862,'TO','10156','San Massimiliano Kolbe','(VIA)','','Torino',''),
 (43863,'TO','10123','San Massimo','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43864,'TO','10124','San Maurizio','(CORSO)','','Torino',''),
 (43865,'TO','10156','San Mauro','(STRADA)','','Torino',''),
 (43866,'TO','10135','San Michele Del Carso','(VIA)','','Torino',''),
 (43867,'TO','10147','San Pancrazio','(VIA)','','Torino',''),
 (43868,'TO','10141','San Paolo','(LARGO)','','Torino',''),
 (43869,'TO','10138','San Paolo','(VIA)','n.pari 2/26    n.dispari 1/25','Torino',''),
 (43870,'TO','10141','San Paolo','(VIA)','n.restanti','Torino',''),
 (43871,'TO','10152','San Pietro In Vincoli','(VIA)','','Torino',''),
 (43872,'TO','10125','San Pio V','(VIA)','','Torino',''),
 (43873,'TO','10121','San Quintino','(VIA)','','Torino',''),
 (43874,'TO','10132','San Raffaele','(VIA)','','Torino',''),
 (43875,'TO','10137','San Remo','(VIA)','n.pari 2/50    n.dispari 1/59','Torino',''),
 (43876,'TO','10135','San Remo','(VIA)','n.restanti','Torino',''),
 (43877,'TO','10143','San Rocchetto','(VIA)','','Torino',''),
 (43878,'TO','10133','San Rocco','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43879,'TO','10132','San Sebastiano Da Po','(VIA)','','Torino',''),
 (43880,'TO','10128','San Secondo','(PIAZZA)','','Torino',''),
 (43881,'TO','10128','San Secondo','(VIA)','','Torino',''),
 (43882,'TO','10152','San Simone','(VIA)','','Torino',''),
 (43883,'TO','10151','Sansovino Andrea','(VIA)','n.pari 2/266    n.dispari 1/271','Torino',''),
 (43884,'TO','10148','Sansovino Andrea','(VIA)','n.restanti','Torino',''),
 (43885,'TO','10122','Santa Chiara','(VIA)','','Torino',''),
 (43886,'TO','10123','Santa Croce','(VIA)','','Torino',''),
 (43887,'TO','10156','Santagata Luigi','(VIA)','','Torino',''),
 (43888,'TO','10124','Santa Giulia','(PIAZZA)','','Torino',''),
 (43889,'TO','10124','Santa Giulia','(VIA)','','Torino',''),
 (43890,'TO','10122','Sant\'agostino','(VIA)','','Torino',''),
 (43891,'TO','10133','Santa Lucia','(VIA)','','Torino',''),
 (43892,'TO','10131','Santa Margherita','(STRADA COMUNALE)','','Torino',''),
 (43893,'TO','10122','Santa Maria','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43894,'TO','10122','Santa Maria','(VICOLO)','','Torino',''),
 (43895,'TO','10142','Santa Maria Mazzarello','(VIA)','','Torino',''),
 (43896,'TO','10139','Sant\'ambrogio','(VIA)','','Torino',''),
 (43897,'TO','10131','Sant\'anna','(STRADA DI)','','Torino',''),
 (43898,'TO','10125','Sant\'anselmo','(VIA)','','Torino',''),
 (43899,'TO','10139','Sant\'antonino','(VIA)','','Torino',''),
 (43900,'TO','10121','Sant\'antonio Da Padova','(VIA)','','Torino',''),
 (43901,'TO','10136','Santa Rita Da Cascia','(PIAZZA)','','Torino',''),
 (43902,'TO','10122','Santarosa Pietro','(VIA)','','Torino',''),
 (43903,'TO','10131','Santarosa Santorre','(VIA)','','Torino',''),
 (43904,'TO','10121','Santa Teresa','(PIAZZETTA)','','Torino',''),
 (43905,'TO','10121','Santa Teresa','(VIA)','','Torino',''),
 (43906,'TO','10156','Sant\'elia','(VIA)','','Torino',''),
 (43907,'TO','10126','Santena','(VIA)','','Torino',''),
 (43908,'TO','10154','Santhia\'','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43909,'TO','10122','San Tommaso','(VIA)','n.pari 2/12    n.dispari 1/13','Torino',''),
 (43910,'TO','10121','San Tommaso','(VIA)','n.restanti','Torino',''),
 (43911,'TO','10124','Sant\'ottavio','(VIA)','','Torino',''),
 (43912,'TO','10131','San Vincenzo','(STRADA)','','Torino',''),
 (43913,'TO','10133','San Vito','(STRADA ANTICA DI)','','Torino',''),
 (43914,'TO','10133','San Vito A Ponte Isabella','(STRADA)','','Torino',''),
 (43915,'TO','10133','San Vito A Revigliasco','(STRADA COMUNALE)','','Torino',''),
 (43916,'TO','10147','Saorgio','(VIA)','','Torino',''),
 (43917,'TO','10142','Sapeto Giuseppe','(VIA)','','Torino',''),
 (43918,'TO','10133','Sappone','(STRADA)','','Torino',''),
 (43919,'TO','10127','Sapri','(VIA)','','Torino',''),
 (43920,'TO','10132','Saracco Giuseppe','(CORSO)','','Torino',''),
 (43921,'TO','10133','Sardegna','(LUNGO PO)','','Torino',''),
 (43922,'TO','10134','Sarpi Paolo','(VIA)','n.pari 2/94    n.dispari 1/91','Torino',''),
 (43923,'TO','10135','Sarpi Paolo','(VIA)','n.restanti','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43924,'TO','10139','Sarre','(VIA)','','Torino',''),
 (43925,'TO','10152','Sassari','(GIARDINO)','','Torino',''),
 (43926,'TO','10152','Sassari','(VIA)','','Torino',''),
 (43927,'TO','10132','Sassi','(STRADA COMUNALE DI)','','Torino',''),
 (43928,'TO','10151','Sauro Nazario','(PIAZZA)','tutti n.ri dispari','Torino',''),
 (43929,'TO','10149','Sauro Nazario','(PIAZZA)','tutti n.ri pari','Torino',''),
 (43930,'TO','10144','Savigliano','(VIA)','','Torino',''),
 (43931,'TO','10121','Savio Fratelli','(VIA)','','Torino',''),
 (43932,'TO','10122','Savoia','(PIAZZA)','','Torino',''),
 (43933,'TO','10152','Savona','(LUNGO DORA)','','Torino',''),
 (43934,'TO','10128','Savonarola Gerolamo','(VIA)','','Torino',''),
 (43935,'TO','10138','Scalenghe','(VIA)','','Torino',''),
 (43936,'TO','10146','Scapacino Giovanni Battista','(VIA)','','Torino',''),
 (43937,'TO','10156','Scarafiotti','(STRADA)','','Torino',''),
 (43938,'TO','10154','Scarlatti Alessandro','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43939,'TO','10137','Scarsellini Angelo','(VIA)','','Torino',''),
 (43940,'TO','10133','Scevola Muzio','(PIAZZA)','','Torino',''),
 (43941,'TO','10148','Schiapparelli Giovanni','(VIA)','','Torino',''),
 (43942,'TO','10152','Schiapparelli Giovanni Battista','(GIARDINO)','','Torino',''),
 (43943,'TO','10143','Schina Michele','(VIA)','n.pari 2/16    n.dispari 1/17','Torino',''),
 (43944,'TO','10144','Schina Michele','(VIA)','n.restanti','Torino',''),
 (43945,'TO','10152','Schio','(VIA)','','Torino',''),
 (43946,'TO','10148','Scialoja Antonio','(VIA)','','Torino',''),
 (43947,'TO','10132','Sciolze','(VIA)','','Torino',''),
 (43948,'TO','10132','Scipione L\'africano','(PIAZZA)','','Torino',''),
 (43949,'TO','10126','Sclopis Federico','(CORSO)','','Torino',''),
 (43950,'TO','10155','Scotellaro Rocco','(VIA)','','Torino',''),
 (43951,'TO','10134','Sebastopoli','(CORSO)','n.pari 2/98    n.dispari 1/99','Torino',''),
 (43952,'TO','10137','Sebastopoli','(CORSO)','n.dispari 101/263','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43953,'TO','10136','Sebastopoli','(CORSO)','n.restanti','Torino',''),
 (43954,'TO','10151','Segantini Giovanni','(VIA)','','Torino',''),
 (43955,'TO','10129','Segre Corrado','(VIA)','','Torino',''),
 (43956,'TO','10131','Segurara Caterina','(VIA)','','Torino',''),
 (43957,'TO','10131','Sei Ville','(STRADA DELLE)','','Torino',''),
 (43958,'TO','10131','Sella Quintino','(CORSO)','n.pari 2/58    n.dispari 1/69','Torino',''),
 (43959,'TO','10132','Sella Quintino','(CORSO)','n.restanti','Torino',''),
 (43960,'TO','10155','Sempione','(LARGO)','','Torino',''),
 (43961,'TO','10155','Sempione','(VIA)','n.pari 2/142','Torino',''),
 (43962,'TO','10154','Sempione','(VIA)','n.restanti','Torino',''),
 (43963,'TO','10131','Seneca','(VIALE)','n.pari 2/100    n.dispari 1/99','Torino',''),
 (43964,'TO','10133','Seneca','(VIALE)','n.restanti','Torino',''),
 (43965,'TO','10141','Serao Matilde','(VIA)','','Torino',''),
 (43966,'TO','10141','Serrano','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43967,'TO','10146','Servais Giovanni','(VIA)','','Torino',''),
 (43968,'TO','10155','Sesia','(VIA)','n.pari 2/18    n.dispari 1/29','Torino',''),
 (43969,'TO','10154','Sesia','(VIA)','n.restanti','Torino',''),
 (43970,'TO','10141','Sestriere','(VIA)','','Torino',''),
 (43971,'TO','10127','Sette Comuni','(VIA)','','Torino',''),
 (43972,'TO','10135','Settembrini Luigi','(CORSO)','','Torino',''),
 (43973,'TO','10131','Sette O Termine Forato','(STRADA DEL)','','Torino',''),
 (43974,'TO','10133','Settimio Severo','(VIALE)','','Torino',''),
 (43975,'TO','10154','Settimo','(STRADA DI)','n.pari 2/40    n.dispari 1/35','Torino',''),
 (43976,'TO','10156','Settimo','(STRADA DI)','n.pari 42/420    n.dispari 37/411','Torino',''),
 (43977,'TO','10036','Settimo','(STRADA DI)','n.dispari 385    n.restanti','SETTIMO TORINESE',''),
 (43978,'TO','10131','Sforzesca','(VIA)','','Torino',''),
 (43979,'TO','10122','Siccardi Giuseppe','(CORSO)','','Torino',''),
 (43980,'TO','10133','Sicilia','(CORSO)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43981,'TO','10135','Sidoli Giuditta','(VIA)','','Torino',''),
 (43982,'TO','10153','Siena','(LUNGO DORA)','','Torino',''),
 (43983,'TO','10132','Signorelli Luca','(VIA)','','Torino',''),
 (43984,'TO','10154','Signorini Telemaco','(VIA)','','Torino',''),
 (43985,'TO','10125','Silvio Pellico','(VIA)','','Torino',''),
 (43986,'TO','10124','Sineo Riccardo','(VIA)','','Torino',''),
 (43987,'TO','10154','Sinigaglia Leone','(VIA)','','Torino',''),
 (43988,'TO','10136','Siracusa','(CORSO)','n.pari 2/90    n.dispari 1/59','Torino',''),
 (43989,'TO','10137','Siracusa','(CORSO)','n.restanti','Torino',''),
 (43990,'TO','10148','Sirtori Giuseppe','(VIA)','','Torino',''),
 (43991,'TO','10145','Sismonda Angelo','(VIA)','','Torino',''),
 (43992,'TO','10149','Slataper Scipio','(VIA)','','Torino',''),
 (43993,'TO','10155','Soana','(VIA)','','Torino',''),
 (43994,'TO','10144','Sobrero Ascanio','(VIA)','','Torino',''),
 (43995,'TO','10154','Sofia','(PIAZZA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (43996,'TO','10149','Solari Gioele','(VIA)','','Torino',''),
 (43997,'TO','10132','Solaroli Di Briona Paolo','(VIA)','','Torino',''),
 (43998,'TO','10123','Soleri Marcello','(VIA)','','Torino',''),
 (43999,'TO','10134','Solero','(VIA)','','Torino',''),
 (44000,'TO','10121','Solferino','(PIAZZA)','','Torino',''),
 (44001,'TO','10127','Somalia','(VIA)','','Torino',''),
 (44002,'TO','10138','Somis Giovanni Battista','(VIA)','','Torino',''),
 (44003,'TO','10131','Sommacampagna','(VIA)','','Torino',''),
 (44004,'TO','10127','Sommariva','(VIA)','','Torino',''),
 (44005,'TO','10125','Sommeiller Germano','(CORSO)','n.pari 2/16    n.dispari 1/13','Torino',''),
 (44006,'TO','10128','Sommeiller Germano','(CORSO)','n.restanti','Torino',''),
 (44007,'TO','10144','Sondrio','(VIA)','','Torino',''),
 (44008,'TO','10154','Sordevolo','(VIA)','','Torino',''),
 (44009,'TO','10147','Sospello','(VIA)','','Torino',''),
 (44010,'TO','10146','Sostegno','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44011,'TO','10141','Spalato','(VIA)','','Torino',''),
 (44012,'TO','10134','Spallanzani Lazzaro','(VIA)','','Torino',''),
 (44013,'TO','10134','Spano Giovanni','(VIA)','','Torino',''),
 (44014,'TO','10139','Spanzotti Martino','(VIA)','','Torino',''),
 (44015,'TO','10148','Sparone','(VIA)','','Torino',''),
 (44016,'TO','10134','Spaventa Bertrando','(VIA)','','Torino',''),
 (44017,'TO','10135','Spazzapan Luigi','(VIA)','n.pari 2/20    n.dispari 1/19','Torino',''),
 (44018,'TO','10127','Spazzapan Luigi','(VIA)','n.restanti','Torino',''),
 (44019,'TO','10126','Sperino Casimiro','(VIA)','','Torino',''),
 (44020,'TO','10138','Speri Tito','(VIA)','','Torino',''),
 (44021,'TO','10126','Spezia','(CORSO)','','Torino',''),
 (44022,'TO','10143','Spoleto','(VIA)','','Torino',''),
 (44023,'TO','10154','Spontini Gaspare','(LARGO)','','Torino',''),
 (44024,'TO','10154','Spontini Gaspare','(VIA)','','Torino',''),
 (44025,'TO','10126','Spotorno','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44026,'TO','10141','Staffarda','(VIA)','','Torino',''),
 (44027,'TO','10135','Stampa Gaspara','(VIA)','','Torino',''),
 (44028,'TO','10148','Stampalia','(PIAZZA)','','Torino',''),
 (44029,'TO','10122','Stampatori','(VIA DEGLI)','','Torino',''),
 (44030,'TO','10148','Stampini Ettore','(VIA)','','Torino',''),
 (44031,'TO','10128','Stati Uniti','(CORSO)','tutti n.ri pari    n.dispari 1/27','Torino',''),
 (44032,'TO','10129','Stati Uniti','(CORSO)','n.dispari restanti','Torino',''),
 (44033,'TO','10122','Statuto','(PIAZZA)','n.pari 2/20    tutti n.ri dispari','Torino',''),
 (44034,'TO','10144','Statuto','(PIAZZA)','n.pari 22/26','Torino',''),
 (44035,'TO','10143','Statuto','(PIAZZA)','n.pari restanti','Torino',''),
 (44036,'TO','10155','Stazione Dora','()','','Torino',''),
 (44037,'TO','10127','Stazione Lingotto','()','','Torino',''),
 (44038,'TO','10125','Stazione Porta Nuova','()','','Torino',''),
 (44039,'TO','10122','Stazione Porta Susa','()','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44040,'TO','10156','Stazione Stura','()','','Torino',''),
 (44041,'TO','10134','Steffenone Vincenzo','(VIA)','','Torino',''),
 (44042,'TO','10126','Stellone','(VIA)','','Torino',''),
 (44043,'TO','10141','Stelvio','(VIA)','','Torino',''),
 (44044,'TO','10147','Stoppani Antonio','(VIA)','','Torino',''),
 (44045,'TO','10147','Stradella','(LARGO)','','Torino',''),
 (44046,'TO','10155','Stradella','(VIA)','n.pari 2/14    n.dispari 1/9','Torino',''),
 (44047,'TO','10147','Stradella','(VIA)','n.restanti','Torino',''),
 (44048,'TO','10156','Strambino','(VIA)','','Torino',''),
 (44049,'TO','10149','Stresa','(VIA)','','Torino',''),
 (44050,'TO','10148','Strona','(VIA)','','Torino',''),
 (44051,'TO','10132','Superga','(STRADA COMUNALE DI)','','Torino',''),
 (44052,'TO','10132','Superga','(STRADA VICINALE DI)','','Torino',''),
 (44053,'TO','10138','Susa','(VIA)','','Torino',''),
 (44054,'TO','10143','Svizzera','(CORSO)','n.pari 2/130    n.dispari 1/129','Torino',''),
 (44055,'TO','10149','Svizzera','(CORSO)','n.restanti','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44056,'TO','10132','Tabacchi Odoardo','(VIA)','','Torino',''),
 (44057,'TO','10155','Tacito Cornelio','(PIAZZA)','tutti n.ri dispari','Torino',''),
 (44058,'TO','10154','Tacito Cornelio','(PIAZZA)','tutti n.ri pari','Torino',''),
 (44059,'TO','10131','Tadini','(STRADA DEI)','','Torino',''),
 (44060,'TO','10134','Taggia','(VIA)','','Torino',''),
 (44061,'TO','10147','Tallone Cesare','(VIA)','','Torino',''),
 (44062,'TO','10143','Talucchi Giuseppe','(VIA)','','Torino',''),
 (44063,'TO','10154','Tamagno Francesco','(VIA)','','Torino',''),
 (44064,'TO','10156','Tanaro','(VIA)','','Torino',''),
 (44065,'TO','10155','Taranto','(CORSO)','n.pari 2/40','Torino',''),
 (44066,'TO','10154','Taranto','(CORSO)','n.restanti','Torino',''),
 (44067,'TO','10137','Taricco Sebastiano','(VIA)','','Torino',''),
 (44068,'TO','10124','Tarino Luigi','(VIA)','','Torino',''),
 (44069,'TO','10154','Tartini Giuseppe','(VIA)','','Torino',''),
 (44070,'TO','10142','Tarvisio','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44071,'TO','10143','Tassoni Alessandro','(CORSO)','n.pari 2/38    tutti n.ri dispari','Torino',''),
 (44072,'TO','10144','Tassoni Alessandro','(CORSO)','n.restanti','Torino',''),
 (44073,'TO','10122','Tasso Torquato','(VIA)','','Torino',''),
 (44074,'TO','10135','Tazzoli Enrico','(CORSO)','n.pari 2/80    n.dispari 1/99','Torino',''),
 (44075,'TO','10137','Tazzoli Enrico','(CORSO)','n.restanti','Torino',''),
 (44076,'TO','10146','Telesio Bernardino','(CORSO)','','Torino',''),
 (44077,'TO','10156','Tempia Stefano','(VIA)','','Torino',''),
 (44078,'TO','10137','Tempio Pausania','(VIA)','','Torino',''),
 (44079,'TO','10126','Tenda','(VIA)','','Torino',''),
 (44080,'TO','10143','Tenivelli Carlo','(VIA)','n.pari 2/4    n.dispari 1/3','Torino',''),
 (44081,'TO','10144','Tenivelli Carlo','(VIA)','n.restanti','Torino',''),
 (44082,'TO','10126','Tepice','(VIA)','','Torino',''),
 (44083,'TO','10152','Teramo','(VIA)','','Torino',''),
 (44084,'TO','10131','Termine Forato','(LA SALITA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44085,'TO','10154','Ternengo','(VIA)','','Torino',''),
 (44086,'TO','10149','Terni','(VIA)','n.pari 2/48    n.dispari 1/59','Torino',''),
 (44087,'TO','10151','Terni','(VIA)','n.restanti','Torino',''),
 (44088,'TO','10151','Terraneo Giovanni','(VIA)','','Torino',''),
 (44089,'TO','10133','Terrazze','(STRADA VICINALE DELLE)','','Torino',''),
 (44090,'TO','10126','Terzo Reggimento Alpini','(GIARDINO)','','Torino',''),
 (44091,'TO','10149','Tesso','(VIA)','','Torino',''),
 (44092,'TO','10132','Testi Fulvio','(VIA)','','Torino',''),
 (44093,'TO','10127','Testona','(VIA)','','Torino',''),
 (44094,'TO','10132','Tetti Bertoglio','(STRADA VICINALE DEI)','','Torino',''),
 (44095,'TO','10133','Tetti Gariglio','(STRADA AI)','','Torino',''),
 (44096,'TO','10133','Tetti Gramaglia','(STRADA DEI)','','Torino',''),
 (44097,'TO','10133','Tetti Rubino','(STRADA)','','Torino',''),
 (44098,'TO','10126','Thaon Di Revel Paolo','(VIALE)','','Torino',''),
 (44099,'TO','10141','Thermignon Pietro','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44100,'TO','10125','Thesauro','(VIA)','','Torino',''),
 (44101,'TO','10125','Thesauro Emanuele','(VIA)','','Torino',''),
 (44102,'TO','10126','Thonon','(VIA)','','Torino',''),
 (44103,'TO','10149','Thouar Pietro','(VIA)','','Torino',''),
 (44104,'TO','10131','Thovez Enrico','(VIALE)','','Torino',''),
 (44105,'TO','10142','Thures','(VIA)','','Torino',''),
 (44106,'TO','10126','Tibone Domenico','(VIA)','','Torino',''),
 (44107,'TO','10136','Ticineto','(VIA)','','Torino',''),
 (44108,'TO','10147','Ticino','(VIA)','','Torino',''),
 (44109,'TO','10126','Tiepolo Giovanbattista','(VIA)','','Torino',''),
 (44110,'TO','10156','Tigli','(VIA DEI)','','Torino',''),
 (44111,'TO','10141','Timavo','(VIA)','','Torino',''),
 (44112,'TO','10146','Timermans Giuseppe','(VIA)','','Torino',''),
 (44113,'TO','10136','Tintoretto','(VIA)','','Torino',''),
 (44114,'TO','10149','Tiraboschi Gerolamo','(VIA)','','Torino',''),
 (44115,'TO','10136','Tirreno','(LARGO)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44116,'TO','10134','Tirreno','(VIA)','n.dispari 1/69','Torino',''),
 (44117,'TO','10136','Tirreno','(VIA)','n.restanti','Torino',''),
 (44118,'TO','10126','Tiziano Vecellio','(VIA)','','Torino',''),
 (44119,'TO','10156','Toce','(VIA)','','Torino',''),
 (44120,'TO','10141','Tofane','(VIA)','','Torino',''),
 (44121,'TO','10135','Togliatti Palmiro','(VIA)','','Torino',''),
 (44122,'TO','10154','Tollegno','(VIA)','','Torino',''),
 (44123,'TO','10141','Tolmino','(VIA)','','Torino',''),
 (44124,'TO','10153','Tommaseo Nicolo\'','(VIA)','','Torino',''),
 (44125,'TO','10127','Tonale','(VIA)','','Torino',''),
 (44126,'TO','10131','Tonco','(VIA)','','Torino',''),
 (44127,'TO','10132','Tonello Michelangelo','(VIA)','','Torino',''),
 (44128,'TO','10127','Torrazza Piemonte','(VIA)','','Torino',''),
 (44129,'TO','10156','Torre Pellice','(VIA)','','Torino',''),
 (44130,'TO','10128','Torricelli Evangelista','(VIA)','n.pari 2/8    n.dispari 1/9','Torino',''),
 (44131,'TO','10129','Torricelli Evangelista','(VIA)','n.restanti','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44132,'TO','10153','Tortona','(CORSO)','','Torino',''),
 (44133,'TO','10149','Toscana','(CORSO)','n.pari 2/126    n.dispari 1/101','Torino',''),
 (44134,'TO','10151','Toscana','(CORSO)','n.restanti','Torino',''),
 (44135,'TO','10149','Toscana','(LARGO)','','Torino',''),
 (44136,'TO','10155','Toscanini Arturo','(VIA)','','Torino',''),
 (44137,'TO','10132','Toselli Giovanni','(PIAZZA)','','Torino',''),
 (44138,'TO','10129','Toselli Pietro','(VIA)','','Torino',''),
 (44139,'TO','10153','Toti Enrico','(PIAZZA)','','Torino',''),
 (44140,'TO','10132','Traforo Di Pino','(STRADA AL)','','Torino',''),
 (44141,'TO','10135','Traiano','(CORSO)','n.pari 2/100    n.dispari 1/109','Torino',''),
 (44142,'TO','10127','Traiano','(CORSO)','n.restanti','Torino',''),
 (44143,'TO','10138','Trana','(VIA)','','Torino',''),
 (44144,'TO','10139','Trapani','(CORSO)','n.pari 2/80    n.dispari 1/83','Torino',''),
 (44145,'TO','10141','Trapani','(CORSO)','n.restanti','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44146,'TO','10132','Traverse','(STRADA VICINALE DELLE)','','Torino',''),
 (44147,'TO','10148','Traversella','(VIA)','','Torino',''),
 (44148,'TO','10151','Traves','(VIA)','','Torino',''),
 (44149,'TO','10141','Trecate','(VIA)','','Torino',''),
 (44150,'TO','10122','Tre Galline','(VIA DELLE)','','Torino',''),
 (44151,'TO','10129','Trento','(CORSO)','','Torino',''),
 (44152,'TO','10144','Treviso','(VIA)','','Torino',''),
 (44153,'TO','10129','Trieste','(CORSO)','','Torino',''),
 (44154,'TO','10147','Trincee','(VIA DELLE)','','Torino',''),
 (44155,'TO','10141','Trinita\'','(VIA)','','Torino',''),
 (44156,'TO','10155','Trino','(VIA)','','Torino',''),
 (44157,'TO','10136','Tripoli','(VIA)','n.pari 2/80    n.dispari 1/69','Torino',''),
 (44158,'TO','10137','Tripoli','(VIA)','n.restanti','Torino',''),
 (44159,'TO','10145','Trivero','(VIA)','','Torino',''),
 (44160,'TO','10127','Trofarello','(VIA)','','Torino',''),
 (44161,'TO','10155','Tronzano','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44162,'TO','10155','Troya Vincenzo','(VIA)','','Torino',''),
 (44163,'TO','10134','Tunisi','(VIA)','','Torino',''),
 (44164,'TO','10128','Turati Filippo','(CORSO)','n.pari 2/62    n.dispari 1/47','Torino',''),
 (44165,'TO','10134','Turati Filippo','(CORSO)','n.restanti','Torino',''),
 (44166,'TO','10126','Turr Stefano','(VIALE)','','Torino',''),
 (44167,'TO','10144','Udine','(VIA)','n.pari 2/30    n.dispari 1/29','Torino',''),
 (44168,'TO','10149','Udine','(VIA)','n.restanti','Torino',''),
 (44169,'TO','10134','Uffreduzzi Ottorino','(VIA)','','Torino',''),
 (44170,'TO','10135','Ugolini Amedeo','(VIA)','','Torino',''),
 (44171,'TO','10156','Ulivi','(VIA DEGLI)','','Torino',''),
 (44172,'TO','10139','Ulzio','(VIA)','','Torino',''),
 (44173,'TO','10121','Umberto Biancamano','(VIA)','','Torino',''),
 (44174,'TO','10144','Umbria','(CORSO)','','Torino',''),
 (44175,'TO','10144','Umbria','(PIAZZA)','','Torino',''),
 (44176,'TO','10152','Undici Febbraio','(CORSO)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44177,'TO','10128','Unione Sovietica','(CORSO)','n.pari 2/62    n.dispari 1/47','Torino',''),
 (44178,'TO','10134','Unione Sovietica','(CORSO)','n.pari 64/286    n.dispari 49/249','Torino',''),
 (44179,'TO','10135','Unione Sovietica','(CORSO)','n.restanti','Torino',''),
 (44180,'TO','10126','Unita\' D\'italia','(CORSO)','n.pari 2/90    n.dispari 1/89','Torino',''),
 (44181,'TO','10127','Unita\' D\'italia','(CORSO)','n.restanti','Torino',''),
 (44182,'TO','10152','Urbino','(VIA)','','Torino',''),
 (44183,'TO','10147','Usseglio','(VIA)','','Torino',''),
 (44184,'TO','10126','Vado','(VIA)','','Torino',''),
 (44185,'TO','10143','Vagnone','(VIA)','n.pari 2    n.dispari 1/3','Torino',''),
 (44186,'TO','10144','Vagnone','(VIA)','n.restanti','Torino',''),
 (44187,'TO','10149','Val Della Torre','(VIA)','n.pari 2/138    n.dispari 1/139','Torino',''),
 (44188,'TO','10151','Val Della Torre','(VIA)','n.restanti','Torino',''),
 (44189,'TO','10155','Valdengo','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44190,'TO','10138','Valdieri','(VIA)','n.pari 2/6    n.dispari 1/5','Torino',''),
 (44191,'TO','10139','Valdieri','(VIA)','n.restanti','Torino',''),
 (44192,'TO','10122','Valdocco','(CORSO)','','Torino',''),
 (44193,'TO','10128','Valeggio','(VIA)','n.pari 2/32    n.dispari 1/29','Torino',''),
 (44194,'TO','10129','Valeggio','(VIA)','n.restanti','Torino',''),
 (44195,'TO','10126','Valentino','(PARCO DEL)','','Torino',''),
 (44196,'TO','10136','Valentino Francesco','(VIA)','','Torino',''),
 (44197,'TO','10127','Valenza','(VIA)','','Torino',''),
 (44198,'TO','10122','Valerio Lorenzo','(VIA)','','Torino',''),
 (44199,'TO','10147','Valfenera','(VIA)','','Torino',''),
 (44200,'TO','10121','Valfre\' Beato Sebastiano','(VIA)','','Torino',''),
 (44201,'TO','10146','Valgioie','(LARGO)','','Torino',''),
 (44202,'TO','10146','Valgioie','(VIA)','','Torino',''),
 (44203,'TO','10142','Val Lagarina','(VIA)','','Torino',''),
 (44204,'TO','10135','Vallarsa','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44205,'TO','10155','Vallauri Tommaso','(VIA)','','Torino',''),
 (44206,'TO','10132','Valle Dei Pomi','(STRADA)','','Torino',''),
 (44207,'TO','10154','Vallero Valerio','(VIA)','','Torino',''),
 (44208,'TO','10156','Valle Stretta','(VIA)','','Torino',''),
 (44209,'TO','10151','Vallette','(STRADA DELLE)','','Torino',''),
 (44210,'TO','10133','Val Pattonera','(STRADA COMUNALE)','','Torino',''),
 (44211,'TO','10125','Valperga Caluso Tommaso','(VIA)','','Torino',''),
 (44212,'TO','10134','Valperga Di Masino Cesare','(GIARDINO)','','Torino',''),
 (44213,'TO','10132','Valpiana','(STRADA)','','Torino',''),
 (44214,'TO','10155','Valprato','(VIA)','','Torino',''),
 (44215,'TO','10133','Val Salice','(STRADA)','n.dispari 273','Torino',''),
 (44216,'TO','10131','Val Salice','(STRADA)','n.restanti','Torino',''),
 (44217,'TO','10131','Val San Martino','(STRADA COMUNALE)','','Torino',''),
 (44218,'TO','10131','Val San Martino','(STRADA SUPERIORE)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44219,'TO','10142','Valsugana','(VIA)','','Torino',''),
 (44220,'TO','10126','Valtorta','(VICOLO)','','Torino',''),
 (44221,'TO','10124','Vanchiglia','(VIA)','','Torino',''),
 (44222,'TO','10141','Vandalino','(VIA)','n.pari 2/40    n.dispari 1/41','Torino',''),
 (44223,'TO','10142','Vandalino','(VIA)','n.restanti','Torino',''),
 (44224,'TO','10148','Vaninetti Giuseppe','(VIA)','','Torino',''),
 (44225,'TO','10131','Vanvitelli Luigi','(VIA)','','Torino',''),
 (44226,'TO','10126','Varaita','(VIA)','','Torino',''),
 (44227,'TO','10153','Varallo','(VIA)','','Torino',''),
 (44228,'TO','10153','Varano Alfonso','(VIA)','','Torino',''),
 (44229,'TO','10126','Varazze','(VIA)','','Torino',''),
 (44230,'TO','10152','Varese','(VIA)','','Torino',''),
 (44231,'TO','10133','Vasari Giorgio','(VIA)','','Torino',''),
 (44232,'TO','10124','Vasco Fratelli','(VIA)','','Torino',''),
 (44233,'TO','10141','Vasili Alessandri','(VIA)','','Torino',''),
 (44234,'TO','10138','Vassalli Eandi Abate Antonio','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44235,'TO','10153','Vegezzi Saverio','(VIA)','','Torino',''),
 (44236,'TO','10136','Veglia','(VIA)','','Torino',''),
 (44237,'TO','10128','Vela Vincenzo','(VIA)','','Torino',''),
 (44238,'TO','10146','Venalzio','(VIA)','','Torino',''),
 (44239,'TO','10148','Venaria','(STRADA)','','Torino',''),
 (44240,'TO','10151','Venaria','(STRADA ANTICA DELLA)','','Torino',''),
 (44241,'TO','10148','Venaria','(VIA)','','Torino',''),
 (44242,'TO','10138','Venasca','(VIA)','n.pari 2/18    n.dispari 1/19','Torino',''),
 (44243,'TO','10139','Venasca','(VIA)','n.restanti','Torino',''),
 (44244,'TO','10147','Venezia','(CORSO)','tutti n.ri dispari','Torino',''),
 (44245,'TO','10155','Venezia','(CORSO)','tutti n.ri pari','Torino',''),
 (44246,'TO','10133','Venticinque Aprile','(VIALE)','','Torino',''),
 (44247,'TO','10126','Ventimiglia','(VIA)','n.pari 2/126    n.dispari 1/121','Torino',''),
 (44248,'TO','10127','Ventimiglia','(VIA)','n.restanti','Torino',''),
 (44249,'TO','10121','Venti Settembre','(VIA)','n.pari 2/66    n.dispari 1/61','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44250,'TO','10122','Venti Settembre','(VIA)','n.restanti','Torino',''),
 (44251,'TO','10153','Verbano','(VIA)','','Torino',''),
 (44252,'TO','10151','Verbene','(VIA DELLE)','','Torino',''),
 (44253,'TO','10152','Vercelli','(CORSO)','n.pari 2/48    n.dispari 1/47','Torino',''),
 (44254,'TO','10155','Vercelli','(CORSO)','n.pari 50/308    n.dispari 49/305','Torino',''),
 (44255,'TO','10124','Verdi Giuseppe','(VIA)','','Torino',''),
 (44256,'TO','10135','Verga Giovanni','(VIA)','','Torino',''),
 (44257,'TO','10156','Verna','(STRADA DELLA)','','Torino',''),
 (44258,'TO','10136','Vernazza Giuseppe','(VIA)','','Torino',''),
 (44259,'TO','10149','Verolengo','(VIA)','','Torino',''),
 (44260,'TO','10152','Verona','(CORSO)','n.pari 2/22    n.dispari 1/25','Torino',''),
 (44261,'TO','10153','Verona','(CORSO)','n.restanti','Torino',''),
 (44262,'TO','10155','Veronese Paolo','(VIA)','n.pari 2/16    n.dispari 1/15','Torino',''),
 (44263,'TO','10148','Veronese Paolo','(VIA)','n.restanti','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44264,'TO','10155','Verres','(VIA)','','Torino',''),
 (44265,'TO','10152','Verrocchio Andrea','(VIA)','','Torino',''),
 (44266,'TO','10131','Verrua','(VIA)','','Torino',''),
 (44267,'TO','10139','Verzuolo','(VIA)','','Torino',''),
 (44268,'TO','10128','Vespucci Amerigo','(VIA)','n.pari 2/24    n.dispari 1/31','Torino',''),
 (44269,'TO','10129','Vespucci Amerigo','(VIA)','n.restanti','Torino',''),
 (44270,'TO','10155','Vestigne\'','(VIA)','','Torino',''),
 (44271,'TO','10133','Vetta Della Maddalena','(STRADA ESTERNA ALLA)','','Torino',''),
 (44272,'TO','10149','Vetta D\'italia','(PIAZZA)','','Torino',''),
 (44273,'TO','10153','Vezzolano','(VIA)','','Torino',''),
 (44274,'TO','10135','Vian Ignazio','(VIA)','','Torino',''),
 (44275,'TO','10151','Viarigi','(VIA)','','Torino',''),
 (44276,'TO','10133','Viassa','(STRADA DELLA)','','Torino',''),
 (44277,'TO','10141','Viberti Candido','(VIA)','','Torino',''),
 (44278,'TO','10147','Vibo\'','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44279,'TO','10137','Vicarelli Giuseppe','(VIA)','','Torino',''),
 (44280,'TO','10144','Vicenza','(VIA)','','Torino',''),
 (44281,'TO','10139','Vicoforte','(VIA)','','Torino',''),
 (44282,'TO','10128','Vico Giambattista','(VIA)','','Torino',''),
 (44283,'TO','10144','Vidua Carlo','(VIA)','','Torino',''),
 (44284,'TO','10152','Vigevano','(CORSO)','tutti n.ri dispari','Torino',''),
 (44285,'TO','10155','Vigevano','(CORSO)','tutti n.ri pari','Torino',''),
 (44286,'TO','10135','Vigliani Onorato','(VIA)','n.pari 2/132    n.dispari 1/93','Torino',''),
 (44287,'TO','10127','Vigliani Onorato','(VIA)','n.restanti','Torino',''),
 (44288,'TO','10149','Vigliano','(VIA)','','Torino',''),
 (44289,'TO','10144','Vigliardi Paravia Innocenzo','(PIAZZA)','','Torino',''),
 (44290,'TO','10122','Viglongo Andrea','(PIAZZETTA)','','Torino','GIA\' STAMPATORI (PIAZZA DEGLI)'),
 (44291,'TO','10132','Vignale','(VIA)','','Torino',''),
 (44292,'TO','10133','Vigne Di San Vito','(STRADA VICINALE DELLE)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44293,'TO','10138','Vigone','(VIA)','n.pari 2/32    n.dispari 1/33','Torino',''),
 (44294,'TO','10139','Vigone','(VIA)','n.restanti','Torino',''),
 (44295,'TO','10135','Villadeati','(VIA)','','Torino',''),
 (44296,'TO','10131','Villa Della Regina','(PIAZZALE)','','Torino',''),
 (44297,'TO','10131','Villa Della Regina','(VIA)','','Torino',''),
 (44298,'TO','10142','Villafranca Piemonte','(VIA)','','Torino',''),
 (44299,'TO','10142','Villa Giusti','(VIA)','','Torino',''),
 (44300,'TO','10133','Villa Glori','(VIA)','','Torino',''),
 (44301,'TO','10131','Villa Quiete','(VIA ALLA)','','Torino',''),
 (44302,'TO','10147','Villar','(VIA)','','Torino',''),
 (44303,'TO','10138','Villarbasse','(VIA)','n.pari 2/18    n.dispari 1/23','Torino',''),
 (44304,'TO','10141','Villarbasse','(VIA)','n.restanti','Torino',''),
 (44305,'TO','10151','Villar Dora','(STRADA)','','Torino',''),
 (44306,'TO','10156','Villaretto','(STRADA DEL)','','Torino',''),
 (44307,'TO','10156','Villaretto A Borgaro','(STRADA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44308,'TO','10138','Villar Focchiardo','(VIA)','n.pari 2/8    n.dispari 1/7','Torino',''),
 (44309,'TO','10139','Villar Focchiardo','(VIA)','n.restanti','Torino',''),
 (44310,'TO','10149','Villari Pasquale','(PIAZZA)','','Torino',''),
 (44311,'TO','10127','Villa Tommaso','(VIA)','','Torino',''),
 (44312,'TO','10138','Vinadio','(VIA)','n.pari 2/12    n.dispari 1/15','Torino',''),
 (44313,'TO','10139','Vinadio','(VIA)','n.restanti','Torino',''),
 (44314,'TO','10127','Vinovo','(VIA)','','Torino',''),
 (44315,'TO','10121','Vinzaglio','(CORSO)','','Torino',''),
 (44316,'TO','10133','Viola','(STRADA DELLA)','','Torino',''),
 (44317,'TO','10121','Viotti Giambattista','(VIA)','','Torino',''),
 (44318,'TO','10142','Vipacco','(VIA)','','Torino',''),
 (44319,'TO','10126','Virgilio','(VIALE)','','Torino',''),
 (44320,'TO','10124','Virginio Giovanni','(VIA)','','Torino',''),
 (44321,'TO','10154','Viriglio Alberto','(VIA)','','Torino',''),
 (44322,'TO','10138','Virle','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44323,'TO','10147','Vische','(VIA)','','Torino',''),
 (44324,'TO','10147','Visconti Marchese','(VIA)','','Torino',''),
 (44325,'TO','10122','Visitazione','(PIAZZETTA DELLA)','','Torino',''),
 (44326,'TO','10155','Vistrorio','(VIA)','','Torino',''),
 (44327,'TO','10149','Viterbo','(VIA)','','Torino',''),
 (44328,'TO','10131','Vittone Bernardo','(VIA)','','Torino',''),
 (44329,'TO','10147','Vittoria','(PIAZZA DELLA)','','Torino',''),
 (44330,'TO','10147','Vittoria','(VIA DELLA)','','Torino',''),
 (44331,'TO','10121','Vittorio Amedeo Ii','(VIA)','','Torino',''),
 (44332,'TO','10125','Vittorio Emanuele Ii','(CORSO)','n.dispari 1/53','Torino',''),
 (44333,'TO','10138','Vittorio Emanuele Ii','(CORSO)','n.pari restanti    n.dispari 127/135','Torino',''),
 (44334,'TO','10139','Vittorio Emanuele Ii','(CORSO)','n.dispari restanti','Torino',''),
 (44335,'TO','10128','Vittorio Emanuele Ii','(CORSO)','n.dispari 55/125','Torino',''),
 (44336,'TO','10123','Vittorio Emanuele Ii','(CORSO)','n.pari 2/56','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44337,'TO','10121','Vittorio Emanuele Ii','(CORSO)','n.pari 58/112','Torino',''),
 (44338,'TO','10128','Vittorio Emanuele Ii','(LARGO)','tutti n.ri dispari','Torino',''),
 (44339,'TO','10121','Vittorio Emanuele Ii','(LARGO)','tutti n.ri pari','Torino',''),
 (44340,'TO','10124','Vittorio Veneto','(PIAZZA)','tutti n.ri dispari','Torino',''),
 (44341,'TO','10123','Vittorio Veneto','(PIAZZA)','tutti n.ri pari','Torino',''),
 (44342,'TO','10131','Vittozzi Ascanio','(VIA)','','Torino',''),
 (44343,'TO','10149','Viu\'','(VIA)','','Torino',''),
 (44344,'TO','10154','Vivaldi Antonio','(VIA)','','Torino',''),
 (44345,'TO','10135','Vivanti Annie','(VIA)','','Torino',''),
 (44346,'TO','10146','Viverone','(VIA)','','Torino',''),
 (44347,'TO','10138','Vochieri Andrea','(VIA)','','Torino',''),
 (44348,'TO','10153','Voghera','(LUNGO DORA)','','Torino',''),
 (44349,'TO','10133','Volante Guido Alessandro','(STRADA)','','Torino',''),
 (44350,'TO','10135','Voli Melchiorre','(VIA)','','Torino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44351,'TO','10155','Volpiano','(VIA)','','Torino',''),
 (44352,'TO','10122','Volta Alessandro','(VIA)','','Torino',''),
 (44353,'TO','10133','Volturno','(VIA)','','Torino',''),
 (44354,'TO','10141','Volvera','(VIA)','','Torino',''),
 (44355,'TO','10154','Wuillermin Renato','(VIA)','','Torino',''),
 (44356,'TO','10137','Zambelli Giovanni','(VIA)','','Torino',''),
 (44357,'TO','10136','Zamenhof Lodovico Lazzaro','(GIARDINO)','','Torino',''),
 (44358,'TO','10154','Zandonai Riccardo','(VIA)','','Torino',''),
 (44359,'TO','10154','Zanella Giacomo','(VIA)','','Torino',''),
 (44360,'TO','10133','Zanetti','(STRADA ALLA VILLA)','','Torino',''),
 (44361,'TO','10133','Zara','(PIAZZA)','','Torino',''),
 (44362,'TO','10134','Zini Zino','(VIA)','','Torino',''),
 (44363,'TO','10147','Zubiena','(VIA)','','Torino',''),
 (44364,'TO','10145','Zumaglia','(VIA)','','Torino',''),
 (44365,'TO','10126','Zuretti Gianfranco','(VIA)','','Torino',''),
 (44366,'TS','34144','Abro Raffaele','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44367,'TS','34135','Acacie','(VIA DELLE)','','Trieste',''),
 (44368,'TS','34138','Agro','(VIA DELL\')','','Trieste',''),
 (44369,'TS','34141','Aiuole','(VIA DELLE)','','Trieste',''),
 (44370,'TS','34144','Alberti Leon Battista','(VIA)','','Trieste',''),
 (44371,'TS','34145','Albona','(VIA)','','Trieste',''),
 (44372,'TS','34121','Aldraga','(VIA)','','Trieste',''),
 (44373,'TS','34134','Aleardi Aleardo','(VIA)','','Trieste',''),
 (44374,'TS','34129','Alfieri Vittorio','(VIA)','n.pari 2/6    n.dispari 1/7','Trieste',''),
 (44375,'TS','34141','Alfieri Vittorio','(VIA)','n.restanti','Trieste',''),
 (44376,'TS','34121','Alighieri Dante','(VIA)','n.pari 2','Trieste',''),
 (44377,'TS','34122','Alighieri Dante','(VIA)','n.restanti','Trieste',''),
 (44378,'TS','34149','Alpi Giulie','(VIA)','','Trieste',''),
 (44379,'TS','34145','Altiforni','(VIA DEGLI)','','Trieste',''),
 (44380,'TS','34148','Amatori Tonino','(VIA)','','Trieste',''),
 (44381,'TS','34134','Amendola Giovanni','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44382,'TS','34141','Ananian Gregorio','(VIA)','','Trieste',''),
 (44383,'TS','34124','Annunziata','(VIA DELL\')','','Trieste',''),
 (44384,'TS','34144','Antenorei','(VIA DEGLI)','','Trieste',''),
 (44385,'TS','34149','Antico Andrea','(VIA)','','Trieste',''),
 (44386,'TS','34128','Antoni Carlo','(VIA)','','Trieste',''),
 (44387,'TS','34135','Apiari','(VIA DEGLI)','','Trieste',''),
 (44388,'TS','34136','Aquileia','(VIA)','','Trieste',''),
 (44389,'TS','34147','Aquilinia','(SOBBORGO)','','Trieste',''),
 (44390,'TS','34142','Archi Carlo','(VIA)','','Trieste',''),
 (44391,'TS','34123','Argento','(VIA DEGLI)','','Trieste',''),
 (44392,'TS','34135','Ariosto Lodovico','(VIA)','','Trieste',''),
 (44393,'TS','34121','Arsenale','(VIA DELL\')','','Trieste',''),
 (44394,'TS','34134','Artemidoro','(VIA)','','Trieste',''),
 (44395,'TS','34127','Artemisio','(CLIVO)','','Trieste',''),
 (44396,'TS','34121','Artisti','(VIA DEGLI)','','Trieste',''),
 (44397,'TS','34136','Ascoli Graziadio','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44398,'TS','34121','Asilo','(VIA)','','Trieste',''),
 (44399,'TS','34121','Audace','(MOLO)','','Trieste',''),
 (44400,'TS','34144','Autostrada','(PIAZZALE DELL\')','','Trieste',''),
 (44401,'TS','34135','Bachino Villan De','(VIA)','','Trieste',''),
 (44402,'TS','34123','Baciocchi Elisa','(VIA)','','Trieste',''),
 (44403,'TS','34145','Baiamonti Antonio','(PIAZZALE)','','Trieste',''),
 (44404,'TS','34146','Baiamonti Antonio','(VIA)','n.dispari 47/89','Trieste',''),
 (44405,'TS','34145','Baiamonti Antonio','(VIA)','n.restanti','Trieste',''),
 (44406,'TS','34127','Baiardi','(VIA DEI)','','Trieste',''),
 (44407,'TS','34127','Baieno Quinto','(VIA)','','Trieste',''),
 (44408,'TS','34134','Balbo Cesare','(VIA)','','Trieste',''),
 (44409,'TS','34123','Bandiera Fratelli','(MOLO)','','Trieste',''),
 (44410,'TS','34146','Banelli Carlo','(VIA)','','Trieste',''),
 (44411,'TS','34121','Barbacan','(PIAZZA)','','Trieste',''),
 (44412,'TS','34135','Barbariga','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44413,'TS','34148','Barbaro Aldo','(VIA)','','Trieste',''),
 (44414,'TS','34136','Barcola','(BORGO)','','Trieste',''),
 (44415,'TS','34139','Barison Giuseppe','(VIA)','','Trieste',''),
 (44416,'TS','34134','Barretti Giuseppe','(VIA)','','Trieste',''),
 (44417,'TS','34131','Barriera Vecchia','(ANDRONA)','','Trieste',''),
 (44418,'TS','34129','Barriera Vecchia','(LARGO)','','Trieste',''),
 (44419,'TS','34148','Barsan Antonio','(VIA)','','Trieste',''),
 (44420,'TS','34138','Bartoletti','(VIA)','','Trieste',''),
 (44421,'TS','34148','Bartoli Matteo Giulio','(VIA)','','Trieste',''),
 (44422,'TS','34142','Barzilai Salvatore','(VIA)','','Trieste',''),
 (44423,'TS','34136','Baseggio','(VIA DEI)','','Trieste',''),
 (44424,'TS','34149','Basovizza','(STRADA PER)','n.pari 112','Trieste',''),
 (44425,'TS','34128','Basovizza','(STRADA PER)','n.restanti','Trieste',''),
 (44426,'TS','34137','Bastia','(VIA DELLA)','','Trieste',''),
 (44427,'TS','34124','Bastione','(VIA DEL)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44428,'TS','34148','Batagely Rodolfo','(VIA)','','Trieste',''),
 (44429,'TS','34121','Battaglia','(VIA)','','Trieste',''),
 (44430,'TS','34142','Battaglia Raffaello','(LARGO)','','Trieste',''),
 (44431,'TS','34144','Battera Raimondo','(VIA)','','Trieste',''),
 (44432,'TS','34125','Battisti Cesare','(VIA)','','Trieste',''),
 (44433,'TS','34137','Bazzarini Antonio','(VIA)','','Trieste',''),
 (44434,'TS','34143','Bazzoni Riccardo','(VIA)','n.pari 6.1,6.2,8    n.dispari 15/17','Trieste',''),
 (44435,'TS','34124','Bazzoni Riccardo','(VIA)','n.restanti','Trieste',''),
 (44436,'TS','34128','Beato Angelico','(VIA)','','Trieste',''),
 (44437,'TS','34133','Beccaria Cesare','(VIA)','','Trieste',''),
 (44438,'TS','34121','Beccherie','(VIA DELLE)','','Trieste',''),
 (44439,'TS','34121','Beccherie Vecchie','(VIA)','','Trieste',''),
 (44440,'TS','34139','Beda Francesco','(VIA)','','Trieste',''),
 (44441,'TS','34016','Bellavista','(VIA)','','VILLA OPICINA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44442,'TS','34137','Belli Cristoforo','(VIA)','','Trieste',''),
 (44443,'TS','34121','Bellini Vincenzo','(VIA)','','Trieste',''),
 (44444,'TS','34123','Bellosguardo','(VIA)','n.pari 2/16    n.dispari 1/33','Trieste',''),
 (44445,'TS','34124','Bellosguardo','(VIA)','n.pari 18/44    n.dispari 35/55','Trieste',''),
 (44446,'TS','34143','Bellosguardo','(VIA)','n.restanti','Trieste',''),
 (44447,'TS','34123','Belpoggio','(VIA)','','Trieste',''),
 (44448,'TS','34135','Belvedere','(CAMPO)','','Trieste',''),
 (44449,'TS','34135','Belvedere','(SCALA)','','Trieste',''),
 (44450,'TS','34122','Benco Silvio','(PIAZZA)','','Trieste',''),
 (44451,'TS','34124','Benedetto Marcello','(VIA)','','Trieste',''),
 (44452,'TS','34148','Benussi Bernardo','(VIA)','n.pari 2/8    n.dispari 1/21','Trieste',''),
 (44453,'TS','34149','Benussi Bernardo','(VIA)','n.restanti','Trieste',''),
 (44454,'TS','34127','Berchet Giovanni','(VIA)','','Trieste',''),
 (44455,'TS','34137','Bergamasco','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44456,'TS','34139','Bergamino','(VIA DEL)','','Trieste',''),
 (44457,'TS','34136','Berlam','(VIA DEI)','','Trieste',''),
 (44458,'TS','34136','Bernardi Giuseppe','(VIA)','','Trieste',''),
 (44459,'TS','34131','Bernini Lorenzo','(VIA)','','Trieste',''),
 (44460,'TS','34124','Bersaglieri','(MOLO DEI)','','Trieste',''),
 (44461,'TS','34146','Bersezio Vittorio','(VIA)','','Trieste',''),
 (44462,'TS','34143','Besenghi Pasquale','(VIA)','','Trieste',''),
 (44463,'TS','34125','Besso Marco','(GALLERIA)','','Trieste',''),
 (44464,'TS','34142','Biasoletto Bartolomeo','(VIA)','','Trieste',''),
 (44465,'TS','34136','Bison Giuseppe Bernardo','(VIA)','','Trieste',''),
 (44466,'TS','34135','Boccaccio Giovanni','(VIA)','','Trieste',''),
 (44467,'TS','34124','Boccardi Alberto','(VIA)','','Trieste',''),
 (44468,'TS','34148','Boccherini Luigi','(VIA)','','Trieste',''),
 (44469,'TS','34128','Boegan Eugenio','(VIA)','','Trieste',''),
 (44470,'TS','34142','Bois De Chesne Alberto','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44471,'TS','34148','Boito Arrigo','(VIA)','','Trieste',''),
 (44472,'TS','34139','Bolaffio Vittorio','(VIA)','','Trieste',''),
 (44473,'TS','34136','Bonafate','(VIA)','','Trieste',''),
 (44474,'TS','34123','Bonaparte','(VIA)','','Trieste',''),
 (44475,'TS','34149','Bonazza Francesco','(VIA)','','Trieste',''),
 (44476,'TS','34139','Bonghi Ruggero','(SCALA)','','Trieste',''),
 (44477,'TS','34136','Bonomea','(VIA)','','Trieste',''),
 (44478,'TS','34126','Bonomo','(VIA)','','Trieste',''),
 (44479,'TS','34121','Bora','(VIA DELLA)','','Trieste',''),
 (44480,'TS','34135','Borghi Edoardo','(VIA)','','Trieste',''),
 (44481,'TS','34121','Borsa','(PIAZZA DELLA)','','Trieste',''),
 (44482,'TS','34121','Borsa','(VIA DELLA)','','Trieste',''),
 (44483,'TS','34126','Boschetto','(ROTONDA DEL)','n.pari 6    n.dispari 7','Trieste',''),
 (44484,'TS','34128','Boschetto','(ROTONDA DEL)','n.restanti','Trieste',''),
 (44485,'TS','34131','Bosco','(VIA DEL)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44486,'TS','34144','Bosco Don Giovanni','(VIA)','','Trieste',''),
 (44487,'TS','34149','Botro','(VIA DEL)','','Trieste',''),
 (44488,'TS','34123','Bottego Vittorio','(VIA)','','Trieste',''),
 (44489,'TS','34128','Botticelli Sandro','(VIA)','','Trieste',''),
 (44490,'TS','34136','Boveto','(VIA DEI)','','Trieste',''),
 (44491,'TS','34145','Bracco Roberto','(VIA)','','Trieste',''),
 (44492,'TS','34136','Braidotti Lodovico','(VIA)','','Trieste',''),
 (44493,'TS','34131','Bramante Donato','(VIA)','','Trieste',''),
 (44494,'TS','34128','Brandesia','(VIA)','','Trieste',''),
 (44495,'TS','34148','Brandolin Aldo','(VIA)','','Trieste',''),
 (44496,'TS','34149','Brigata Casale','(VIA)','','Trieste',''),
 (44497,'TS','34148','Brigata Osoppo','(VIA)','','Trieste',''),
 (44498,'TS','34139','Brigata Sassari','(VIA)','','Trieste',''),
 (44499,'TS','34144','Broletto','(VIA DEL)','','Trieste',''),
 (44500,'TS','34149','Brovedani Aurelio','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44501,'TS','34128','Brunelleschi Filippo','(VIA)','','Trieste',''),
 (44502,'TS','34136','Bruni Giuseppe','(VIA)','','Trieste',''),
 (44503,'TS','34125','Brunner Guido','(VIA)','','Trieste',''),
 (44504,'TS','34149','Budrio Bartolomeo','(VIA)','','Trieste',''),
 (44505,'TS','34121','Buffa Silvano','(SCALA)','','Trieste',''),
 (44506,'TS','34135','Buich Giovanni','(VIA)','','Trieste',''),
 (44507,'TS','34127','Buie D\'istria','(VIA)','','Trieste',''),
 (44508,'TS','34125','Buonarroti Michelangelo','(VIA)','n.pari 2/10    n.dispari 1/13','Trieste',''),
 (44509,'TS','34142','Buonarroti Michelangelo','(VIA)','n.pari 12/28    n.dispari 15/23','Trieste',''),
 (44510,'TS','34141','Buonarroti Michelangelo','(VIA)','n.restanti','Trieste',''),
 (44511,'TS','34148','Buozzi Bruno','(VIA)','','Trieste',''),
 (44512,'TS','34123','Burlo','(VIA DEI)','','Trieste',''),
 (44513,'TS','34142','Burton Richard Francis','(VIA)','','Trieste',''),
 (44514,'TS','34148','Busecchian Bruno','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44515,'TS','34136','Busoni Ferruccio','(VIA)','','Trieste',''),
 (44516,'TS','34147','Buttazzoni Carlo','(VIA)','n.pari 12/14','Trieste',''),
 (44517,'TS','34148','Buttazzoni Carlo','(VIA)','n.restanti','Trieste',''),
 (44518,'TS','34139','Butti Lorenzo','(VIA)','','Trieste',''),
 (44519,'TS','34121','Caboro','(VIA DI)','','Trieste',''),
 (44520,'TS','34147','Caboto Giovanni E Sebastiano','(VIA)','','Trieste',''),
 (44521,'TS','34129','Caccia Antonio','(VIA)','','Trieste',''),
 (44522,'TS','34142','Cacciatore','(VIALE AL)','','Trieste',''),
 (44523,'TS','34147','Cadamosto','(RIVA)','','Trieste',''),
 (44524,'TS','34147','Cadamosto','(VIA)','','Trieste',''),
 (44525,'TS','34147','Cadamosto Alvise','(RIVA)','','Trieste',''),
 (44526,'TS','34124','Cadorna Luigi','(VIA)','n.pari 2/24    n.dispari 1/17','Trieste',''),
 (44527,'TS','34123','Cadorna Luigi','(VIA)','n.restanti','Trieste',''),
 (44528,'TS','34144','Caduti Sul Lavoro','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44529,'TS','34147','Cagni Umberto','(PIAZZALE)','n.pari 6    n.dispari 7','Trieste',''),
 (44530,'TS','34148','Cagni Umberto','(PIAZZALE)','n.restanti','Trieste',''),
 (44531,'TS','34124','Calafai','(VICOLO DEI)','','Trieste',''),
 (44532,'TS','34145','Calcara','(VIA DELLA)','n.pari 2/54    tutti n.ri dispari','Trieste',''),
 (44533,'TS','34146','Calcara','(VIA DELLA)','n.pari restanti','Trieste',''),
 (44534,'TS','34137','Caldana','(VIA DEI)','','Trieste',''),
 (44535,'TS','34143','Calderai','(VIA DEI)','','Trieste',''),
 (44536,'TS','34127','Calpurnio','(VIA)','','Trieste',''),
 (44537,'TS','34143','Calvola','(VIA DI)','','Trieste',''),
 (44538,'TS','34136','Camaur Antonio','(VIA)','','Trieste',''),
 (44539,'TS','34135','Camber Barni','(VIA)','','Trieste',''),
 (44540,'TS','34139','Cambon Glauco','(VIA)','','Trieste',''),
 (44541,'TS','34149','Campanelle','(VIA DELLE)','','Trieste',''),
 (44542,'TS','34143','Campi Elisi','(SCALA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44543,'TS','34143','Campi Elisi','(VIALE)','','Trieste',''),
 (44544,'TS','34123','Campo Marzio','(ANDRONA DI)','','Trieste',''),
 (44545,'TS','34123','Campo Marzio','(VIA DI)','','Trieste',''),
 (44546,'TS','34143','Canal Giulio Ascanio','(LARGO)','','Trieste',''),
 (44547,'TS','34121','Canalpiccolo','(VIA DEL)','','Trieste',''),
 (44548,'TS','34137','Cancellieri Cristoforo','(VIA)','','Trieste',''),
 (44549,'TS','34128','Canciani Alfonso','(VIA)','','Trieste',''),
 (44550,'TS','34121','Candele','(VIA DELLE)','','Trieste',''),
 (44551,'TS','34129','Canova Antonio','(VIA)','n.pari 2/20    n.dispari 1/17','Trieste',''),
 (44552,'TS','34141','Canova Antonio','(VIA)','n.restanti','Trieste',''),
 (44553,'TS','34134','Cantu\' Cesare','(VIA)','','Trieste',''),
 (44554,'TS','34121','Capitelli','(VIA DEI)','','Trieste',''),
 (44555,'TS','34131','Capitolina','(VIA)','','Trieste',''),
 (44556,'TS','34145','Capodistria','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44557,'TS','34128','Capofonte','(VIA DEL)','','Trieste',''),
 (44558,'TS','34128','Capolino Giuseppe','(PIAZZALE)','','Trieste',''),
 (44559,'TS','34124','Cappello Francesco','(VIA)','','Trieste',''),
 (44560,'TS','34131','Cappuccini','(SCALA DEI)','','Trieste',''),
 (44561,'TS','34135','Caprile','(VIA)','n.dispari 3/9','Trieste',''),
 (44562,'TS','34134','Caprile','(VIA)','n.restanti','Trieste',''),
 (44563,'TS','34137','Caprin Giuseppe','(VIA)','','Trieste',''),
 (44564,'TS','34124','Capuano','(VIA)','n.pari 2/8    n.dispari 1/5','Trieste',''),
 (44565,'TS','34123','Capuano','(VIA)','n.restanti','Trieste',''),
 (44566,'TS','34128','Caravaggio','(VIA)','','Trieste',''),
 (44567,'TS','34144','Carbonara','(VIA)','','Trieste',''),
 (44568,'TS','34133','Carducci Giosue\'','(VIA)','n.pari 2/12','Trieste',''),
 (44569,'TS','34122','Carducci Giosue\'','(VIA)','n.pari 18/20    tutti n.ri dispari','Trieste',''),
 (44570,'TS','34125','Carducci Giosue\'','(VIA)','n.pari restanti','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44571,'TS','34147','Carletti Francesco','(VIA)','','Trieste',''),
 (44572,'TS','34143','Carli Gian Rinaldo','(VIA)','','Trieste',''),
 (44573,'TS','34123','Carlo Alberto','(PIAZZA)','','Trieste',''),
 (44574,'TS','34139','Carmelich Giorgio','(VIA)','','Trieste',''),
 (44575,'TS','34136','Carmelitani','(VIA DEI)','','Trieste',''),
 (44576,'TS','34145','Carnaro','(VIA)','','Trieste',''),
 (44577,'TS','34143','Carpaccio Vettor','(VIA)','','Trieste',''),
 (44578,'TS','34146','Carpineto','(VIA DEL)','n.pari 2/10.4    n.dispari 1/11','Trieste',''),
 (44579,'TS','34148','Carpineto','(VIA DEL)','n.restanti','Trieste',''),
 (44580,'TS','34133','Carpison','(VIA DEI)','','Trieste',''),
 (44581,'TS','34121','Cassa Risparmio','(VIA DELLA)','','Trieste',''),
 (44582,'TS','34127','Castagneto','(VICOLO DEL)','','Trieste',''),
 (44583,'TS','34137','Castaldi Panfilo','(VIA)','','Trieste',''),
 (44584,'TS','34149','Castelliere','(VIA DEL)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44585,'TS','34121','Castello','(VIA DEL)','','Trieste',''),
 (44586,'TS','34136','Castelmonte','(VIA)','','Trieste',''),
 (44587,'TS','34139','Castiglioni Arturo','(VIA)','','Trieste',''),
 (44588,'TS','34148','Castro Bruno','(VIA)','','Trieste',''),
 (44589,'TS','34148','Catalani Alfredo','(VIA)','','Trieste',''),
 (44590,'TS','34124','Catraro Ciriaco','(VIA)','','Trieste',''),
 (44591,'TS','34134','Cattaneo Carlo','(VIA)','','Trieste',''),
 (44592,'TS','34148','Cattaruzza Angelo','(VIA)','','Trieste',''),
 (44593,'TS','34121','Cattedrale','(PIAZZA DELLA)','','Trieste',''),
 (44594,'TS','34121','Cattedrale','(VIA DELLA)','','Trieste',''),
 (44595,'TS','34139','Cattinara','(STRADA DI)','n.pari 2/16    n.dispari 1','Trieste',''),
 (44596,'TS','34149','Cattinara','(STRADA DI)','n.restanti','Trieste',''),
 (44597,'TS','34127','Catullo','(VIA)','','Trieste',''),
 (44598,'TS','34129','Cavalli Iacopo','(VIA)','','Trieste',''),
 (44599,'TS','34121','Cavana','(ANDRONA DI)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44600,'TS','34121','Cavana','(PIAZZA DI)','','Trieste',''),
 (44601,'TS','34121','Cavana','(VIA DI)','n.pari 2/8    n.dispari 1/7','Trieste',''),
 (44602,'TS','34124','Cavana','(VIA DI)','n.restanti','Trieste',''),
 (44603,'TS','34121','Cavazzeni','(VIA DEI)','','Trieste',''),
 (44604,'TS','34128','Cave','(VIA DELLE)','','Trieste',''),
 (44605,'TS','34132','Cavour','(CORSO)','','Trieste',''),
 (44606,'TS','34136','Cedassamare','(SALITA)','','Trieste',''),
 (44607,'TS','34132','Cellini Benvenuto','(VIA)','','Trieste',''),
 (44608,'TS','34124','Cereria','(VIA DELLA)','','Trieste',''),
 (44609,'TS','34139','Cergna','(VIA DEI)','','Trieste',''),
 (44610,'TS','34136','Cerreto','(VIA DEL)','','Trieste',''),
 (44611,'TS','34127','Cesarotti Melchiorre','(ANDRONA)','','Trieste',''),
 (44612,'TS','34147','Cesca Giovanni','(VIA)','','Trieste',''),
 (44613,'TS','34146','Cherso','(ANDRONA)','','Trieste',''),
 (44614,'TS','34148','Cherubini Luigi','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44615,'TS','34141','Chiabrera Gabriello','(VIA)','','Trieste',''),
 (44616,'TS','34142','Chiadino','(BORGO)','','Trieste',''),
 (44617,'TS','34141','Chiadino','(VIA DI)','n.pari 2/14    n.dispari 1/11','Trieste',''),
 (44618,'TS','34142','Chiadino','(VIA DI)','n.restanti','Trieste',''),
 (44619,'TS','34142','Chiadino In Monte','(BORGO)','','Trieste',''),
 (44620,'TS','34144','Chiarbola Superiore','(BORGO)','','Trieste',''),
 (44621,'TS','34121','Chiauchiara','(VIA)','','Trieste',''),
 (44622,'TS','34128','Chiesa Damiano','(VIA)','','Trieste',''),
 (44623,'TS','34122','Chiozza','(VOLTI DI)','','Trieste',''),
 (44624,'TS','34121','Chiusa','(ANDRONA)','','Trieste',''),
 (44625,'TS','34124','Ciamician Giacomo','(VIA)','','Trieste',''),
 (44626,'TS','34133','Cicerone Marco Tullio','(VIA)','','Trieste',''),
 (44627,'TS','34137','Cigotti Nicolo\'','(VIA)','','Trieste',''),
 (44628,'TS','34136','Cilea Francesco','(VIA)','','Trieste',''),
 (44629,'TS','34148','Cimarosa Domenico','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44630,'TS','34136','Cisternone','(VIA DEL)','','Trieste',''),
 (44631,'TS','34132','Citta\' Di Santos','(LARGO)','n.dispari 1','Trieste',''),
 (44632,'TS','34135','Citta\' Di Santos','(LARGO)','n.restanti','Trieste',''),
 (44633,'TS','34145','Cittanova D\'istria','(VIA)','','Trieste',''),
 (44634,'TS','34136','Cividale','(VIA)','','Trieste',''),
 (44635,'TS','34142','Civrani','(VIA DEI)','','Trieste',''),
 (44636,'TS','34148','Codermatz Mario','(VIA)','','Trieste',''),
 (44637,'TS','34143','Colautti Arturo','(VIA)','','Trieste',''),
 (44638,'TS','34143','Coletti Giuseppe','(VIA DE)','','Trieste',''),
 (44639,'TS','34121','Collegio','(VIA DEL)','','Trieste',''),
 (44640,'TS','34144','Colleoni Bartolomeo','(VIA)','','Trieste',''),
 (44641,'TS','34136','Collio','(VIA DEL)','','Trieste',''),
 (44642,'TS','34135','Collotti Francesco','(VIA)','','Trieste',''),
 (44643,'TS','34126','Cologna','(VIA)','n.pari 2/20    n.dispari 1/23','Trieste',''),
 (44644,'TS','34127','Cologna','(VIA)','n.restanti','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44645,'TS','34134','Cologna In Monte','(BORGO)','','Trieste',''),
 (44646,'TS','34127','Cologna Monte Fiascone','(BORGO)','','Trieste',''),
 (44647,'TS','34121','Colombi','(VIA DEI)','','Trieste',''),
 (44648,'TS','34144','Colombo Cristoforo','(ANDRONA)','','Trieste',''),
 (44649,'TS','34144','Colombo Cristoforo','(VIA)','','Trieste',''),
 (44650,'TS','34124','Colonna Vittoria','(VIA)','','Trieste',''),
 (44651,'TS','34148','Colorni Eugenio','(VIA)','','Trieste',''),
 (44652,'TS','34123','Combi Carlo','(VIA)','n.pari 2/18    n.dispari 1/9','Trieste',''),
 (44653,'TS','34143','Combi Carlo','(VIA)','n.restanti','Trieste',''),
 (44654,'TS','34128','Comici Emilio','(VIA)','','Trieste',''),
 (44655,'TS','34135','Commerciale','(VIA)','n.pari 76/92    n.dispari 51/69','Trieste',''),
 (44656,'TS','34134','Commerciale','(VIA)','n.restanti','Trieste',''),
 (44657,'TS','34146','Comuzzi Pietro','(VIA)','','Trieste',''),
 (44658,'TS','34134','Conconello','(SALITA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44659,'TS','34144','Concordia','(VIA DELLA)','','Trieste',''),
 (44660,'TS','34141','Conti','(VIA)','n.pari 2/40    n.dispari 1/15','Trieste',''),
 (44661,'TS','34138','Conti','(VIA)','n.restanti','Trieste',''),
 (44662,'TS','34136','Contovello','(SALITA)','','Trieste',''),
 (44663,'TS','34121','Coppa','(ANDRONA DEL)','','Trieste',''),
 (44664,'TS','34121','Coppa','(VIA)','','Trieste',''),
 (44665,'TS','34137','Coppo Pietro','(VIA)','','Trieste',''),
 (44666,'TS','34135','Cordaroli','(VIA DEI)','','Trieste',''),
 (44667,'TS','34148','Corelli Arcangelo','(VIA)','','Trieste',''),
 (44668,'TS','34136','Cormons','(VIA)','','Trieste',''),
 (44669,'TS','34124','Cornelia Romana','(PIAZZA)','','Trieste',''),
 (44670,'TS','34133','Coroneo','(VIA DEL)','','Trieste',''),
 (44671,'TS','34128','Correggio','(VIA DEL)','','Trieste',''),
 (44672,'TS','34131','Corridoni Filippo','(VIA)','','Trieste',''),
 (44673,'TS','34132','Corsi Guido','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44674,'TS','34121','Corte','(ANDRONA)','','Trieste',''),
 (44675,'TS','34121','Corte','(VIA DELLA)','','Trieste',''),
 (44676,'TS','34123','Corti','(VIA)','','Trieste',''),
 (44677,'TS','34146','Cossa Pietro','(VIA)','','Trieste',''),
 (44678,'TS','34137','Costalunga','(VIA)','n.pari 2/66    n.dispari 1/43','Trieste',''),
 (44679,'TS','34148','Costalunga','(VIA)','n.dispari 189/209    n.dispari 213/219','Trieste',''),
 (44680,'TS','34149','Costalunga','(VIA)','n.restanti','Trieste',''),
 (44681,'TS','34121','Costanzi','(PASSO)','','Trieste',''),
 (44682,'TS','34147','Cosulich','(VIA DEI)','','Trieste',''),
 (44683,'TS','34128','Cozzi Napoleone','(VIA)','','Trieste',''),
 (44684,'TS','34148','Crisciani Armando','(VIA)','','Trieste',''),
 (44685,'TS','34125','Crispi Francesco','(VIA)','n.pari 2/44    n.dispari 1/39','Trieste',''),
 (44686,'TS','34129','Crispi Francesco','(VIA)','n.pari 46/52    n.dispari 41/45','Trieste',''),
 (44687,'TS','34126','Crispi Francesco','(VIA)','n.restanti','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44688,'TS','34128','Croatto Bruno','(VIA)','','Trieste',''),
 (44689,'TS','34124','Crociferi','(VIA DEI)','','Trieste',''),
 (44690,'TS','34121','Crocifisso','(VIA DEL)','','Trieste',''),
 (44691,'TS','34121','Crosada','(VIA DI)','','Trieste',''),
 (44692,'TS','34148','Cubi Giulio','(VIA)','','Trieste',''),
 (44693,'TS','34139','Cumano Costantino','(VIA)','','Trieste',''),
 (44694,'TS','34126','Cunicoli','(VIA DEI)','','Trieste',''),
 (44695,'TS','34148','Curiel Eugenio','(VIA)','','Trieste',''),
 (44696,'TS','34141','Da Feltre Vittorino','(VIA)','','Trieste',''),
 (44697,'TS','34137','D\'alessio Nicoletto','(VIA)','','Trieste',''),
 (44698,'TS','34123','Dall\'ongaro Francesco','(VIA)','','Trieste',''),
 (44699,'TS','34122','Dalmazia','(PIAZZA)','n.pari 2','Trieste',''),
 (44700,'TS','34133','Dalmazia','(PIAZZA)','n.dispari restanti','Trieste',''),
 (44701,'TS','34134','Dalmazia','(PIAZZA)','n.pari restanti','Trieste',''),
 (44702,'TS','34132','Dalmazia','(PIAZZA)','n.dispari 1','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44703,'TS','34144','D\'alviano Bartolomeo','(VIA)','','Trieste',''),
 (44704,'TS','34144','Dandolo Enrico','(VIA)','','Trieste',''),
 (44705,'TS','34139','D\'angeli Massimiliano','(VIA)','','Trieste',''),
 (44706,'TS','34137','D\'annunzio Gabriele','(VIALE)','n.dispari 1/9','Trieste',''),
 (44707,'TS','34138','D\'annunzio Gabriele','(VIALE)','n.restanti','Trieste',''),
 (44708,'TS','34133','Da Palestrina Pier Luigi','(VIA)','','Trieste',''),
 (44709,'TS','34145','Da Pirano Lodovico','(VIA)','','Trieste',''),
 (44710,'TS','34148','Da Ponte Lorenzo','(VIA)','','Trieste',''),
 (44711,'TS','34148','Dardi Ferruccio','(VIA)','','Trieste',''),
 (44712,'TS','34143','Daurant Ettore','(VIA)','','Trieste',''),
 (44713,'TS','34142','Da Vedano Fra\' Pace','(VIA)','','Trieste',''),
 (44714,'TS','34147','Da Verazzano Giovanni','(RIVA)','','Trieste',''),
 (44715,'TS','34147','Da Verazzano Giovanni','(VIA)','','Trieste',''),
 (44716,'TS','34135','Davis Sara','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44717,'TS','34129','D\'azeglio Massimo','(VIA)','','Trieste',''),
 (44718,'TS','34149','De Almerigotti Alessandro','(VIA)','','Trieste',''),
 (44719,'TS','34124','De Amicis Edmondo','(VIA)','n.pari 2/12    n.dispari 1/17','Trieste',''),
 (44720,'TS','34143','De Amicis Edmondo','(VIA)','n.restanti','Trieste',''),
 (44721,'TS','34135','De Bachino Villan','(VIA)','','Trieste',''),
 (44722,'TS','34148','De Berti Antonio','(PIAZZALE)','','Trieste',''),
 (44723,'TS','34142','De Brigido Pompeo','(VIA)','','Trieste',''),
 (44724,'TS','34124','De Fin','(VIA)','','Trieste',''),
 (44725,'TS','34148','De Franceschi Carlo','(VIA)','n.pari 2/24    n.dispari 1/23','Trieste',''),
 (44726,'TS','34149','De Franceschi Carlo','(VIA)','n.restanti','Trieste',''),
 (44727,'TS','34139','De Gasperi Alcide','(PIAZZALE)','n.restanti','Trieste',''),
 (44728,'TS','34138','De Gasperi Alcide','(PIAZZALE)','n.pari 2    n.dispari 3','Trieste',''),
 (44729,'TS','34142','Degli Aldegardi Nicolo\'','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44730,'TS','34143','De Guardi Francesco E Giannantonio','(VIA)','','Trieste',''),
 (44731,'TS','34148','De Jenner Luigi','(VIA)','','Trieste',''),
 (44732,'TS','34149','Dell\'acqua Cesare','(VIA)','','Trieste',''),
 (44733,'TS','34126','Della Croce Ireneo','(VIA)','','Trieste',''),
 (44734,'TS','34137','Della Vedova Michele','(VIA)','','Trieste',''),
 (44735,'TS','34142','Delmestri Giuseppe E Luca','(VIA)','','Trieste',''),
 (44736,'TS','34142','De Marchesetti Carlo','(VIA)','n.pari 2/8    n.dispari 1/49','Trieste',''),
 (44737,'TS','34139','De Marchesetti Carlo','(VIA)','n.pari 10/12    n.dispari 51/59','Trieste',''),
 (44738,'TS','34149','De Marchesetti Carlo','(VIA)','n.restanti','Trieste',''),
 (44739,'TS','34145','De Marchi Ezio','(SALITA)','n.pari 2/6    n.dispari 1/5','Trieste',''),
 (44740,'TS','34146','De Marchi Ezio','(SALITA)','n.restanti','Trieste',''),
 (44741,'TS','34124','Denza Francesco','(VIA)','','Trieste',''),
 (44742,'TS','34143','De Rin Nicolo\'','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44743,'TS','34132','De Rittmeyer Cecilia','(VIA)','n.pari 2/8    n.dispari 1/3','Trieste',''),
 (44744,'TS','34134','De Rittmeyer Cecilia','(VIA)','n.restanti','Trieste',''),
 (44745,'TS','34131','Destriero','(VIA DEL)','','Trieste',''),
 (44746,'TS','34142','De Visiani Roberto','(VIA)','','Trieste',''),
 (44747,'TS','34137','Diacono Paolo','(VIA)','','Trieste',''),
 (44748,'TS','34121','Diaz Armando','(VIA)','n.pari 2/8    n.dispari 1/7','Trieste',''),
 (44749,'TS','34123','Diaz Armando','(VIA)','n.restanti','Trieste',''),
 (44750,'TS','34124','Diaz Armando','(VIA)','n.pari 10/20    n.dispari 9/21','Trieste',''),
 (44751,'TS','34149','Diena Umberto','(VIA)','','Trieste',''),
 (44752,'TS','34123','Diga','()','','Trieste',''),
 (44753,'TS','34145','Dignano','(VIA)','','Trieste',''),
 (44754,'TS','34148','Di Peco Antonio','(VIA)','','Trieste',''),
 (44755,'TS','34135','Dittamo','(VIA DEL)','','Trieste',''),
 (44756,'TS','34139','Di Valentini Angelo','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44757,'TS','34148','Di Vittorio Giuseppe','(VIA)','n.pari 2/18    n.dispari 1/3','Trieste',''),
 (44758,'TS','34149','Di Vittorio Giuseppe','(VIA)','n.restanti','Trieste',''),
 (44759,'TS','34128','Docce','(VIA DELLE)','','Trieste',''),
 (44760,'TS','34144','Doda Seismit Federico','(VIA)','','Trieste',''),
 (44761,'TS','34147','Domio Esterno','(SOBBORGO)','','Trieste',''),
 (44762,'TS','34148','Domus Civica','(VIA)','','Trieste',''),
 (44763,'TS','34141','Donadoni Casimiro','(VIA)','','Trieste',''),
 (44764,'TS','34148','Donaggio Rodolfo','(VIA)','','Trieste',''),
 (44765,'TS','34128','Donatello','(VIA DEL)','','Trieste',''),
 (44766,'TS','34144','Don Giovanni Bosco','(VIA)','','Trieste',''),
 (44767,'TS','34125','Donizetti Gaetano','(VIA)','n.pari 2    n.dispari 1','Trieste',''),
 (44768,'TS','34133','Donizetti Gaetano','(VIA)','n.restanti','Trieste',''),
 (44769,'TS','34121','Donota','(PIAZZA DI)','','Trieste',''),
 (44770,'TS','34121','Donota','(VIA DI)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44771,'TS','34123','Duca D\'aosta Emanuele Filiberto','(PORTO)','','Trieste',''),
 (44772,'TS','34123','Duca D\'aosta Emanuele Filiberto','(VIA)','','Trieste',''),
 (44773,'TS','34132','Duca Degli Abruzzi Luigi Amedeo','(PIAZZA)','','Trieste',''),
 (44774,'TS','34128','Dudovich Marcello','(VIA)','','Trieste',''),
 (44775,'TS','34123','Economo Giovanni E Demetrio','(VIA)','','Trieste',''),
 (44776,'TS','34127','Edera','(VICOLO DELL\')','','Trieste',''),
 (44777,'TS','34121','Einaudi Luigi','(VIA)','','Trieste',''),
 (44778,'TS','34135','Elia Enrico','(VIA)','','Trieste',''),
 (44779,'TS','34144','Emo Angelo','(VIA)','','Trieste',''),
 (44780,'TS','34144','Erberti Francesco','(VIA)','','Trieste',''),
 (44781,'TS','34129','Erbette','(VIA DELLE)','','Trieste',''),
 (44782,'TS','34141','Eremo','(VIA DELL\')','n.pari 2/8    n.dispari 1/7','Trieste',''),
 (44783,'TS','34139','Eremo','(VIA DELL\')','n.pari 20/138    n.dispari 19/75','Trieste',''),
 (44784,'TS','34142','Eremo','(VIA DELL\')','n.restanti','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44785,'TS','34134','Erica','(SCALA DELL\')','','Trieste',''),
 (44786,'TS','34134','Erica','(VIA DELL\')','','Trieste',''),
 (44787,'TS','34147','Errera Carlo','(VIA)','','Trieste',''),
 (44788,'TS','34127','Europa','(PIAZZALE)','','Trieste',''),
 (44789,'TS','34124','Fabbri','(SCALA DEI)','','Trieste',''),
 (44790,'TS','34124','Fabbri','(VIA DEI)','','Trieste',''),
 (44791,'TS','34138','Fabbrica','(VIA)','','Trieste',''),
 (44792,'TS','34133','Fabio Severo','(VIA)','n.pari 2/32    n.dispari 1/39','Trieste',''),
 (44793,'TS','34126','Fabio Severo','(VIA)','n.dispari 71.1/73','Trieste',''),
 (44794,'TS','34127','Fabio Severo','(VIA)','n.restanti','Trieste',''),
 (44795,'TS','34122','Fabra','(PONTE DELLA)','','Trieste',''),
 (44796,'TS','34149','Facchinetti Michele','(VIA)','','Trieste',''),
 (44797,'TS','34137','Falchi','(VIA DEI)','','Trieste',''),
 (44798,'TS','34148','Farinelli Giuseppe','(VIA)','','Trieste',''),
 (44799,'TS','34128','Farnetello','(VIA DEL)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44800,'TS','34142','Farneto','(VIA DEL)','','Trieste',''),
 (44801,'TS','34136','Favetti Carlo','(VIA)','','Trieste',''),
 (44802,'TS','34142','Felluga Umberto','(VIA)','','Trieste',''),
 (44803,'TS','34125','Fenice','(GALLERIA)','','Trieste',''),
 (44804,'TS','34127','Ferolli Enrico','(SCALA)','','Trieste',''),
 (44805,'TS','34127','Ferrari Paolo','(VIA)','','Trieste',''),
 (44806,'TS','34131','Ferraris Galileo','(VIA)','','Trieste',''),
 (44807,'TS','34138','Ferriera','(ANDRONA DELLA)','','Trieste',''),
 (44808,'TS','34146','Festo Valerio','(VIA)','','Trieste',''),
 (44809,'TS','34148','Fianona','(VIA)','','Trieste',''),
 (44810,'TS','34121','Fico','(VIA DEL)','','Trieste',''),
 (44811,'TS','34132','Filzi Fabio','(VIA)','','Trieste',''),
 (44812,'TS','34139','Fittke Arturo','(VIA)','','Trieste',''),
 (44813,'TS','34137','Fiume','(STRADA PER)','n.pari 2/56    n.dispari 1/137','Trieste',''),
 (44814,'TS','34149','Fiume','(STRADA PER)','n.restanti','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44815,'TS','34148','Flavia','(VIA)','n.pari 2/98    n.dispari 1/53','Trieste',''),
 (44816,'TS','34147','Flavia','(VIA)','n.restanti','Trieste',''),
 (44817,'TS','34127','Fleming Alexander','(VIA)','','Trieste',''),
 (44818,'TS','34139','Flumiani Ugo','(VIA)','','Trieste',''),
 (44819,'TS','34127','Fogazzaro Antonio','(VIA)','','Trieste',''),
 (44820,'TS','34147','Follatoio','(VIA DEL)','','Trieste',''),
 (44821,'TS','34149','Fonda Enrico','(VIA)','','Trieste',''),
 (44822,'TS','34121','Fonda Savio Antonio','(VIA)','','Trieste',''),
 (44823,'TS','34148','Fonda Savio Fratelli','(VIA)','','Trieste',''),
 (44824,'TS','34129','Fonderia','(VIA DELLA)','','Trieste',''),
 (44825,'TS','34133','Fontana','(VIA DELLA)','','Trieste',''),
 (44826,'TS','34137','Fonte','(SALITA AL)','','Trieste',''),
 (44827,'TS','34145','Fonte Oppia','(VIA)','','Trieste',''),
 (44828,'TS','34139','Foraggi','(PIAZZA DEI)','n.pari 6    n.dispari 5','Trieste',''),
 (44829,'TS','34138','Foraggi','(PIAZZA DEI)','n.restanti','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44830,'TS','34139','Forlanini Carlo','(VIA)','','Trieste',''),
 (44831,'TS','34131','Fornace','(VIA DELLA)','','Trieste',''),
 (44832,'TS','34121','Fornelli','(VIA DEI)','','Trieste',''),
 (44833,'TS','34133','Foro Ulpiano','()','','Trieste',''),
 (44834,'TS','34121','Fortino','(VIA DEL)','','Trieste',''),
 (44835,'TS','34148','Forti Sergio','(VIA)','','Trieste',''),
 (44836,'TS','34131','Fortis Leone','(VIA)','','Trieste',''),
 (44837,'TS','34141','Fortunio Francesco','(VIA)','','Trieste',''),
 (44838,'TS','34129','Foschiatti Gabriele','(VIA)','','Trieste',''),
 (44839,'TS','34131','Foscolo Ugo','(VIA)','n.pari 2/18    n.dispari 1/13','Trieste',''),
 (44840,'TS','34129','Foscolo Ugo','(VIA)','n.pari 20/44    n.dispari 15/35','Trieste',''),
 (44841,'TS','34141','Foscolo Ugo','(VIA)','n.restanti','Trieste',''),
 (44842,'TS','34149','Fragiacomo Pietro','(VIA)','','Trieste',''),
 (44843,'TS','34123','Franca','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44844,'TS','34147','Francovez','(SOBBORGO)','','Trieste',''),
 (44845,'TS','34137','Frausin Luigi','(VIA)','','Trieste',''),
 (44846,'TS','34148','Frescobaldi Gerolamo','(VIA)','','Trieste',''),
 (44847,'TS','34147','Frigessi','(VIA DEI)','','Trieste',''),
 (44848,'TS','34136','Friuli','(STRADA DEL)','','Trieste',''),
 (44849,'TS','34149','Furlani Isidoro','(VIA)','','Trieste',''),
 (44850,'TS','34127','Fusinato Arnaldo','(VIA)','','Trieste',''),
 (44851,'TS','34132','Galatti Giorgio','(VIA)','n.pari 2/20    n.dispari 1/9','Trieste',''),
 (44852,'TS','34122','Galatti Giorgio','(VIA)','n.restanti','Trieste',''),
 (44853,'TS','34126','Galilei Galileo','(VIA)','','Trieste',''),
 (44854,'TS','34124','Galleria','(VIA DELLA)','','Trieste',''),
 (44855,'TS','34122','Gallina Giacinto','(VIA)','','Trieste',''),
 (44856,'TS','34146','Gallo Sulpicio','(VIA)','','Trieste',''),
 (44857,'TS','34133','Galvani Luigi','(VIA)','','Trieste',''),
 (44858,'TS','34138','Gambini Pio Riego','(VIA)','n.pari 2/20    n.dispari 1/37','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44859,'TS','34141','Gambini Pio Riego','(VIA)','n.restanti','Trieste',''),
 (44860,'TS','34147','Gardoni Edoardo','(VIA)','','Trieste',''),
 (44861,'TS','34131','Garibaldi','(PIAZZA)','','Trieste',''),
 (44862,'TS','34142','Gasser Edmondo','(VIA)','','Trieste',''),
 (44863,'TS','34125','Gatteri G.lorenzo','(VIA)','n.pari 2/8    n.pari 14/40    n.dispari 1/3    n.dispari 11/27','Trieste',''),
 (44864,'TS','34126','Gatteri G.lorenzo','(VIA)','n.pari 10/12    n.dispari 5/9','Trieste',''),
 (44865,'TS','34129','Gatteri G.lorenzo','(VIA)','n.restanti','Trieste',''),
 (44866,'TS','34134','Gattorno','(VICOLO DEI)','','Trieste',''),
 (44867,'TS','34137','Gavardo Santo','(VIA)','','Trieste',''),
 (44868,'TS','34135','Gazzoletti Antonio','(VIA)','','Trieste',''),
 (44869,'TS','34136','Geiringer Eugenio','(VIA)','','Trieste',''),
 (44870,'TS','34135','Gelsomini','(VIA DEI)','','Trieste',''),
 (44871,'TS','34136','Gemona','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44872,'TS','34121','Genova','(VIA)','','Trieste',''),
 (44873,'TS','34132','Geppa','(VIA DELLA)','','Trieste',''),
 (44874,'TS','34134','Gerani','(VIA DEI)','','Trieste',''),
 (44875,'TS','34123','Gessi Romolo','(VIALE)','','Trieste',''),
 (44876,'TS','34132','Ghega Carlo','(VIA)','','Trieste',''),
 (44877,'TS','34132','Ghiberti Lorenzo','(VIA)','','Trieste',''),
 (44878,'TS','34138','Ghirlandaio','(VIA DEL)','n.pari 2/24    n.dispari 1/41','Trieste',''),
 (44879,'TS','34139','Ghirlandaio','(VIA DEL)','n.restanti','Trieste',''),
 (44880,'TS','34135','Giacinti','(VIA DEI)','','Trieste',''),
 (44881,'TS','34146','Giacometti Paolo','(VIA)','','Trieste',''),
 (44882,'TS','34145','Giacosa Giuseppe','(VIA)','','Trieste',''),
 (44883,'TS','34134','Giaggioli','(SCALA DEI)','','Trieste',''),
 (44884,'TS','34134','Giaggioli','(VIA DEI)','','Trieste',''),
 (44885,'TS','34143','Giambellino','(VIA)','','Trieste',''),
 (44886,'TS','34149','Giannelli Bartolomeo','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44887,'TS','34146','Giardini','(VIA DEI)','','Trieste',''),
 (44888,'TS','34126','Giardino','(LARGO DEL)','','Trieste',''),
 (44889,'TS','34148','Giarizzole','(PIAZZALE DI)','','Trieste',''),
 (44890,'TS','34148','Giarizzole','(VIA DI)','n.pari 2','Trieste',''),
 (44891,'TS','34147','Giarizzole','(VIA DI)','n.restanti','Trieste',''),
 (44892,'TS','34148','Gigante Vincenzo','(VIA)','','Trieste',''),
 (44893,'TS','34122','Giganti','(SCALA DEI)','n.dispari 1','Trieste',''),
 (44894,'TS','34131','Giganti','(SCALA DEI)','n.restanti','Trieste',''),
 (44895,'TS','34135','Ginestre','(VIA DELLE)','','Trieste',''),
 (44896,'TS','34125','Ginnastica','(VIA DELLA)','n.pari 2/52    n.dispari 1/45','Trieste',''),
 (44897,'TS','34142','Ginnastica','(VIA DELLA)','n.restanti','Trieste',''),
 (44898,'TS','34128','Gioberti Vincenzo','(PIAZZALE)','','Trieste',''),
 (44899,'TS','34135','Gioia Flavio','(VIA)','','Trieste',''),
 (44900,'TS','34136','Giordano Umberto','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44901,'TS','34127','Giorgeri Licio','(VIA)','','Trieste',''),
 (44902,'TS','34133','Giotti Virgilio','(PIAZZA)','','Trieste',''),
 (44903,'TS','34125','Giotto','(VIA)','','Trieste',''),
 (44904,'TS','34123','Giovanni Xxiii','(LARGO)','','Trieste',''),
 (44905,'TS','34134','Giovenale','(VIA)','','Trieste',''),
 (44906,'TS','34126','Giulia','(VIA)','','Trieste',''),
 (44907,'TS','34131','Giuliani','(VIA DEI)','n.pari 2/10    n.dispari 1/7','Trieste',''),
 (44908,'TS','34137','Giuliani','(VIA DEI)','n.restanti','Trieste',''),
 (44909,'TS','34123','Giulio Cesare','(VIA)','','Trieste',''),
 (44910,'TS','34135','Giusti Giuseppe','(VIA)','','Trieste',''),
 (44911,'TS','34124','Giustinelli','(VIA DEI)','','Trieste',''),
 (44912,'TS','34133','Giustiniano','(VIA)','','Trieste',''),
 (44913,'TS','34141','Giusto Dei Girardi','(VIA)','','Trieste',''),
 (44914,'TS','34124','Goineo G. Battista','(VIA)','','Trieste',''),
 (44915,'TS','34122','Goldoni Carlo','(PASSO)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44916,'TS','34122','Goldoni Carlo','(PIAZZA)','','Trieste',''),
 (44917,'TS','34136','Gorizia','(VIA)','','Trieste',''),
 (44918,'TS','34139','Gortan Massimiliano','(VIA)','','Trieste',''),
 (44919,'TS','34134','Gozzi Gaspare','(VIA)','','Trieste',''),
 (44920,'TS','34137','Gradi','(VIA DEI)','','Trieste',''),
 (44921,'TS','34136','Gradisca','(VIA)','','Trieste',''),
 (44922,'TS','34137','Gramsci Antonio','(VIA)','','Trieste',''),
 (44923,'TS','34121','Granatieri','(LARGO)','','Trieste',''),
 (44924,'TS','34148','Grandi Achille','(VIA)','','Trieste',''),
 (44925,'TS','34148','Gravisi','(VIA DEI)','n.dispari 1.1/1.2','Trieste',''),
 (44926,'TS','34149','Gravisi','(VIA DEI)','n.restanti','Trieste',''),
 (44927,'TS','34148','Grego Antonio','(VIA)','','Trieste',''),
 (44928,'TS','34138','Gregorutti Carlo','(VIA)','','Trieste',''),
 (44929,'TS','34136','Gretta','(BORGO)','','Trieste',''),
 (44930,'TS','34136','Gretta','(SALITA DI)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44931,'TS','34142','Gridelli Edoardo','(VIA)','','Trieste',''),
 (44932,'TS','34121','Grigioni','(ANDRONA)','','Trieste',''),
 (44933,'TS','34139','Grimani Guido','(VIA)','','Trieste',''),
 (44934,'TS','34137','Grossich Antonio','(VIA)','','Trieste',''),
 (44935,'TS','34131','Grossi Tommaso','(VIA)','n.pari 2/12','Trieste',''),
 (44936,'TS','34121','Grossi Tommaso','(VIA)','n.restanti','Trieste',''),
 (44937,'TS','34123','Grumula','(RIVA)','','Trieste',''),
 (44938,'TS','34139','Grunhut Isidoro','(VIA)','','Trieste',''),
 (44939,'TS','34131','Guardia','(VIA DELLA)','n.pari 2/12    n.dispari 1','Trieste',''),
 (44940,'TS','34137','Guardia','(VIA DELLA)','n.restanti','Trieste',''),
 (44941,'TS','34127','Guardiella','(BORGO)','','Trieste',''),
 (44942,'TS','34128','Guardiella','(STRADA DI)','','Trieste',''),
 (44943,'TS','34131','Guerrazzi Francesco Domenico','(VIA)','','Trieste',''),
 (44944,'TS','34134','Guicciardini Francesco','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44945,'TS','34123','Gulli Tommaso','(RIVA)','','Trieste',''),
 (44946,'TS','34147','Haipel Mario','(VIA)','','Trieste',''),
 (44947,'TS','34123','Hermet Francesco','(VIA)','','Trieste',''),
 (44948,'TS','34123','Hortis Attilio','(PIAZZA)','n.pari 2/4    n.dispari 1/5','Trieste',''),
 (44949,'TS','34124','Hortis Attilio','(PIAZZA)','n.restanti','Trieste',''),
 (44950,'TS','34136','Illersberg Antonio','(VIA)','','Trieste',''),
 (44951,'TS','34122','Imbriani Matteo Renato','(VIA)','','Trieste',''),
 (44952,'TS','34148','Inchiostri Ugo','(VIA)','','Trieste',''),
 (44953,'TS','34137','Industria','(VIA DELL\')','n.pari 2/14    n.dispari 1/7','Trieste',''),
 (44954,'TS','34144','Industria','(VIA DELL\')','n.restanti','Trieste',''),
 (44955,'TS','34139','Ippodromo','(VIALE DELL\')','','Trieste',''),
 (44956,'TS','34126','Ireneo Della Croce','(VIA)','','Trieste',''),
 (44957,'TS','34135','I Rivi','(PIAZZA TRA)','','Trieste',''),
 (44958,'TS','34123','Irneri Ugo','(LARGO)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44959,'TS','34144','Isella','(VIA D\')','','Trieste',''),
 (44960,'TS','34145','Isola D\'istria','(VIA)','','Trieste',''),
 (44961,'TS','34123','Istria','(PONTILE)','','Trieste',''),
 (44962,'TS','34148','Istria','(STRADA VECCHIA DELL\')','','Trieste',''),
 (44963,'TS','34137','Istria','(VIA DELL\')','n.pari 2/130    n.dispari 1/77.5','Trieste',''),
 (44964,'TS','34145','Istria','(VIA DELL\')','n.pari 134/184    n.dispari 79/105','Trieste',''),
 (44965,'TS','34146','Istria','(VIA DELL\')','n.restanti','Trieste',''),
 (44966,'TS','34121','Italia','(CORSO)','n.pari 2/14    n.dispari 1/3','Trieste',''),
 (44967,'TS','34122','Italia','(CORSO)','n.restanti','Trieste',''),
 (44968,'TS','34148','Ive Antonio','(VIA)','','Trieste',''),
 (44969,'TS','34143','Joyce James','(SCALA)','','Trieste',''),
 (44970,'TS','34126','Kandler Pietro','(VIA)','','Trieste',''),
 (44971,'TS','34149','Kobler Giovanni','(VIA)','','Trieste',''),
 (44972,'TS','34139','Kock Roberto','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44973,'TS','34142','Kugy Giulio','(VIA)','','Trieste',''),
 (44974,'TS','34143','Kunz Carlo','(VIA)','','Trieste',''),
 (44975,'TS','34123','Laghi Sergio','(VIA)','','Trieste',''),
 (44976,'TS','34148','Lago Vinicio','(VIA)','','Trieste',''),
 (44977,'TS','34139','La Marmora Alessandro','(VIA)','','Trieste',''),
 (44978,'TS','34149','Laurana Luciano','(VIA)','','Trieste',''),
 (44979,'TS','34134','Lauri','(SCALA DEI)','','Trieste',''),
 (44980,'TS','34136','Lavareto','(VIA DEL)','','Trieste',''),
 (44981,'TS','34132','Lavatoio','(VIA DEL)','','Trieste',''),
 (44982,'TS','34144','Lavoratori','(VIA DEI)','','Trieste',''),
 (44983,'TS','34123','Lazzaretto Vecchio','(VIA)','','Trieste',''),
 (44984,'TS','34131','Leghissa Antonio','(VIA)','','Trieste',''),
 (44985,'TS','34145','Legnami','(PIAZZALE DEI)','','Trieste',''),
 (44986,'TS','34145','Legnami','(SCALO)','','Trieste',''),
 (44987,'TS','34141','Leo','(VIA DEI)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (44988,'TS','34133','Leonardo Da Vinci','(PIAZZA)','','Trieste',''),
 (44989,'TS','34148','Leoncavallo Ruggero','(VIA)','','Trieste',''),
 (44990,'TS','34135','Leopardi Giacomo','(VIA)','','Trieste',''),
 (44991,'TS','34128','Levier Adolfo','(VIA)','','Trieste',''),
 (44992,'TS','34148','Levitz Giorgio','(VIA)','','Trieste',''),
 (44993,'TS','34132','Liberta\'','(PIAZZA DELLA)','n.pari 2/6    n.dispari 3/5','Trieste',''),
 (44994,'TS','34135','Liberta\'','(PIAZZA DELLA)','n.restanti','Trieste',''),
 (44995,'TS','34146','Liburna','(VIA DELLA)','','Trieste',''),
 (44996,'TS','34138','Limitanea','(VIA)','','Trieste',''),
 (44997,'TS','34128','Linfe','(VIA DELLE)','','Trieste',''),
 (44998,'TS','34128','Lippi Filippo','(VIA)','','Trieste',''),
 (44999,'TS','34141','Livanditi Demetrio','(VIA)','','Trieste',''),
 (45000,'TS','34143','Lloyd','(VIA DEL)','','Trieste',''),
 (45001,'TS','34123','Locchi Vittorio','(VIA)','','Trieste',''),
 (45002,'TS','34137','Lodole','(VIA DELLE)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45003,'TS','34139','Lona Carlo','(VIA)','','Trieste',''),
 (45004,'TS','34128','Longera','(BORGO)','','Trieste',''),
 (45005,'TS','34128','Longera','(STRADA PER)','n.pari 2/96    n.dispari 1/89','Trieste',''),
 (45006,'TS','34149','Longera','(STRADA PER)','n.restanti','Trieste',''),
 (45007,'TS','34139','Lonza Antonio','(VIA)','','Trieste',''),
 (45008,'TS','34144','Lorenzetti Lorenzo','(VIA)','','Trieste',''),
 (45009,'TS','34128','Lotto Lorenzo','(VIA)','','Trieste',''),
 (45010,'TS','34142','Lovisato Domenico','(VIA)','','Trieste',''),
 (45011,'TS','34138','Luciani Tommaso','(VIA)','','Trieste',''),
 (45012,'TS','34134','Lucrezio','(VIA)','','Trieste',''),
 (45013,'TS','34145','Lussimpiccolo','(VIA)','','Trieste',''),
 (45014,'TS','34136','Luzzatto Moise\'','(VIA)','','Trieste',''),
 (45015,'TS','34148','Macelli','(VIA DEI)','','Trieste',''),
 (45016,'TS','34132','Machiavelli Nicolo\'','(VIA)','','Trieste',''),
 (45017,'TS','34142','Machlig Felice','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45018,'TS','34143','Madonizza Antonio','(VIA)','','Trieste',''),
 (45019,'TS','34124','Madonna Del Mare','(VIA)','','Trieste',''),
 (45020,'TS','34136','Madonna Di Gretta','(PIAZZALE)','','Trieste',''),
 (45021,'TS','34136','Madonna Di Gretta','(SALITA ALLA)','','Trieste',''),
 (45022,'TS','34131','Madonnina','(VIA)','','Trieste',''),
 (45023,'TS','34123','Maestri Del Lavoro','(VIA)','','Trieste',''),
 (45024,'TS','34126','Mainati Giuseppe','(SCALA)','n.pari 2    n.dispari 1','Trieste',''),
 (45025,'TS','34142','Mainati Giuseppe','(SCALA)','n.restanti','Trieste',''),
 (45026,'TS','34125','Maiolica','(VIA DELLA)','','Trieste',''),
 (45027,'TS','34128','Malacrea Francesco','(VIA)','','Trieste',''),
 (45028,'TS','34147','Malaspina Alessandro','(VIA)','','Trieste',''),
 (45029,'TS','34121','Malcanton','(VIA)','','Trieste',''),
 (45030,'TS','34139','Mameli Goffredo','(VIA)','','Trieste',''),
 (45031,'TS','34143','Mamiani Terenzio','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45032,'TS','34121','Mandracchio','(RIVA DEL)','n.pari 2','Trieste',''),
 (45033,'TS','34124','Mandracchio','(RIVA DEL)','n.restanti','Trieste',''),
 (45034,'TS','34136','Mandria','(VIA DELLA)','','Trieste',''),
 (45035,'TS','34148','Manli Luciano','(VIA)','','Trieste',''),
 (45036,'TS','34134','Manna Ruggero','(VIA)','','Trieste',''),
 (45037,'TS','34137','Mansanta Gregorio','(VIA)','','Trieste',''),
 (45038,'TS','34139','Mantegna Andrea','(VIA)','','Trieste',''),
 (45039,'TS','34136','Mantovani','(VIA)','','Trieste',''),
 (45040,'TS','34143','Manunzio Aldo','(VIA)','','Trieste',''),
 (45041,'TS','34129','Manzoni Alessandro','(VIA)','n.pari 2,6    n.dispari 1','Trieste',''),
 (45042,'TS','34138','Manzoni Alessandro','(VIA)','n.restanti','Trieste',''),
 (45043,'TS','34148','Maovaz Mario','(VIA)','','Trieste',''),
 (45044,'TS','34124','Marcello Benedetto','(VIA)','','Trieste',''),
 (45045,'TS','34149','Marcese','(VIA DEL)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45046,'TS','34142','Marchesetti De Carlo','(VIA)','n.pari 2/8    n.dispari 1/49','Trieste',''),
 (45047,'TS','34139','Marchesetti De Carlo','(VIA)','n.pari 10    n.dispari 51/55','Trieste',''),
 (45048,'TS','34149','Marchesetti De Carlo','(VIA)','n.restanti','Trieste',''),
 (45049,'TS','34133','Marconi Guglielmo','(VIA)','','Trieste',''),
 (45050,'TS','34137','Marenzi Giuseppe','(VIA)','','Trieste',''),
 (45051,'TS','34126','Margherita','(VIA)','','Trieste',''),
 (45052,'TS','34124','Marinai D\'italia','(PIAZZALE)','','Trieste',''),
 (45053,'TS','34142','Marin Gianni','(VIA)','','Trieste',''),
 (45054,'TS','34142','Marsala','(VIA)','','Trieste',''),
 (45055,'TS','34134','Martiri Della Liberta\'','(VIA)','','Trieste',''),
 (45056,'TS','34148','Martiri Della Risiera','(VIA)','','Trieste',''),
 (45057,'TS','34142','Marussig Piero','(VIA)','','Trieste',''),
 (45058,'TS','34134','Marziale','(VIA)','','Trieste',''),
 (45059,'TS','34128','Masaccio','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45060,'TS','34148','Mascagni Pietro','(VIA)','','Trieste',''),
 (45061,'TS','34138','Matteotti Giacomo','(VIA)','n.pari 2/38    n.dispari 1/27','Trieste',''),
 (45062,'TS','34141','Matteotti Giacomo','(VIA)','n.restanti','Trieste',''),
 (45063,'TS','34123','Matteucci Pellegrino','(VIA)','','Trieste',''),
 (45064,'TS','34142','Mauroner Leopoldo','(VIA)','','Trieste',''),
 (45065,'TS','34142','Mayer Teodoro','(VIA)','','Trieste',''),
 (45066,'TS','34121','Mazzini Giuseppe','(VIA)','n.pari 2/32    n.dispari 1/33','Trieste',''),
 (45067,'TS','34122','Mazzini Giuseppe','(VIA)','n.restanti','Trieste',''),
 (45068,'TS','34121','Medaglie D\'oro','(SCALINATA)','','Trieste',''),
 (45069,'TS','34139','Melara','(VIA DI)','','Trieste',''),
 (45070,'TS','34122','Mercadante Saverio','(VIA)','','Trieste',''),
 (45071,'TS','34127','Mercantini Luigi','(VIA)','','Trieste',''),
 (45072,'TS','34148','Mercato Vecchio','(VIA DEL)','','Trieste',''),
 (45073,'TS','34148','Metastasio Pietro','(CAMPO)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45074,'TS','34148','Metastasio Pietro','(VIA)','','Trieste',''),
 (45075,'TS','34128','Metlicovitz Leopoldo','(VIA)','','Trieste',''),
 (45076,'TS','34143','Meucci Antonio','(VIA)','','Trieste',''),
 (45077,'TS','34148','Miani Ercole','(VIA)','','Trieste',''),
 (45078,'TS','34132','Milano','(VIA)','n.pari 2/18    n.dispari 1/31','Trieste',''),
 (45079,'TS','34122','Milano','(VIA)','n.restanti','Trieste',''),
 (45080,'TS','34139','Milizie','(VIA DELLE)','','Trieste',''),
 (45081,'TS','34142','Mille','(VIA DEI)','','Trieste',''),
 (45082,'TS','34124','Minzoni Don Giovanni','(VIA)','','Trieste',''),
 (45083,'TS','34137','Mioni Ugo','(LARGO)','','Trieste',''),
 (45084,'TS','34135','Miramare','(VIALE)','n.pari 2/32    n.dispari 1/81','Trieste',''),
 (45085,'TS','34136','Miramare','(VIALE)','n.restanti','Trieste',''),
 (45086,'TS','34149','Mirissa','(VIA DEI)','','Trieste',''),
 (45087,'TS','34135','Mirti','(VIA DEI)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45088,'TS','34148','Modiano','(VIA DEI)','','Trieste',''),
 (45089,'TS','34149','Moise\' Giovanni','(VIA)','','Trieste',''),
 (45090,'TS','34134','Molini','(VIA DEI)','n.pari 2/14    n.dispari 1/11','Trieste',''),
 (45091,'TS','34135','Molini','(VIA DEI)','n.restanti','Trieste',''),
 (45092,'TS','34131','Molino A Vapore','(VIA DEL)','','Trieste',''),
 (45093,'TS','34137','Molino A Vento','(VIA DEL)','','Trieste',''),
 (45094,'TS','34136','Mollari Antonio','(VIA)','','Trieste',''),
 (45095,'TS','34121','Molo Audace','()','','Trieste',''),
 (45096,'TS','34124','Molo Bersaglieri','()','','Trieste',''),
 (45097,'TS','34123','Molo Fratelli Bandiera','()','','Trieste',''),
 (45098,'TS','34135','Molo I','()','','Trieste',''),
 (45099,'TS','34135','Molo Ii','()','','Trieste',''),
 (45100,'TS','34135','Molo Iii','()','','Trieste',''),
 (45101,'TS','34135','Molo Iv','()','','Trieste',''),
 (45102,'TS','34123','Molo Pescheria','()','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45103,'TS','34123','Molo Sartorio','()','','Trieste',''),
 (45104,'TS','34123','Molo V','()','','Trieste',''),
 (45105,'TS','34123','Molo Venezia','()','','Trieste',''),
 (45106,'TS','34123','Molo Vi','()','','Trieste',''),
 (45107,'TS','34123','Molo Vii','()','','Trieste',''),
 (45108,'TS','34149','Momben','(SALITA AL)','','Trieste',''),
 (45109,'TS','34121','Monache','(VIA DELLE)','','Trieste',''),
 (45110,'TS','34136','Moncolano','(VIA)','','Trieste',''),
 (45111,'TS','34149','Monfalcon  G.battista','(VIA)','','Trieste',''),
 (45112,'TS','34123','Montanelli','(SALITA DEI)','','Trieste',''),
 (45113,'TS','34149','Montasio','(VIA)','','Trieste',''),
 (45114,'TS','34122','Monte','(VIA DEL)','','Trieste',''),
 (45115,'TS','34149','Montebello','(VIA)','n.dispari 25','Trieste',''),
 (45116,'TS','34139','Montebello','(VIA)','n.restanti','Trieste',''),
 (45117,'TS','34149','Monte Canin','(VIA)','','Trieste',''),
 (45118,'TS','34149','Monte Carso','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45119,'TS','34137','Montecchi','(VIA DEI)','','Trieste',''),
 (45120,'TS','34127','Montecengio','(VIA)','','Trieste',''),
 (45121,'TS','34149','Monte Coglians','(VIA)','','Trieste',''),
 (45122,'TS','34143','Montecucco','(VIA)','n.pari 4/8','Trieste',''),
 (45123,'TS','34131','Montecucco','(VIA)','n.restanti','Trieste',''),
 (45124,'TS','34147','Monte D\'oro','(STRADA DI)','','Trieste',''),
 (45125,'TS','34147','Monte D\'oro Di Aquilinia','(VIA)','','Trieste',''),
 (45126,'TS','34127','Montefiascone','(VIA)','','Trieste',''),
 (45127,'TS','34127','Monte Grappa','(VIA)','','Trieste',''),
 (45128,'TS','34149','Monte Lanaro','(VIA)','','Trieste',''),
 (45129,'TS','34134','Montello','(VIA DEL)','','Trieste',''),
 (45130,'TS','34149','Monte Mangart','(VIA)','','Trieste',''),
 (45131,'TS','34149','Monte Peralba','(VIA)','','Trieste',''),
 (45132,'TS','34127','Monte San Gabriele','(VIA)','n.pari 2/44    n.dispari 1/33','Trieste',''),
 (45133,'TS','34134','Monte San Gabriele','(VIA)','n.restanti','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45134,'TS','34147','Monte San Giovanni Di Stramare','(VIA)','','Trieste',''),
 (45135,'TS','34149','Monte Sernio','(VIA)','','Trieste',''),
 (45136,'TS','34128','Monte Spaccato','(STRADA PER)','','Trieste',''),
 (45137,'TS','34127','Monte Valerio','(SALITA)','','Trieste',''),
 (45138,'TS','34148','Monteverdi Claudio','(CAMPO)','','Trieste',''),
 (45139,'TS','34148','Monteverdi Claudio','(VIA)','','Trieste',''),
 (45140,'TS','34123','Montfort Principe Di','(VIA)','','Trieste',''),
 (45141,'TS','34126','Monticello','(SCALA AL)','','Trieste',''),
 (45142,'TS','34135','Monti Vincenzo','(VIA)','','Trieste',''),
 (45143,'TS','34145','Montona','(VIA)','','Trieste',''),
 (45144,'TS','34135','Montorsino','(VIA)','','Trieste',''),
 (45145,'TS','34135','Moreri','(VIA DEI)','','Trieste',''),
 (45146,'TS','34143','Morgagni G.battista','(VIA)','','Trieste',''),
 (45147,'TS','34136','Moro Ulderico','(VIA)','','Trieste',''),
 (45148,'TS','34147','Morpurgo Edgardo','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45149,'TS','34121','Muda Vecchia','(VIA DELLE)','','Trieste',''),
 (45150,'TS','34139','Mueller','(VIA)','','Trieste',''),
 (45151,'TS','34121','Mura','(VIA DELLE)','','Trieste',''),
 (45152,'TS','34137','Muraglione','(VIA DEL)','','Trieste',''),
 (45153,'TS','34123','Murat Gioacchino','(VIA)','','Trieste',''),
 (45154,'TS','34134','Muratori Lodovico Antonio','(VIA)','','Trieste',''),
 (45155,'TS','34122','Muratti Giusto','(VIA)','','Trieste',''),
 (45156,'TS','34124','Muzio Girolamo','(VIA)','n.pari 2/4    n.dispari 1/5','Trieste',''),
 (45157,'TS','34143','Muzio Girolamo','(VIA)','n.restanti','Trieste',''),
 (45158,'TS','34149','Naldini Fra\' Paolo','(ANDRONA)','','Trieste',''),
 (45159,'TS','34149','Naldini Fra\' Paolo','(VIA)','','Trieste',''),
 (45160,'TS','34134','Narcisi','(VIA DEI)','','Trieste',''),
 (45161,'TS','34139','Nathan Arturo','(VIA)','','Trieste',''),
 (45162,'TS','34144','Navali','(VIA)','n.pari 34/50    n.dispari 29/51','Trieste',''),
 (45163,'TS','34143','Navali','(VIA)','n.restanti','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45164,'TS','34143','Negrelli Luigi','(VIA)','','Trieste',''),
 (45165,'TS','34149','Negri Silvio','(VIA)','','Trieste',''),
 (45166,'TS','34129','Niccolini G.battista','(LARGO)','','Trieste',''),
 (45167,'TS','34149','Nicolich Giorgio','(VIA)','','Trieste',''),
 (45168,'TS','34142','Nicolo\' Degli Aldegardi','(VIA)','','Trieste',''),
 (45169,'TS','34136','Nicolodi Aurelio','(VIA)','','Trieste',''),
 (45170,'TS','34127','Nievo Ippolito','(VIA)','','Trieste',''),
 (45171,'TS','34133','Nobile Pietro','(VIA)','','Trieste',''),
 (45172,'TS','34135','Noci','(VIA DEI)','','Trieste',''),
 (45173,'TS','34147','Noghere','(VIA DI)','','Trieste',''),
 (45174,'TS','34125','Nordio Aurelio E Fabio','(VIA)','','Trieste',''),
 (45175,'TS','34131','Nota Alberto','(VIA)','','Trieste',''),
 (45176,'TS','34122','Oberdan Guglielmo','(PIAZZA)','n.pari 2/8    n.dispari 1/3','Trieste',''),
 (45177,'TS','34133','Oberdan Guglielmo','(PIAZZA)','n.restanti','Trieste',''),
 (45178,'TS','34135','Oberdofer Aldo','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45179,'TS','34123','Officina','(VIA DELL\')','','Trieste',''),
 (45180,'TS','34139','Oliani','(ANDRONA)','','Trieste',''),
 (45181,'TS','34139','Oliani','(VIA)','','Trieste',''),
 (45182,'TS','34121','Olio','(ANDRONA DELL\')','','Trieste',''),
 (45183,'TS','34144','Oliva Giovanni','(VIA)','','Trieste',''),
 (45184,'TS','34126','Oliveto','(VIA DELL\')','','Trieste',''),
 (45185,'TS','34135','Olmi','(VIA DEGLI)','n.pari 2/14    n.dispari 1/35','Trieste',''),
 (45186,'TS','34016','Olmi','(VIA DEGLI)','n.restanti','VILLA OPICINA',''),
 (45187,'TS','34121','Ombrelle','(VIA)','','Trieste',''),
 (45188,'TS','34134','Orazio','(VIA)','','Trieste',''),
 (45189,'TS','34128','Orell Argio','(VIA)','','Trieste',''),
 (45190,'TS','34129','Oriani Alfredo','(VIA)','n.pari 2/10','Trieste',''),
 (45191,'TS','34131','Oriani Alfredo','(VIA)','n.restanti','Trieste',''),
 (45192,'TS','34144','Orlandini Giovanni','(VIA)','','Trieste',''),
 (45193,'TS','34121','Orologio','(VIA DELL\')','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45194,'TS','34127','Orsenigo','(VIA)','','Trieste',''),
 (45195,'TS','34145','Orsera','(VIA)','','Trieste',''),
 (45196,'TS','34121','Orti','(ANDRONA DEGLI)','','Trieste',''),
 (45197,'TS','34136','Osoppo','(LARGO)','','Trieste',''),
 (45198,'TS','34129','Ospedale','(PIAZZA DELL\')','','Trieste',''),
 (45199,'TS','34121','Ospedale','(VIA DELL\')','','Trieste',''),
 (45200,'TS','34127','Ospedale Militare','(VICOLO DELL\')','','Trieste',''),
 (45201,'TS','34121','Ospitale','(VIA DELL\')','','Trieste',''),
 (45202,'TS','34123','Ottaviano Augusto','(RIVA)','','Trieste',''),
 (45203,'TS','34134','Ovidio','(VIA)','','Trieste',''),
 (45204,'TS','34149','Pace','(VIA DELLA)','','Trieste',''),
 (45205,'TS','34131','Pacinotti Antonio','(VIA)','','Trieste',''),
 (45206,'TS','34138','Padovan Giglio','(VIA)','','Trieste',''),
 (45207,'TS','34125','Paduina','(VIA)','','Trieste',''),
 (45208,'TS','34122','Paganini Nicolo\'','(VIA)','','Trieste',''),
 (45209,'TS','34149','Pagano Giuseppe','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45210,'TS','34128','Pagliaricci','(VIA DEI)','','Trieste',''),
 (45211,'TS','34148','Paisiello Giovanni','(VIA)','','Trieste',''),
 (45212,'TS','34125','Palladio Andrea','(VIA)','','Trieste',''),
 (45213,'TS','34131','Pallini','(VIA DEI)','','Trieste',''),
 (45214,'TS','34136','Palmanova','(VIA)','','Trieste',''),
 (45215,'TS','34121','Pane','(ANDRONA DEL)','','Trieste',''),
 (45216,'TS','34121','Pane','(VIA DEL)','','Trieste',''),
 (45217,'TS','34146','Pane Bianco','(VIA DEL)','','Trieste',''),
 (45218,'TS','34132','Panfili Odorico','(LARGO)','','Trieste',''),
 (45219,'TS','34134','Panorama','(VIA DEL)','','Trieste',''),
 (45220,'TS','34136','Panzera','(VIA DEI)','','Trieste',''),
 (45221,'TS','34123','Papa Giovanni Xxiii','(LARGO)','','Trieste',''),
 (45222,'TS','34133','Papiniano','(VIA)','','Trieste',''),
 (45223,'TS','34144','Papiriano Lucio','(VIA)','','Trieste',''),
 (45224,'TS','34139','Parenzan Bernardino','(VIA)','n.pari 2/22    n.dispari 1','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45225,'TS','34142','Parenzan Bernardino','(VIA)','n.restanti','Trieste',''),
 (45226,'TS','34145','Parenzo','(VIA)','','Trieste',''),
 (45227,'TS','34129','Parini Giuseppe','(VIA)','n.dispari 1/7','Trieste',''),
 (45228,'TS','34131','Parini Giuseppe','(VIA)','n.restanti','Trieste',''),
 (45229,'TS','34147','Parisi Francesco','(VIA)','','Trieste',''),
 (45230,'TS','34147','Parlotti Gilberto','(VIA)','','Trieste',''),
 (45231,'TS','34138','Pascoli Giovanni','(VIA)','n.pari 2/14    n.dispari 1/27','Trieste',''),
 (45232,'TS','34129','Pascoli Giovanni','(VIA)','n.pari 14b/30    n.dispari 29/31','Trieste',''),
 (45233,'TS','34141','Pascoli Giovanni','(VIA)','n.restanti','Trieste',''),
 (45234,'TS','34139','Pasteur Louis','(VIA)','','Trieste',''),
 (45235,'TS','34137','Patrizio Francesco','(VIA)','n.pari 2/6    n.dispari 1/17','Trieste',''),
 (45236,'TS','34149','Patrizio Francesco','(VIA)','n.restanti','Trieste',''),
 (45237,'TS','34132','Pauliana','(VIA)','n.pari 2    n.dispari 1/3','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45238,'TS','34134','Pauliana','(VIA)','n.restanti','Trieste',''),
 (45239,'TS','34127','Pecenco Luigi','(VIA)','','Trieste',''),
 (45240,'TS','34139','Pellegrini','(VIA DEI)','n.pari 2/40    n.dispari 1/55','Trieste',''),
 (45241,'TS','34142','Pellegrini','(VIA DEI)','n.restanti','Trieste',''),
 (45242,'TS','34122','Pellico Silvio','(VIA)','','Trieste',''),
 (45243,'TS','34136','Perarolo','(VIA DEL)','','Trieste',''),
 (45244,'TS','34148','Pergolesi G.battista','(VIA)','','Trieste',''),
 (45245,'TS','34136','Pertsch Matteo','(VIA)','','Trieste',''),
 (45246,'TS','34138','Perugino','(PIAZZA DEL)','','Trieste',''),
 (45247,'TS','34121','Pesce','(VIA DEL)','','Trieste',''),
 (45248,'TS','34121','Pescheria','(VIA DELLA)','','Trieste',''),
 (45249,'TS','34137','Pestalozzi','(LARGO DEL)','','Trieste',''),
 (45250,'TS','34135','Petazzi','(LARGO)','','Trieste',''),
 (45251,'TS','34137','Petiti Di Roreto Carlo','(VIA)','','Trieste',''),
 (45252,'TS','34148','Petracco','(VIA DEL)','n.pari 10','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45253,'TS','34147','Petracco','(VIA DEL)','n.restanti','Trieste',''),
 (45254,'TS','34142','Petrarca Francesco','(VIA)','','Trieste',''),
 (45255,'TS','34141','Petronio','(VIA)','','Trieste',''),
 (45256,'TS','34136','Piani Isidoro','(VIA)','','Trieste',''),
 (45257,'TS','34133','Piave','(LARGO)','','Trieste',''),
 (45258,'TS','34121','Piazza','(CAPO DI)','','Trieste',''),
 (45259,'TS','34121','Piazza','(PASSO DI)','','Trieste',''),
 (45260,'TS','34141','Piccardi','(VIA DEI)','n.pari 2/56    n.dispari 1/43','Trieste',''),
 (45261,'TS','34138','Piccardi','(VIA DEI)','n.restanti','Trieste',''),
 (45262,'TS','34123','Picciola Giuseppe','(VIA)','','Trieste',''),
 (45263,'TS','34121','Piccola','(PIAZZA)','','Trieste',''),
 (45264,'TS','34121','Piccola Fornace','(VIA)','','Trieste',''),
 (45265,'TS','34125','Piccolomini Enea Silvio','(VIA)','n.pari 2/8    n.dispari 1/9','Trieste',''),
 (45266,'TS','34126','Piccolomini Enea Silvio','(VIA)','n.restanti','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45267,'TS','34145','Piemonte D\'istria','(VIA)','','Trieste',''),
 (45268,'TS','34128','Piero Della Francesca','(VIA)','','Trieste',''),
 (45269,'TS','34129','Pieta\'','(VIA DELLA)','n.pari 2/6    n.dispari 1/31','Trieste',''),
 (45270,'TS','34141','Pieta\'','(VIA DELLA)','n.pari 8/12    n.dispari 33/37','Trieste',''),
 (45271,'TS','34142','Pieta\'','(VIA DELLA)','n.restanti','Trieste',''),
 (45272,'TS','34147','Pietraferrata','(VIA)','','Trieste',''),
 (45273,'TS','34147','Pigafetta Antonio','(VIA)','','Trieste',''),
 (45274,'TS','34148','Pileria Ratto','(VIA DELLA)','','Trieste',''),
 (45275,'TS','34126','Pilone','(VIA DEL)','','Trieste',''),
 (45276,'TS','34126','Pindemonte Ippolito','(VIA)','n.pari 2/10    n.dispari 1/9','Trieste',''),
 (45277,'TS','34128','Pindemonte Ippolito','(VIA)','n.restanti','Trieste',''),
 (45278,'TS','34146','Pinguente','(VIA)','','Trieste',''),
 (45279,'TS','34128','Pinturicchio','(VIA DEL)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45280,'TS','34146','Pirandello Luigi','(VIA)','','Trieste',''),
 (45281,'TS','34121','Piranella','(VIA)','','Trieste',''),
 (45282,'TS','34145','Pirano','(VIA)','','Trieste',''),
 (45283,'TS','34148','Pisa Lucio','(VIA)','','Trieste',''),
 (45284,'TS','34144','Pisani Vettor','(VIA)','','Trieste',''),
 (45285,'TS','34145','Pisino','(VIA)','','Trieste',''),
 (45286,'TS','34126','Pisoni Zeffirino','(VIA)','','Trieste',''),
 (45287,'TS','34146','Pitacco Giorgio','(VIA)','','Trieste',''),
 (45288,'TS','34121','Pitteri Riccardo','(LARGO)','','Trieste',''),
 (45289,'TS','34149','Pittoni Valentino','(VIA)','','Trieste',''),
 (45290,'TS','34139','Plai','(VICOLO AI)','n.pari 6/10    n.dispari 5','Trieste',''),
 (45291,'TS','34148','Plai','(VICOLO AI)','n.restanti','Trieste',''),
 (45292,'TS','34145','Pola','(VIA)','','Trieste',''),
 (45293,'TS','34149','Polesini Gianpaolo','(VIA)','','Trieste',''),
 (45294,'TS','34136','Politi Odorico','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45295,'TS','34139','Pollaiuolo Antonio','(VIA)','','Trieste',''),
 (45296,'TS','34136','Polli Giorgio E Carlo','(SCALA)','','Trieste',''),
 (45297,'TS','34131','Polo Marco','(VIA)','n.pari 2/4    n.dispari 1/21','Trieste',''),
 (45298,'TS','34144','Polo Marco','(VIA)','n.restanti','Trieste',''),
 (45299,'TS','34125','Polonio Ugo','(VIA)','','Trieste',''),
 (45300,'TS','34122','Ponchielli Amilcare','(VIA)','','Trieste',''),
 (45301,'TS','34131','Pondares','(VIA)','','Trieste',''),
 (45302,'TS','34121','Ponte','(VIA DEL)','','Trieste',''),
 (45303,'TS','34121','Ponterosso','(PIAZZA DEL)','','Trieste',''),
 (45304,'TS','34146','Ponticello','(VIA DEL)','','Trieste',''),
 (45305,'TS','34123','Pontile Istria','()','','Trieste',''),
 (45306,'TS','34137','Ponziana','(VIA)','','Trieste',''),
 (45307,'TS','34137','Ponzianino','(VIA DEL)','','Trieste',''),
 (45308,'TS','34142','Popovic D\'angeli Eugenio','(PIAZZALE)','','Trieste',''),
 (45309,'TS','34139','Pordenone','(VIA DEL)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45310,'TS','34141','Porta','(VIA DEI)','n.pari 2/60    n.dispari 1/73','Trieste',''),
 (45311,'TS','34142','Porta','(VIA DEI)','n.restanti','Trieste',''),
 (45312,'TS','34146','Portole','(VIA)','','Trieste',''),
 (45313,'TS','34142','Pospichal Edoardo','(VIA)','','Trieste',''),
 (45314,'TS','34121','Pozzacchera','(VIA)','','Trieste',''),
 (45315,'TS','34137','Pozzo','(VIA DEL)','','Trieste',''),
 (45316,'TS','34121','Pozzo Del Mare','(VIA)','','Trieste',''),
 (45317,'TS','34121','Pozzo Di Crosada','(VIA)','','Trieste',''),
 (45318,'TS','34146','Praga Marco','(VIA)','','Trieste',''),
 (45319,'TS','34135','Pratello','(VIA DEL)','','Trieste',''),
 (45320,'TS','34127','Prato','(VIA DEL)','','Trieste',''),
 (45321,'TS','34121','Prelaser','(VIA)','','Trieste',''),
 (45322,'TS','34127','Primule','(VICOLO DELLE)','','Trieste',''),
 (45323,'TS','34123','Principe Di Montfort','(VIA)','','Trieste',''),
 (45324,'TS','34121','Procureria','(VIA DELLA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45325,'TS','34123','Promontorio','(LARGO DEL)','','Trieste',''),
 (45326,'TS','34123','Promontorio','(SALITA DEL)','','Trieste',''),
 (45327,'TS','34134','Properzio','(SCALA)','','Trieste',''),
 (45328,'TS','34121','Protti Arrigo','(GALLERIA)','','Trieste',''),
 (45329,'TS','34136','Pruni','(ERTA DEI)','','Trieste',''),
 (45330,'TS','34148','Puccini Giacomo','(VIA)','','Trieste',''),
 (45331,'TS','34121','Puccini Giacomo','(VIALE)','','Trieste',''),
 (45332,'TS','34014','Pucino','(VIA DEL)','','GRIGNANO',''),
 (45333,'TS','34137','Puecher Edmondo','(PIAZZALE)','','Trieste',''),
 (45334,'TS','34146','Pulcro Claudio','(VIA)','','Trieste',''),
 (45335,'TS','34121','Punta Del Forno','(VIA)','','Trieste',''),
 (45336,'TS','34145','Punto Franco Legnani','()','','Trieste',''),
 (45337,'TS','34123','Punto Franco Nuovo','()','','Trieste',''),
 (45338,'TS','34135','Punto Franco Vecchio','()','','Trieste',''),
 (45339,'TS','34148','Puschi Alberto','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45340,'TS','34135','Querce','(VIA DELLE)','','Trieste',''),
 (45341,'TS','34147','Querini Pietro','(VIA)','','Trieste',''),
 (45342,'TS','34127','Quinto Baieno','(VIA)','','Trieste',''),
 (45343,'TS','34148','Racheli Antonio','(VIA)','','Trieste',''),
 (45344,'TS','34128','Raffaello Sanzio','(VIA)','','Trieste',''),
 (45345,'TS','34138','Raffineria','(VIA DELLA)','','Trieste',''),
 (45346,'TS','34147','Raffineria Di Stramare Aquilinia','()','','Trieste',''),
 (45347,'TS','34123','Rampa','(VIA DELLA)','','Trieste',''),
 (45348,'TS','34126','Rapicio Andrea','(VIA)','','Trieste',''),
 (45349,'TS','34148','Rascovich Edgardo','(VIA)','','Trieste',''),
 (45350,'TS','34139','Ratto Dei Mandrieri','(VIA)','','Trieste',''),
 (45351,'TS','34148','Ratto Pileria','(VIA DEL)','','Trieste',''),
 (45352,'TS','34149','Raute','(SALITA)','','Trieste',''),
 (45353,'TS','34139','Ravasini Carlo','(VIA)','','Trieste',''),
 (45354,'TS','34148','Rebetz Adolfo','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45355,'TS','34141','Redi Francesco','(VIA)','','Trieste',''),
 (45356,'TS','34148','Reiss Romoli Randi','(VIA)','','Trieste',''),
 (45357,'TS','34123','Reni Guido','(VIA)','','Trieste',''),
 (45358,'TS','34122','Repubblica','(PIAZZA DELLA)','','Trieste',''),
 (45359,'TS','34143','Resistenza','(PIAZZALE DELLA)','','Trieste',''),
 (45360,'TS','34148','Respighi Ottorino','(PIAZZALE)','','Trieste',''),
 (45361,'TS','34143','Ressel Giuseppe','(VIA)','','Trieste',''),
 (45362,'TS','34141','Ressman Costantino','(VIA)','','Trieste',''),
 (45363,'TS','34122','Reti Paolo','(VIA)','','Trieste',''),
 (45364,'TS','34121','Rettori','(VIA DEI)','','Trieste',''),
 (45365,'TS','34143','Revere Giuseppe','(VIA)','','Trieste',''),
 (45366,'TS','34138','Revoltella','(VIA)','n.pari 2/34    n.dispari 1/25','Trieste',''),
 (45367,'TS','34139','Revoltella','(VIA)','n.restanti','Trieste',''),
 (45368,'TS','34121','Riborgo','(LARGO)','','Trieste',''),
 (45369,'TS','34121','Riccardo','(PIAZZA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45370,'TS','34126','Ricci Luigi','(VIA)','','Trieste',''),
 (45371,'TS','34139','Rietti Arturo','(VIA)','','Trieste',''),
 (45372,'TS','34136','Righetti','(VIA DEI)','','Trieste',''),
 (45373,'TS','34137','Rigutti','(VIA DEI)','','Trieste',''),
 (45374,'TS','34149','Rinaldi Renato','(VIA)','','Trieste',''),
 (45375,'TS','34149','Rio Botro','(VIA)','','Trieste',''),
 (45376,'TS','34149','Rio Corgnoleto','(VIA)','','Trieste',''),
 (45377,'TS','34136','Rio Martesin','(VICOLO)','','Trieste',''),
 (45378,'TS','34148','Rio Primario','(VIA)','n.pari 2/20','Trieste',''),
 (45379,'TS','34149','Rio Primario','(VIA)','n.restanti','Trieste',''),
 (45380,'TS','34149','Rio Spinoleto','(VIA)','','Trieste',''),
 (45381,'TS','34149','Rio Storto','(VIA)','','Trieste',''),
 (45382,'TS','34137','Riparata','(ANDRONA)','','Trieste',''),
 (45383,'TS','34149','Risano','(VIA)','','Trieste',''),
 (45384,'TS','34133','Rismondo Francesco','(VIA)','','Trieste',''),
 (45385,'TS','34131','Risorta','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45386,'TS','34137','Rivalto','(VIA)','','Trieste',''),
 (45387,'TS','34137','Rivo','(VIA DEL)','','Trieste',''),
 (45388,'TS','34135','Robinie','(VIA DELLE)','','Trieste',''),
 (45389,'TS','34135','Roiano','(LARGO)','','Trieste',''),
 (45390,'TS','34135','Roiano','(VIA DI)','','Trieste',''),
 (45391,'TS','34121','Roma','(VIA)','n.pari 2/14    n.dispari 1/9','Trieste',''),
 (45392,'TS','34132','Roma','(VIA)','n.restanti','Trieste',''),
 (45393,'TS','34134','Romagna','(ANDRONA)','','Trieste',''),
 (45394,'TS','34134','Romagna','(VIA)','','Trieste',''),
 (45395,'TS','34134','Romagnosi Gian Domenico','(VIA)','','Trieste',''),
 (45396,'TS','34143','Romanin Samuele','(VIA)','','Trieste',''),
 (45397,'TS','34145','Roncheto','(VIA DEL)','n.pari 2/46    n.dispari 1/73','Trieste',''),
 (45398,'TS','34146','Roncheto','(VIA DEL)','n.restanti','Trieste',''),
 (45399,'TS','34133','Ronco','(VIA DEL)','','Trieste',''),
 (45400,'TS','34147','Rosandra','(STRADA DELLA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45401,'TS','34147','Rosani Rita','(VIA)','','Trieste',''),
 (45402,'TS','34121','Rosario','(VIA DEL)','','Trieste',''),
 (45403,'TS','34136','Rosazzo','(VIA)','','Trieste',''),
 (45404,'TS','34135','Rose','(VICOLO DELLE)','n.pari 2/4    n.dispari 1/7','Trieste',''),
 (45405,'TS','34134','Rose','(VICOLO DELLE)','n.restanti','Trieste',''),
 (45406,'TS','34143','Rosmini Antonio','(PIAZZA)','','Trieste',''),
 (45407,'TS','34148','Rosselli Fratelli','(VIA)','','Trieste',''),
 (45408,'TS','34125','Rossetti Domenico','(VIA)','n.pari 2/8    n.pari 16/34    n.dispari 1/7    n.dispari 15/35','Trieste',''),
 (45409,'TS','34126','Rossetti Domenico','(VIA)','n.pari 10/14    n.dispari 9/13','Trieste',''),
 (45410,'TS','34141','Rossetti Domenico','(VIA)','n.pari 36/66    n.dispari 37/85','Trieste',''),
 (45411,'TS','34139','Rossetti Domenico','(VIA)','n.restanti','Trieste',''),
 (45412,'TS','34147','Rossi Cesare','(VIA)','','Trieste',''),
 (45413,'TS','34132','Rossini Gioacchino','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45414,'TS','34122','Rossoni','(GALLERIA)','','Trieste',''),
 (45415,'TS','34121','Rota Giuseppe','(VIA)','','Trieste',''),
 (45416,'TS','34124','Rotonda','(VIA DELLA)','','Trieste',''),
 (45417,'TS','34126','Roveri','(VICOLO DEI)','','Trieste',''),
 (45418,'TS','34145','Rovetta Girolamo','(VIA)','','Trieste',''),
 (45419,'TS','34145','Rovigno','(VIA)','','Trieste',''),
 (45420,'TS','34139','Rozzol','(BORGO)','','Trieste',''),
 (45421,'TS','34139','Rozzol','(STRADA DI)','','Trieste',''),
 (45422,'TS','34142','Rozzol In Monte','(BORGO)','','Trieste',''),
 (45423,'TS','34127','Ruffini Giovanni','(VIA)','','Trieste',''),
 (45424,'TS','34131','Saba Umberto','(CORSO)','','Trieste',''),
 (45425,'TS','34148','Sala Lucio','(VIA)','','Trieste',''),
 (45426,'TS','34145','Salata Francesco','(VIA)','','Trieste',''),
 (45427,'TS','34121','Sale','(VIA DEL)','','Trieste',''),
 (45428,'TS','34137','Salem Enrico Paolo','(VIA)','','Trieste',''),
 (45429,'TS','34135','Saltuari','(VIA DEI)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45430,'TS','34146','Salvia','(VIA DELLA)','','Trieste',''),
 (45431,'TS','34146','Salvi Ercolano','(VIA)','','Trieste',''),
 (45432,'TS','34145','Salvore','(VIA)','','Trieste',''),
 (45433,'TS','34139','Sambo','(VIA)','','Trieste',''),
 (45434,'TS','34144','San Benedetto','(VIA)','','Trieste',''),
 (45435,'TS','34136','San Bortolo','(VIA)','','Trieste',''),
 (45436,'TS','34121','San Carlo','(VIA)','','Trieste',''),
 (45437,'TS','34126','San Cilino','(ANDRONA)','','Trieste',''),
 (45438,'TS','34126','San Cilino','(VIA)','n.pari 2/10    n.dispari 1/69','Trieste',''),
 (45439,'TS','34128','San Cilino','(VIA)','n.restanti','Trieste',''),
 (45440,'TS','34121','San Cipriano','(PIAZZETTA)','','Trieste',''),
 (45441,'TS','34121','San Cipriano','(VIA)','','Trieste',''),
 (45442,'TS','34124','San Daniele','(VIA)','','Trieste',''),
 (45443,'TS','34126','San Donato','(VIA)','','Trieste',''),
 (45444,'TS','34126','San Felice','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45445,'TS','34136','San Fortunato','(ANDRONA)','','Trieste',''),
 (45446,'TS','34136','San Fortunato','(VICOLO)','','Trieste',''),
 (45447,'TS','34133','San Francesco D\'assisi','(VIA)','','Trieste',''),
 (45448,'TS','34144','San Giacomo','(CAMPO)','n.pari 8/10    n.dispari 9','Trieste',''),
 (45449,'TS','34137','San Giacomo','(CAMPO)','n.restanti','Trieste',''),
 (45450,'TS','34137','San Giacomo In Monte','(VIA)','n.pari 2/18    n.dispari 1/5','Trieste',''),
 (45451,'TS','34131','San Giacomo In Monte','(VIA)','n.restanti','Trieste',''),
 (45452,'TS','34145','San Giorgio','(BORGO)','','Trieste',''),
 (45453,'TS','34123','San Giorgio','(VIA)','','Trieste',''),
 (45454,'TS','34122','San Giovanni','(PASSO)','','Trieste',''),
 (45455,'TS','34122','San Giovanni','(PIAZZA)','','Trieste',''),
 (45456,'TS','34121','San Giusto','(VIA)','','Trieste',''),
 (45457,'TS','34122','San Lazzaro','(VIA)','','Trieste',''),
 (45458,'TS','34146','San Lorenzo In Selva','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45459,'TS','34142','San Luigi','(CAMPO)','','Trieste',''),
 (45460,'TS','34126','San Luigi','(SCALA)','n.pari 2    n.dispari 1/3','Trieste',''),
 (45461,'TS','34142','San Luigi','(SCALA)','n.restanti','Trieste',''),
 (45462,'TS','34144','San Marco','(VIA)','','Trieste',''),
 (45463,'TS','34142','San Martino','(VIA)','','Trieste',''),
 (45464,'TS','34129','San Maurizio','(VIA)','','Trieste',''),
 (45465,'TS','34124','San Michele','(VIA)','','Trieste',''),
 (45466,'TS','34121','San Nicolo\'','(VIA)','','Trieste',''),
 (45467,'TS','34147','San Pantaleone','(VIA)','','Trieste',''),
 (45468,'TS','34139','San Pasquale','(VIA)','n.pari 2/32    n.dispari 1/49','Trieste',''),
 (45469,'TS','34142','San Pasquale','(VIA)','n.restanti','Trieste',''),
 (45470,'TS','34128','San Pelagio','(VIA)','','Trieste',''),
 (45471,'TS','34139','San Pio X','(VIA)','','Trieste',''),
 (45472,'TS','34126','San Primo','(VIA)','','Trieste',''),
 (45473,'TS','34121','San Rocco','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45474,'TS','34148','San Sabba','(VIA)','','Trieste',''),
 (45475,'TS','34121','San Saverio','(ANDRONA)','','Trieste',''),
 (45476,'TS','34121','San Sebastiano','(ANDRONA)','','Trieste',''),
 (45477,'TS','34121','San Sebastiano','(VIA)','','Trieste',''),
 (45478,'TS','34148','San Sergio','(BORGO)','','Trieste',''),
 (45479,'TS','34131','San Sergio','(VIA)','','Trieste',''),
 (45480,'TS','34131','San Servolo','(VIA)','','Trieste',''),
 (45481,'TS','34121','San Silvestro','(ANDRONA)','','Trieste',''),
 (45482,'TS','34121','San Silvestro','(PIAZZA)','','Trieste',''),
 (45483,'TS','34121','San Silvestro','(VIA)','','Trieste',''),
 (45484,'TS','34131','Sansovino','(VIA)','','Trieste',''),
 (45485,'TS','34121','San Spiridione','(VIA)','','Trieste',''),
 (45486,'TS','34122','Santa Caterina Da Siena','(VIA)','','Trieste',''),
 (45487,'TS','34123','Santa Giustina','(VIA)','','Trieste',''),
 (45488,'TS','34124','Santa Lucia','(PIAZZETTA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45489,'TS','34149','Santa Maria In Siaris','(VIA)','','Trieste',''),
 (45490,'TS','34147','Santa Maria Maddalena Inferiore','(BORGO)','n.pari 2/3204    n.dispari 1/3203','Trieste',''),
 (45491,'TS','34148','Santa Maria Maddalena Inferiore','(BORGO)','n.restanti','Trieste',''),
 (45492,'TS','34149','Santa Maria Maddalena Superiore','(BORGO)','','Trieste',''),
 (45493,'TS','34121','Santa Maria Maggiore','(VIA)','','Trieste',''),
 (45494,'TS','34132','Sant\'anastasio','(VIA)','n.pari 2/8    n.dispari 1/5','Trieste',''),
 (45495,'TS','34134','Sant\'anastasio','(VIA)','n.restanti','Trieste',''),
 (45496,'TS','34123','Sant\'andrea','(PASSEGGIO)','n.pari 2/6    n.dispari 1','Trieste',''),
 (45497,'TS','34143','Sant\'andrea','(PASSEGGIO)','n.restanti','Trieste',''),
 (45498,'TS','34149','Sant\'anna','(ERTA)','','Trieste',''),
 (45499,'TS','34132','Sant\'antonio Nuovo','(PIAZZA)','n.pari 2    n.dispari 1/3','Trieste',''),
 (45500,'TS','34122','Sant\'antonio Nuovo','(PIAZZA)','n.restanti','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45501,'TS','34131','Sant\'apollinare','(VIA)','','Trieste',''),
 (45502,'TS','34123','Santa Rita','(VIA)','','Trieste',''),
 (45503,'TS','34123','Santa Tecla','(ANDRONA)','','Trieste',''),
 (45504,'TS','34135','Santa Teresa','(VIA)','','Trieste',''),
 (45505,'TS','34135','Sant\' Ermacora','(VIA)','','Trieste',''),
 (45506,'TS','34123','Sant\' Eufemia','(ANDRONA)','','Trieste',''),
 (45507,'TS','34142','Sant\' Eufemia','(BORGO)','','Trieste',''),
 (45508,'TS','34124','Santi Martiri','(VIA)','n.pari 2/8    n.dispari 1','Trieste',''),
 (45509,'TS','34123','Santi Martiri','(VIA)','n.restanti','Trieste',''),
 (45510,'TS','34136','Santi Sebastiano','(VIA)','','Trieste',''),
 (45511,'TS','34125','Santorio','(LARGO)','','Trieste',''),
 (45512,'TS','34124','San Vito','(VIA)','','Trieste',''),
 (45513,'TS','34125','San Zaccaria','(VIA)','','Trieste',''),
 (45514,'TS','34137','San Zenone','(VIA)','','Trieste',''),
 (45515,'TS','34128','Sanzio Raffaello','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45516,'TS','34123','Sartorio','(MOLO)','','Trieste',''),
 (45517,'TS','34149','Sartorio','(VIA DEI)','','Trieste',''),
 (45518,'TS','34148','Sartori Rodolfo','(PIAZZALE)','','Trieste',''),
 (45519,'TS','34124','Sauro Nazario','(RIVA)','n.pari 2/14','Trieste',''),
 (45520,'TS','34123','Sauro Nazario','(RIVA)','n.restanti','Trieste',''),
 (45521,'TS','34123','Savorgnan Di Brazza Pietro','(VIA)','','Trieste',''),
 (45522,'TS','34139','Sbisa\'','(VIA)','','Trieste',''),
 (45523,'TS','34141','Scaglioni','(VICOLO DEGLI)','','Trieste',''),
 (45524,'TS','34135','Scala Santa','(VIA)','n.pari 2/190    n.dispari 1/165','Trieste',''),
 (45525,'TS','34016','Scala Santa','(VIA)','n.restanti','VILLA OPICINA',''),
 (45526,'TS','34137','Scaletta','(VIA DELLA)','','Trieste',''),
 (45527,'TS','34137','Scalinata','(VIA DELLA)','','Trieste',''),
 (45528,'TS','34121','Scalini','(VIA DEGLI)','','Trieste',''),
 (45529,'TS','34145','Scalo Legnami','()','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45530,'TS','34148','Scarlatti Alessandro','(VIA)','','Trieste',''),
 (45531,'TS','34149','Scarlicchio Rinaldo','(VIA)','','Trieste',''),
 (45532,'TS','34127','Scauro Emilio','(VIA)','','Trieste',''),
 (45533,'TS','34143','Schiaparelli Giovanni','(VIA)','','Trieste',''),
 (45534,'TS','34139','Schiavoni Felice','(VIA)','','Trieste',''),
 (45535,'TS','34147','Schmidl Carlo','(VIA)','','Trieste',''),
 (45536,'TS','34127','Scoglietto','(PENDICE DELLO)','n.pari 2/18    n.dispari 1/7','Trieste',''),
 (45537,'TS','34126','Scoglietto','(PENDICE DELLO)','n.restanti','Trieste',''),
 (45538,'TS','34126','Scoglio','(VIA DELLO)','n.pari 2/10    n.dispari 1/5','Trieste',''),
 (45539,'TS','34127','Scoglio','(VIA DELLO)','n.restanti','Trieste',''),
 (45540,'TS','34139','Scomparini Eugenio','(VIA)','','Trieste',''),
 (45541,'TS','34134','Scorcola','(PIAZZA DI)','','Trieste',''),
 (45542,'TS','34134','Scorcola','(VIA DI)','','Trieste',''),
 (45543,'TS','34121','Scuole','(VIA DELLE)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45544,'TS','34126','Scussa Vincenzo','(VIA)','','Trieste',''),
 (45545,'TS','34124','Segantini Giovanni','(VIA)','n.pari 2/12    n.dispari 1/15','Trieste',''),
 (45546,'TS','34131','Segantini Giovanni','(VIA)','n.restanti','Trieste',''),
 (45547,'TS','34142','Segre\' Salvatore','(VIA)','','Trieste',''),
 (45548,'TS','34144','Seismit Doda Federico','(VIA)','','Trieste',''),
 (45549,'TS','34145','Selvatico Riccardi','(VIA)','','Trieste',''),
 (45550,'TS','34121','Seminario','(VIA DEL)','','Trieste',''),
 (45551,'TS','34145','Servola','(VIA DI)','n.pari 2/38    n.dispari 1/9','Trieste',''),
 (45552,'TS','34146','Servola','(VIA DI)','n.restanti','Trieste',''),
 (45553,'TS','34145','Servola','(VILLAGGIO)','','Trieste',''),
 (45554,'TS','34138','Settefontane','(VIA DELLE)','n.pari 2/26    n.pari 48/56    n.dispari 1/19    n.dispari 41/61','Trieste',''),
 (45555,'TS','34141','Settefontane','(VIA DELLE)','n.pari 28/46    n.dispari 21/39','Trieste',''),
 (45556,'TS','34139','Settefontane','(VIA DELLE)','n.restanti','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45557,'TS','34134','Settembrini Luigi','(VIA)','','Trieste',''),
 (45558,'TS','34138','Severi','(VIA)','','Trieste',''),
 (45559,'TS','34133','Severo Fabio','(VIA)','n.pari 2/32    n.dispari 1/39','Trieste',''),
 (45560,'TS','34126','Severo Fabio','(VIA)','n.dispari 71.1/73','Trieste',''),
 (45561,'TS','34127','Severo Fabio','(VIA)','n.restanti','Trieste',''),
 (45562,'TS','34136','Sforzi Giuseppe','(SCALA)','','Trieste',''),
 (45563,'TS','34138','Signorelli Luca','(VIA)','','Trieste',''),
 (45564,'TS','34148','Sillani Giuseppe','(VIA)','','Trieste',''),
 (45565,'TS','34146','Silvula','(VIA DI)','','Trieste',''),
 (45566,'TS','34139','Sinico Giuseppe','(VIA)','','Trieste',''),
 (45567,'TS','34148','Sinigaglia Oscar','(VIA)','','Trieste',''),
 (45568,'TS','34125','Slataper Scipio','(VIA)','','Trieste',''),
 (45569,'TS','34148','Smareglia Antonio','(VIA)','','Trieste',''),
 (45570,'TS','34142','Solferino','(VIA)','','Trieste',''),
 (45571,'TS','34134','Solitro Giulio','(VIA)','n.dispari 1.2','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45572,'TS','34135','Solitro Giulio','(VIA)','n.restanti','Trieste',''),
 (45573,'TS','34135','Somma Antonio','(VIA)','','Trieste',''),
 (45574,'TS','34145','Soncini','(VIA DEI)','n.pari 2/46    n.dispari 1/53','Trieste',''),
 (45575,'TS','34146','Soncini','(VIA DEI)','n.restanti','Trieste',''),
 (45576,'TS','34138','Sonnino Sidney','(LARGO)','n.pari 2/4    n.dispari 1/5','Trieste',''),
 (45577,'TS','34137','Sonnino Sidney','(LARGO)','n.restanti','Trieste',''),
 (45578,'TS','34149','Soppan Ferruccio','(VIA)','','Trieste',''),
 (45579,'TS','34125','Sorgente','(VIA DELLA)','','Trieste',''),
 (45580,'TS','34128','Sottolongera','(BORGO)','','Trieste',''),
 (45581,'TS','34135','Sottomonte','(LARGO)','','Trieste',''),
 (45582,'TS','34135','Sottomonte','(VIA)','','Trieste',''),
 (45583,'TS','34127','Sottoripa','(VIA)','','Trieste',''),
 (45584,'TS','34148','Spontini Luigi Gaspare','(VIA)','','Trieste',''),
 (45585,'TS','34121','Sporcavilla','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45586,'TS','34121','Squero Vecchio','(PIAZZA DELLO)','','Trieste',''),
 (45587,'TS','34121','Squero Vecchio','(VIA DELLO)','','Trieste',''),
 (45588,'TS','34124','Stampa Gaspara','(VIA)','','Trieste',''),
 (45589,'TS','34149','Stancovich Pietro','(VIA)','','Trieste',''),
 (45590,'TS','34148','Stanich Domenico','(VIA)','','Trieste',''),
 (45591,'TS','34135','Stella','(VIA DEGLI)','','Trieste',''),
 (45592,'TS','34131','Stendhal','(SCALA)','','Trieste',''),
 (45593,'TS','34141','Sterpeto','(VIA DELLO)','','Trieste',''),
 (45594,'TS','34123','Sticotti','(VIA)','','Trieste',''),
 (45595,'TS','34148','Stiepovich Danilo','(PIAZZALE)','','Trieste',''),
 (45596,'TS','34135','Stock Lionello','(VIA)','','Trieste',''),
 (45597,'TS','34133','Stoppani Antonio','(VIA)','','Trieste',''),
 (45598,'TS','34134','Strabone','(VIA)','','Trieste',''),
 (45599,'TS','34136','Stradivari Antonio','(VIA)','','Trieste',''),
 (45600,'TS','34147','Stramare','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45601,'TS','34125','Stuparich Carlo','(VIA)','n.pari 2/20    n.dispari 1/17','Trieste',''),
 (45602,'TS','34142','Stuparich Carlo','(VIA)','n.restanti','Trieste',''),
 (45603,'TS','34143','Sturzo Don Luigi','(VIA)','','Trieste',''),
 (45604,'TS','34149','Suppan Ferruccio','(VIA)','','Trieste',''),
 (45605,'TS','34144','Svevo Italo','(VIA)','n.pari 2/22    n.dispari 1/5','Trieste',''),
 (45606,'TS','34145','Svevo Italo','(VIA)','n.restanti','Trieste',''),
 (45607,'TS','34144','Tacco Gian Domenico','(VIA)','','Trieste',''),
 (45608,'TS','34123','Tagliapietra Giovanni','(VIA)','','Trieste',''),
 (45609,'TS','34125','Tarabocchia Emo','(VIA)','n.pari 2/6    n.dispari 1/5','Trieste',''),
 (45610,'TS','34129','Tarabocchia Emo','(VIA)','n.restanti','Trieste',''),
 (45611,'TS','34143','Tartini Giuseppe','(VIALE)','','Trieste',''),
 (45612,'TS','34135','Tasso Torquato','(VIA)','','Trieste',''),
 (45613,'TS','34121','Teatro','(VIA DEL)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45614,'TS','34121','Teatro Romano','(VIA DEL)','','Trieste',''),
 (45615,'TS','34123','Tedeschi Paolo','(VIA)','','Trieste',''),
 (45616,'TS','34121','Tergesteo','(GALLERIA)','','Trieste',''),
 (45617,'TS','34136','Terstenico','(VIA)','','Trieste',''),
 (45618,'TS','34123','Terza Armata','(VIALE)','','Trieste',''),
 (45619,'TS','34137','Tesa','(VIA DELLA)','','Trieste',''),
 (45620,'TS','34124','Testi Fulvio','(VIA)','','Trieste',''),
 (45621,'TS','34145','Testoni Alfredo','(VIA)','','Trieste',''),
 (45622,'TS','34127','Tibullo','(VIA)','','Trieste',''),
 (45623,'TS','34131','Tiepolo Gianbattista','(VIA)','','Trieste',''),
 (45624,'TS','34124','Tigor','(VIA)','','Trieste',''),
 (45625,'TS','34125','Timeus Ruggero','(VIA)','','Trieste',''),
 (45626,'TS','34128','Timignano','(VIA)','','Trieste',''),
 (45627,'TS','34139','Timmel','(VIA)','','Trieste',''),
 (45628,'TS','34149','Timo','(VIA DEL)','','Trieste',''),
 (45629,'TS','34128','Tintoretto','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45630,'TS','34132','Tivarnella','(VIA)','','Trieste',''),
 (45631,'TS','34129','Tiziano Vecellio','(VIA)','','Trieste',''),
 (45632,'TS','34136','Toffani','(VIA DEI)','','Trieste',''),
 (45633,'TS','34136','Tolmezzo','(VIA)','','Trieste',''),
 (45634,'TS','34139','Tominz','(VIA DEI)','','Trieste',''),
 (45635,'TS','34121','Tommaseo Nicolo\'','(PIAZZA)','','Trieste',''),
 (45636,'TS','34148','Toneatti Ermanno','(VIA)','','Trieste',''),
 (45637,'TS','34143','Tonello Gaspare','(VIA)','n.pari 2/10    n.dispari 1/27','Trieste',''),
 (45638,'TS','34144','Tonello Gaspare','(VIA)','n.restanti','Trieste',''),
 (45639,'TS','34121','Tor Bandena','(VIA DI)','','Trieste',''),
 (45640,'TS','34121','Torchio','(ANDRONA DEL)','','Trieste',''),
 (45641,'TS','34121','Tor Cucherna','(VIA DI)','','Trieste',''),
 (45642,'TS','34123','Torino','(VIA)','','Trieste',''),
 (45643,'TS','34125','Toro','(VIA DEL)','','Trieste',''),
 (45644,'TS','34121','Torre','(ANDRONA DELLA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45645,'TS','34132','Torrebianca','(VIA)','n.pari 2/24    n.dispari 1/31','Trieste',''),
 (45646,'TS','34122','Torrebianca','(VIA)','n.restanti','Trieste',''),
 (45647,'TS','34121','Torretta','(VIA DELLA)','','Trieste',''),
 (45648,'TS','34122','Torri','(VIA DELLE)','','Trieste',''),
 (45649,'TS','34133','Torricelli Evangelista','(VIA)','','Trieste',''),
 (45650,'TS','34124','Tor San Lorenzo','(VIA)','','Trieste',''),
 (45651,'TS','34135','Tor San Piero','(VIA)','','Trieste',''),
 (45652,'TS','34143','Toscanelli Paolo','(VIA)','','Trieste',''),
 (45653,'TS','34136','Toscanini Arturo','(VIA)','','Trieste',''),
 (45654,'TS','34131','Toti Enrico','(VIA)','','Trieste',''),
 (45655,'TS','34123','Traiana','(RIVA)','','Trieste',''),
 (45656,'TS','34121','Trauner','(PIAZZA)','','Trieste',''),
 (45657,'TS','34121','Trauner','(VIA)','','Trieste',''),
 (45658,'TS','34131','Traversale Al Bosco','(VIA)','','Trieste',''),
 (45659,'TS','34134','Traversale Verniellis','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45660,'TS','34148','Tre Croci','(VIA ALLE)','','Trieste',''),
 (45661,'TS','34121','Tre Novembre','(RIVA)','','Trieste',''),
 (45662,'TS','34134','Trenovia','(SALITA DELLA)','','Trieste',''),
 (45663,'TS','34122','Trenta Ottobre','(VIA)','','Trieste',''),
 (45664,'TS','34132','Trento','(VIA)','','Trieste',''),
 (45665,'TS','34139','Trevisani Francesco','(VIA)','','Trieste',''),
 (45666,'TS','34148','Tribel Antonio','(VIA)','','Trieste',''),
 (45667,'TS','34015','Trieste','(VIA)','','MUGGIA',''),
 (45668,'TS','34121','Trionfo','(VIA DEL)','','Trieste',''),
 (45669,'TS','34144','Trissino Giangiorgio','(VIA)','','Trieste',''),
 (45670,'TS','34144','Ucekar Carlo','(VIA)','','Trieste',''),
 (45671,'TS','34132','Udine','(VIA)','n.pari 2/24    n.dispari 1/27','Trieste',''),
 (45672,'TS','34135','Udine','(VIA)','n.restanti','Trieste',''),
 (45673,'TS','34133','Ulpiano Foro','()','','Trieste',''),
 (45674,'TS','34145','Umago','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45675,'TS','34121','Unita\' D\'italia','(PIAZZA)','','Trieste',''),
 (45676,'TS','34123','Universita\'','(VIA DELL\')','','Trieste',''),
 (45677,'TS','34147','Usodimare','(RIVA)','','Trieste',''),
 (45678,'TS','34147','Usodimare Antoniotto','(VIA)','','Trieste',''),
 (45679,'TS','34136','Uva','(VIA DELL\')','','Trieste',''),
 (45680,'TS','34149','Vaglieri Dante','(VIA)','','Trieste',''),
 (45681,'TS','34132','Valdirivo','(VIA DEL)','n.pari 2/36    n.dispari 1/27','Trieste',''),
 (45682,'TS','34122','Valdirivo','(VIA DEL)','n.restanti','Trieste',''),
 (45683,'TS','34139','Valentini Di Angelo','(VIA)','','Trieste',''),
 (45684,'TS','34127','Valerio Alfonso','(VIA)','n.pari 2/50    n.dispari 1/19','Trieste',''),
 (45685,'TS','34128','Valerio Alfonso','(VIA)','n.restanti','Trieste',''),
 (45686,'TS','34124','Valle','(PIAZZA DELLA)','','Trieste',''),
 (45687,'TS','34124','Valle','(VIA DELLA)','','Trieste',''),
 (45688,'TS','34136','Vallicula','(VIA DI)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45689,'TS','34135','Valmartinaga','(VIA)','','Trieste',''),
 (45690,'TS','34146','Valmaura','(PIAZZALE)','n.pari 10    n.dispari 7/11','Trieste',''),
 (45691,'TS','34148','Valmaura','(PIAZZALE)','n.restanti','Trieste',''),
 (45692,'TS','34146','Valmaura','(VIA)','n.dispari 1/7','Trieste',''),
 (45693,'TS','34148','Valmaura','(VIA)','n.restanti','Trieste',''),
 (45694,'TS','34141','Valussi Pacifico','(VIA)','','Trieste',''),
 (45695,'TS','34144','Vardabasso Silvio','(LARGO)','','Trieste',''),
 (45696,'TS','34129','Vasari Giorgio','(VIA)','','Trieste',''),
 (45697,'TS','34121','Vecchia','(PIAZZA)','','Trieste',''),
 (45698,'TS','34129','Vecellio Tiziano','(VIA)','','Trieste',''),
 (45699,'TS','34137','Veltro','(VIA DEL)','','Trieste',''),
 (45700,'TS','34123','Venezia','(MOLO)','','Trieste',''),
 (45701,'TS','34123','Venezia','(PIAZZA)','','Trieste',''),
 (45702,'TS','34124','Venezian Felice','(VIA)','','Trieste',''),
 (45703,'TS','34144','Venier Sebastiano','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45704,'TS','34148','Venticinque Aprile','(PIAZZA)','','Trieste',''),
 (45705,'TS','34133','Ventiquattro Maggio','(VIA)','','Trieste',''),
 (45706,'TS','34125','Venti Settembre','(VIALE)','n.pari 2/42    n.dispari 1/27','Trieste',''),
 (45707,'TS','34126','Venti Settembre','(VIALE)','n.restanti','Trieste',''),
 (45708,'TS','34137','Vento','(VIA DEL)','','Trieste',''),
 (45709,'TS','34148','Ventura Giorgio','(VIA)','n.pari 2','Trieste',''),
 (45710,'TS','34149','Ventura Giorgio','(VIA)','n.restanti','Trieste',''),
 (45711,'TS','34136','Venzone','(VIA)','','Trieste',''),
 (45712,'TS','34142','Vercelli Francesco','(VIA)','','Trieste',''),
 (45713,'TS','34121','Verdi Giuseppe','(PIAZZA)','','Trieste',''),
 (45714,'TS','34126','Verga Giovanni','(VIA)','n.pari 2/38    n.dispari 1/19','Trieste',''),
 (45715,'TS','34127','Verga Giovanni','(VIA)','n.restanti','Trieste',''),
 (45716,'TS','34138','Vergerio Pier Paolo','(VIA)','','Trieste',''),
 (45717,'TS','34149','Vergottini','(VIA DEI)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45718,'TS','34134','Verniellis','(TRASVERSALE)','','Trieste',''),
 (45719,'TS','34134','Verniellis','(VIA)','','Trieste',''),
 (45720,'TS','34127','Vero Lucio','(VIA)','','Trieste',''),
 (45721,'TS','34131','Veronese Paolo','(VIA)','','Trieste',''),
 (45722,'TS','34128','Verrocchio','(VIA)','','Trieste',''),
 (45723,'TS','34139','Veruda Umberto','(VIA)','','Trieste',''),
 (45724,'TS','34121','Verzieri','(VIA DEI)','','Trieste',''),
 (45725,'TS','34144','Vespucci Amerigo','(VIA)','','Trieste',''),
 (45726,'TS','34131','Vico Gian Battista','(PIAZZA)','','Trieste',''),
 (45727,'TS','34139','Vidacovich Antonio','(VIA)','','Trieste',''),
 (45728,'TS','34149','Vida Girolamo','(VIA)','','Trieste',''),
 (45729,'TS','34129','Vidali Giuseppe','(VIA)','','Trieste',''),
 (45730,'TS','34146','Vigneti','(VIA DEI)','','Trieste',''),
 (45731,'TS','34141','Vignola','(VIA DEL)','','Trieste',''),
 (45732,'TS','34123','Ville','(VICOLO DELLE)','n.pari 2/14    n.dispari 1/3','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45733,'TS','34124','Ville','(VICOLO DELLE)','n.restanti','Trieste',''),
 (45734,'TS','34149','Vincenti Giorgio','(VIA)','','Trieste',''),
 (45735,'TS','34134','Viole','(VIA DELLE)','','Trieste',''),
 (45736,'TS','34134','Virgilio','(VIA)','','Trieste',''),
 (45737,'TS','34142','Visiani Roberto De','(VIA)','','Trieste',''),
 (45738,'TS','34144','Visinada','(VIA)','','Trieste',''),
 (45739,'TS','34131','Vittoria Alessandro','(VIA)','','Trieste',''),
 (45740,'TS','34132','Vittorio Veneto','(PIAZZA)','','Trieste',''),
 (45741,'TS','34148','Vivaldi Antonio','(VIA)','','Trieste',''),
 (45742,'TS','34126','Volontari Giuliani','(PIAZZA DEI)','','Trieste',''),
 (45743,'TS','34133','Volta Alessandro','(VIA)','','Trieste',''),
 (45744,'TS','34128','Vuardel','(SALITA AL)','','Trieste',''),
 (45745,'TS','34146','Vulsone Manlio','(VIA)','','Trieste',''),
 (45746,'TS','34131','Winckelmann Giovanni Gioacchino','(SCALA)','','Trieste',''),
 (45747,'TS','34139','Wostry Carlo','(VIA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45748,'TS','34125','Xydias Spiro Tibaldo','(VIA)','','Trieste',''),
 (45749,'TS','34124','Zamboni Filippo','(VIA)','','Trieste',''),
 (45750,'TS','34137','Zammattio Giacomo','(VIA)','','Trieste',''),
 (45751,'TS','34142','Zampieri Riccardo','(VIA)','','Trieste',''),
 (45752,'TS','34148','Zandonai Riccardo','(VIA)','','Trieste',''),
 (45753,'TS','34127','Zanella Giacomo','(VIA)','','Trieste',''),
 (45754,'TS','34133','Zanetti Guido','(VIA)','','Trieste',''),
 (45755,'TS','34139','Zangrando Giovanni','(VIA)','','Trieste',''),
 (45756,'TS','34145','Zara','(VIA)','','Trieste',''),
 (45757,'TS','34149','Zarrotti Cesare','(VIA)','','Trieste',''),
 (45758,'TS','34147','Zaule','(VIA DI)','','Trieste',''),
 (45759,'TS','34135','Zelik Bruno','(VIA)','','Trieste',''),
 (45760,'TS','34147','Zenatti Albino','(VIA)','','Trieste',''),
 (45761,'TS','34148','Zeno Apostolo','(VIA)','','Trieste',''),
 (45762,'TS','34122','Zonta','(VIA DELLA)','','Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45763,'TS','34144','Zorutti Pietro','(VIA)','','Trieste',''),
 (45764,'TS','34125','Zovenzoni Raffaele','(VIA)','','Trieste',''),
 (45765,'TS','34131','Zudecche','(VIA DELLE)','','Trieste',''),
 (45766,'TS','34148','Zugnano','(SALITA DI)','n.pari 2/10    n.dispari 1/13','Trieste',''),
 (45767,'TS','34149','Zugnano','(SALITA DI)','n.restanti','Trieste',''),
 (45768,'VE','30123','Abate','(CORTE)','','Venezia','DORSODURO'),
 (45769,'VE','30123','Abbazia','(CALLE)','','Venezia','DORSODURO'),
 (45770,'VE','30141','Abbazia','(VIALE)','','Venezia','MURANO'),
 (45771,'VE','30131','Abbazia Campo','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (45772,'VE','30133','Accademia Dei Nobili','(CALLE)','','Venezia','GIUDECCA'),
 (45773,'VE','30131','Acquavita','(CALLE)','','Venezia','CANNAREGIO'),
 (45774,'VE','30124','Acque','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (45775,'VE','30010','Adige','(VIA)','','TREPORTI',''),
 (45776,'VE','30010','Agnello','(CALLE)','','PELLESTRINA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45777,'VE','30135','Agnello','(PONTE)','','Venezia','SANTA CROCE'),
 (45778,'VE','30135','Agnello','(RAMO)','','Venezia','SANTA CROCE'),
 (45779,'VE','30030','Agnoletti','(VIA)','','FAVARO VENETO',''),
 (45780,'VE','30030','Airone','(VIA DELL\')','','FAVARO VENETO',''),
 (45781,'VE','30030','Alba','(VIA)','','TESSERA',''),
 (45782,'VE','30124','Albanesi','(CALLE)','n.pari 3750/4744    n.dispari 3744/3751a    n.dispari 3999/a','Venezia','SAN MARCO'),
 (45783,'VE','30122','Albanesi','(CALLE)','n.pari 4210/4270    n.dispari 4211/4269','Venezia','CASTELLO'),
 (45784,'VE','30125','Albanesi','(CALLE)','n.pari 2632/2640    n.dispari 2631/2639','Venezia','SAN POLO'),
 (45785,'VE','30121','Albanesi','(CALLE)','','Venezia','CANNAREGIO'),
 (45786,'VE','30135','Albanesi','(CALLE)','','Venezia','SANTA CROCE'),
 (45787,'VE','30121','Albanesi','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (45788,'VE','30135','Albanesi','(CAMPIELLO)','','Venezia','SANTA CROCE'),
 (45789,'VE','30121','Alberagno','(CALLE)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45790,'VE','30126','Alberi','(VIA DEGLI)','','Venezia','LIDO'),
 (45791,'VE','30133','Albero','(CALLE)','','Venezia','GIUDECCA'),
 (45792,'VE','30126','Alberoni','(PIAZZALE)','','Venezia','LIDO'),
 (45793,'VE','30126','Alberoni','(VIA)','','Venezia','LIDO'),
 (45794,'VE','30126','Alberti','(CALLE)','','Venezia','LIDO'),
 (45795,'VE','30123','Alberti','(FONDAMENTA)','','Venezia','DORSODURO'),
 (45796,'VE','30124','Alboro','(CORTE)','','Venezia','SAN MARCO'),
 (45797,'VE','30125','Albrizi','(CAMPIELLO)','','Venezia','SAN POLO'),
 (45798,'VE','30126','Albrizzi','(VIA)','','Venezia','LIDO'),
 (45799,'VE','30141','Alemagna','(CALLE)','','Venezia','MURANO'),
 (45800,'VE','30013','Alemagna','(VIA)','','CAVALLINO',''),
 (45801,'VE','30030','Alessandria','(VIA)','','TESSERA',''),
 (45802,'VE','30121','Algarotti','(SOTTOPORTICO)','','Venezia','CANNAREGIO'),
 (45803,'VE','30126','Algarotti Francesco','(VIA)','','Venezia','LIDO'),
 (45804,'VE','30122','Algarotto','(CALLE)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45805,'VE','30126','Alghe','(VIA DELLE)','','Venezia','LIDO'),
 (45806,'VE','30010','Alghe','(VIA DELLE)','','TREPORTI',''),
 (45807,'VE','30010','Alighieri Dante','(LUNGOMARE)','','TREPORTI',''),
 (45808,'VE','30121','Alimante','(CORTE)','','Venezia','CANNAREGIO'),
 (45809,'VE','30013','Alpini','(VIA DEGLI)','','CAVALLINO',''),
 (45810,'VE','30030','Altinate','(VIA)','','TESSERA',''),
 (45811,'VE','30030','Altinia','(VIA)','','FAVARO VENETO',''),
 (45812,'VE','30010','Altino','(VIA)','','TREPORTI',''),
 (45813,'VE','30126','Alvisopoli','(VIA)','','Venezia','LIDO'),
 (45814,'VE','30131','Amadi','(CORTE)','','Venezia','CANNAREGIO'),
 (45815,'VE','30135','Amai','(CALLE)','','Venezia','SANTA CROCE'),
 (45816,'VE','30124','Amai','(CORTE)','','Venezia','SAN MARCO'),
 (45817,'VE','30010','Amalfi','(VIA)','','TREPORTI',''),
 (45818,'VE','30125','Amaltea','(CORTE)','','Venezia','SAN POLO'),
 (45819,'VE','30123','Ambasciatore','(RAMO)','','Venezia','DORSODURO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45820,'VE','30013','Amiana','(VIA)','','CAVALLINO',''),
 (45821,'VE','30125','Amor Degli Amici','(CALLE)','','Venezia','SAN POLO'),
 (45822,'VE','30126','Anafesto Paoluccio','(VIA)','','Venezia','LIDO'),
 (45823,'VE','30135','Anatomia','(CAMPIELLO)','','Venezia','SANTA CROCE'),
 (45824,'VE','30013','Ancillotto','(VIA)','','CAVALLINO',''),
 (45825,'VE','30124','Ancilotto','(CORTE)','','Venezia','SAN MARCO'),
 (45826,'VE','30121','Anconeta','(PONTE)','','Venezia','CANNAREGIO'),
 (45827,'VE','30122','Ancore','(CALLE)','','Venezia','CASTELLO'),
 (45828,'VE','30124','Ancore','(CALLE)','','Venezia','SAN MARCO'),
 (45829,'VE','30124','Ancore','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (45830,'VE','30123','Angaran','(CAMPIELLO)','','Venezia','DORSODURO'),
 (45831,'VE','30141','Angeli','(CORTILE DEGLI)','','Venezia','MURANO'),
 (45832,'VE','30131','Angelo','(CALLE)','','Venezia','CANNAREGIO'),
 (45833,'VE','30125','Angelo','(CALLE)','','Venezia','SAN POLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45834,'VE','30122','Angelo','(CALLE)','','Venezia','CASTELLO'),
 (45835,'VE','30124','Angelo','(CALLE)','','Venezia','SAN MARCO'),
 (45836,'VE','30122','Angelo','(CAMPIELLO)','','Venezia','CASTELLO'),
 (45837,'VE','30122','Angelo','(PONTE)','','Venezia','CASTELLO'),
 (45838,'VE','30124','Angelo','(PONTE)','','Venezia','SAN MARCO'),
 (45839,'VE','30124','Angelo','(RAMO)','','Venezia','SAN MARCO'),
 (45840,'VE','30123','Angelo Raffaele','(CAMPO)','','Venezia','DORSODURO'),
 (45841,'VE','30141','Angrispach Beato Daniel','(CALLE)','','Venezia','MURANO'),
 (45842,'VE','30135','Anguria','(CORTE)','','Venezia','SANTA CROCE'),
 (45843,'VE','30135','Anguria','(PONTE)','','Venezia','SANTA CROCE'),
 (45844,'VE','30030','Annia','(VIA)','','FAVARO VENETO',''),
 (45845,'VE','30122','Annunziata','(CALLE)','','Venezia','CASTELLO'),
 (45846,'VE','30122','Annunziata','(CORTE)','','Venezia','CASTELLO'),
 (45847,'VE','30122','Annunziata','(SOTTOPORTICO)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45848,'VE','30126','Antonelli Giuseppe','(VIA)','','Venezia','LIDO'),
 (45849,'VE','30124','Aprile','(MERCERIA)','','Venezia','SAN MARCO'),
 (45850,'VE','30124','Aquila Nera','(CALLE)','','Venezia','SAN MARCO'),
 (45851,'VE','30124','Aquila Nera','(CORTE)','','Venezia','SAN MARCO'),
 (45852,'VE','30126','Aquileia','(VIA)','','Venezia','LIDO'),
 (45853,'VE','30030','Archimede','(VIA)','','TRIVIGNANO',''),
 (45854,'VE','30125','Archivio','(CALLE)','','Venezia','SAN POLO'),
 (45855,'VE','30122','Arco','(CALLE)','','Venezia','CASTELLO'),
 (45856,'VE','30125','Arco','(CALLE)','','Venezia','SAN POLO'),
 (45857,'VE','30132','Arco','(CALLE I DELL\')','','Venezia','SANT\'ELENA'),
 (45858,'VE','30132','Arco','(CALLE II DELL\')','','Venezia','SANT\'ELENA'),
 (45859,'VE','30125','Arco','(RAMO)','','Venezia','SAN POLO'),
 (45860,'VE','30124','Arco Celeste','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (45861,'VE','30013','Arditi','(VIA DEGLI)','','CAVALLINO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45862,'VE','30123','Ariani','(CALLE)','','Venezia','DORSODURO'),
 (45863,'VE','30124','Armeni','(CALLE)','','Venezia','SAN MARCO'),
 (45864,'VE','30124','Armeni','(RAMO)','','Venezia','SAN MARCO'),
 (45865,'VE','30010','Armeni','(VIA)','','TREPORTI',''),
 (45866,'VE','30135','Arnaldi','(RAMO)','','Venezia','SANTA CROCE'),
 (45867,'VE','30121','Arrigoni','(CALLE)','','Venezia','CANNAREGIO'),
 (45868,'VE','30122','Arsenale','(FONDAMENTA)','','Venezia','CASTELLO'),
 (45869,'VE','30122','Arsenale','(RAMO)','','Venezia','CASTELLO'),
 (45870,'VE','30141','Artigiano','(CALLE DELL\')','','Venezia','MURANO'),
 (45871,'VE','30013','Artigliere','(VIA DELL\')','','CAVALLINO',''),
 (45872,'VE','30123','Arzere','(FONDAMENTA)','','Venezia','DORSODURO'),
 (45873,'VE','30126','Ascalona','(VIA)','','Venezia','LIDO'),
 (45874,'VE','30124','Ascension','(CALLE II)','','Venezia','SAN MARCO'),
 (45875,'VE','30124','Ascension','(CALLE LARGA)','','Venezia','SAN MARCO'),
 (45876,'VE','30124','Ascension','(PASSAGGIO)','','Venezia','SAN MARCO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45877,'VE','30124','Ascension','(RAMO II)','','Venezia','SAN MARCO'),
 (45878,'VE','30121','Aseo','(CALLE)','n.pari 1856/1862    n.dispari 1855/1863','Venezia','CANNAREGIO'),
 (45879,'VE','30131','Aseo','(CALLE)','n.pari 3762/5776    n.dispari 3761/5777','Venezia','CANNAREGIO'),
 (45880,'VE','30123','Aseo','(CALLE)','','Venezia','DORSODURO'),
 (45881,'VE','30123','Aseo','(CORTE)','','Venezia','DORSODURO'),
 (45882,'VE','30132','Asiago','(VIA)','','Venezia','SANT\'ELENA'),
 (45883,'VE','30133','Asilo','(CALLE DELL\')','','Venezia','SACCA FISOLA'),
 (45884,'VE','30132','Asilo','(CALLE DELL\')','','Venezia','SANT\'ELENA'),
 (45885,'VE','30126','Asola','(VIA DA)','','Venezia','LIDO'),
 (45886,'VE','30124','Assassini','(RIO TERA\')','','Venezia','SAN MARCO'),
 (45887,'VE','30030','Asti','(VIA)','','TESSERA',''),
 (45888,'VE','30010','Astico','(VIA)','','TREPORTI',''),
 (45889,'VE','30125','Astori','(RAMO)','','Venezia','SAN POLO'),
 (45890,'VE','30121','Astrologo','(CORTE)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45891,'VE','30013','Austria','(VIA)','','CAVALLINO',''),
 (45892,'VE','30141','Averoldo Alberto','(CALLE)','','Venezia','MURANO'),
 (45893,'VE','30013','Aviere','(VIA DELL\')','','CAVALLINO',''),
 (45894,'VE','30030','Aviliana','(VIA)','','TESSERA',''),
 (45895,'VE','30124','Avocati','(CALLE)','','Venezia','SAN MARCO'),
 (45896,'VE','30123','Avogaria','(CALLE)','','Venezia','DORSODURO'),
 (45897,'VE','30123','Avogaria','(CORTE)','','Venezia','DORSODURO'),
 (45898,'VE','30010','Bacchiglione','(VIA)','','TREPORTI',''),
 (45899,'VE','30125','Badoer','(CORTE)','','Venezia','SAN POLO'),
 (45900,'VE','30125','Badoer','(RAMO)','','Venezia','SAN POLO'),
 (45901,'VE','30122','Baffo','(CORTE)','','Venezia','CASTELLO'),
 (45902,'VE','30122','Baffo','(RAMO)','','Venezia','CASTELLO'),
 (45903,'VE','30030','Bagaron','(VIA)','','CAMPALTO',''),
 (45904,'VE','30131','Bagatin','(CALLE)','','Venezia','CANNAREGIO'),
 (45905,'VE','30125','Baglioni O Muti','(CALLE)','','Venezia','SAN POLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45906,'VE','30126','Bagni','(PIAZZALE DEI)','','Venezia','LIDO'),
 (45907,'VE','30126','Bagni','(STRADA NUOVA DEI)','','Venezia','LIDO'),
 (45908,'VE','30126','Bagni','(STRADA VECCHIA DEI)','','Venezia','LIDO'),
 (45909,'VE','30126','Bagni','(VIA DEI)','','Venezia','LIDO'),
 (45910,'VE','30121','Baia Del Re','(CALLE)','','Venezia','CANNAREGIO'),
 (45911,'VE','30125','Baiamonte Tiepolo','(CALLE)','','Venezia','SAN POLO'),
 (45912,'VE','30132','Bainsizza','(CALLE)','','Venezia','SANT\'ELENA'),
 (45913,'VE','30123','Bala\'','(CA\')','','Venezia','DORSODURO'),
 (45914,'VE','30123','Bala\'','(FONDAMENTA)','','Venezia','DORSODURO'),
 (45915,'VE','30124','Balanze','(CALLE)','','Venezia','SAN MARCO'),
 (45916,'VE','30123','Balastro','(CALLE)','','Venezia','DORSODURO'),
 (45917,'VE','30123','Balastro','(CAMPIELLO)','','Venezia','DORSODURO'),
 (45918,'VE','30124','Balbi','(CALLE)','','Venezia','SAN MARCO'),
 (45919,'VE','30122','Balbi','(PONTE)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45920,'VE','30121','Balbi O Da Mosto','(CALLE)','','Venezia','CANNAREGIO'),
 (45921,'VE','30124','Balbi O Morosin','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (45922,'VE','30123','Balbi O Venier','(CALLE)','','Venezia','DORSODURO'),
 (45923,'VE','30135','Baldan','(CALLE)','','Venezia','SANTA CROCE'),
 (45924,'VE','30124','Ballotte','(CALLE)','','Venezia','SAN MARCO'),
 (45925,'VE','30124','Baloni','(CALLE)','','Venezia','SAN MARCO'),
 (45926,'VE','30124','Baloni','(CORTE)','','Venezia','SAN MARCO'),
 (45927,'VE','30124','Banchetto','(CORTE)','','Venezia','SAN MARCO'),
 (45928,'VE','30124','Banchetto','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (45929,'VE','30125','Banco Giro','(SOTTOPORTICO)','','Venezia','SAN POLO'),
 (45930,'VE','30125','Banco Salviati','(FONDAMENTA)','','Venezia','SAN POLO'),
 (45931,'VE','30125','Banco Salviati','(RAMO)','','Venezia','SAN POLO'),
 (45932,'VE','30125','Banco Salviati','(SOTTOPORTICO)','','Venezia','SAN POLO'),
 (45933,'VE','30122','Bande','(CALLE)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45934,'VE','30131','Bandi','(CALLE)','','Venezia','CANNAREGIO'),
 (45935,'VE','30122','Bandiera E Moro','(CAMPO)','','Venezia','CASTELLO'),
 (45936,'VE','30124','Bao','(RAMO)','','Venezia','SAN MARCO'),
 (45937,'VE','30013','Baracca Francesco','(VIA)','','CAVALLINO',''),
 (45938,'VE','30131','Barba Frutarol','(RIO TERA\')','','Venezia','CANNAREGIO'),
 (45939,'VE','30030','Barbana','(VIA)','','CAMPALTO',''),
 (45940,'VE','30122','Barbaria Delle Tole','(CALLE)','','Venezia','CASTELLO'),
 (45941,'VE','30123','Barbarigo','(FONDAMENTA)','','Venezia','DORSODURO'),
 (45942,'VE','30123','Barbarigo','(RAMO)','','Venezia','DORSODURO'),
 (45943,'VE','30126','Barbarigo Agostino','(VIA)','','Venezia','LIDO'),
 (45944,'VE','30124','Barbarigo O Duodo','(CORTE)','','Venezia','SAN MARCO'),
 (45945,'VE','30124','Barbarigo O Duodo','(FONDAMENTA)','','Venezia','SAN MARCO'),
 (45946,'VE','30124','Barbarigo O Duodo','(RAMO)','','Venezia','SAN MARCO'),
 (45947,'VE','30124','Barbarigo O Duodo','(SOTTOPORTICO)','','Venezia','SAN MARCO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45948,'VE','30125','Barbarigo O Pisani','(RAMO)','','Venezia','SAN POLO'),
 (45949,'VE','30123','Barbaro','(CALLE)','','Venezia','DORSODURO'),
 (45950,'VE','30123','Barbaro','(CAMPIELLO)','','Venezia','DORSODURO'),
 (45951,'VE','30124','Barbaro','(CORTE)','','Venezia','SAN MARCO'),
 (45952,'VE','30121','Barbaro','(CORTE)','n.pari 2248a/2254','Venezia','CANNAREGIO'),
 (45953,'VE','30131','Barbaro','(CORTE)','n.dispari 4601/4607','Venezia','CANNAREGIO'),
 (45954,'VE','30124','Barbaro','(FONDAMENTA)','','Venezia','SAN MARCO'),
 (45955,'VE','30123','Barbaro','(RAMO)','','Venezia','DORSODURO'),
 (45956,'VE','30121','Barbaro','(RAMO)','n.pari 2248a/2254','Venezia','CANNAREGIO'),
 (45957,'VE','30131','Barbaro','(RAMO)','n.dispari 4601/4607','Venezia','CANNAREGIO'),
 (45958,'VE','30135','Barbo','(CORTE)','','Venezia','SANTA CROCE'),
 (45959,'VE','30124','Barcaroli','(PONTE)','','Venezia','SAN MARCO'),
 (45960,'VE','30030','Barene','(VIA DELLE)','','CAMPALTO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45961,'VE','30124','Baretteri','(PONTE)','','Venezia','SAN MARCO'),
 (45962,'VE','30135','Bari','(CALLE LARGA)','','Venezia','SANTA CROCE'),
 (45963,'VE','30135','Bari','(LISTA VECCHIA)','','Venezia','SANTA CROCE'),
 (45964,'VE','30135','Bari','(RIO TERA\')','','Venezia','SANTA CROCE'),
 (45965,'VE','30010','Baroncolo','(VIA)','','TREPORTI',''),
 (45966,'VE','30141','Baroviero','(RAMO)','','Venezia','MURANO'),
 (45967,'VE','30141','Baroviero','(VIA)','','Venezia','MURANO'),
 (45968,'VE','30124','Barozzi','(CALLE)','','Venezia','SAN MARCO'),
 (45969,'VE','30124','Barozzi','(CAMPIELLO)','','Venezia','SAN MARCO'),
 (45970,'VE','30124','Barozzi','(RAMO)','','Venezia','SAN MARCO'),
 (45971,'VE','30125','Barzizza','(CORTE)','','Venezia','SAN POLO'),
 (45972,'VE','30125','Barzizza','(RAMO)','','Venezia','SAN POLO'),
 (45973,'VE','30124','Basadonna E Tramontin','(CORTE)','','Venezia','SAN MARCO'),
 (45974,'VE','30123','Basego\'','(CORTE)','','Venezia','DORSODURO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45975,'VE','30122','Bassa','(CALLE)','','Venezia','CASTELLO'),
 (45976,'VE','30126','Bassanello','(RAMO)','','Venezia','LIDO'),
 (45977,'VE','30126','Bassanello','(VIA)','','Venezia','LIDO'),
 (45978,'VE','30030','Bastie','(VIA)','n.dispari 73/109    n.pari 138b/148','MALCONTENTA',''),
 (45979,'VE','30030','Bastie','(VIA)','n.dispari 1/73    n.pari 2/138a','GAMBARARE',''),
 (45980,'VE','30030','Bastie Interne','(VIA)','n.dispari 1/37    n.pari 2/44','GAMBARARE',''),
 (45981,'VE','30030','Bastie Interne','(VIA)','n.dispari 39    n.pari 46a e 58/62','MALCONTENTA',''),
 (45982,'VE','30122','Bastion','(CALLE)','','Venezia','CASTELLO'),
 (45983,'VE','30123','Bastion','(CALLE)','','Venezia','DORSODURO'),
 (45984,'VE','30131','Battaglia','(CALLE)','','Venezia','CANNAREGIO'),
 (45985,'VE','30131','Battaglia','(CORTE)','','Venezia','CANNAREGIO'),
 (45986,'VE','30010','Battaglierin','(VIA)','','TREPORTI',''),
 (45987,'VE','30010','Battaglione San Marco','(VIA)','','TREPORTI','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (45988,'VE','30121','Battello','(CALLE)','','Venezia','CANNAREGIO'),
 (45989,'VE','30121','Battello','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (45990,'VE','30121','Battello','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (45991,'VE','30010','Batterie','(VIA DELLE)','n.dispari 1/19    n.pari 2/162','TREPORTI',''),
 (45992,'VE','30013','Batterie','(VIA DELLE)','n.dispari 21/37    n.pari 164/186','CAVALLINO',''),
 (45993,'VE','30125','Battisti Cesare','(CALLE)','','Venezia','SAN POLO'),
 (45994,'VE','30135','Battocchio','(CALLE)','','Venezia','SANTA CROCE'),
 (45995,'VE','30135','Battocchio','(SOTTOPORTICO)','','Venezia','SANTA CROCE'),
 (45996,'VE','30030','Bazzera','(VIA)','','TESSERA',''),
 (45997,'VE','30133','Beata Eufemia Giustinian','(CALLE)','','Venezia','SACCA FISOLA'),
 (45998,'VE','30133','Beata Eufemia Giustinian','(RAMO)','','Venezia','SACCA FISOLA'),
 (45999,'VE','30133','Beata Giuliana Di Collalto','(FONDAMENTA)','','Venezia','SACCA FISOLA'),
 (46000,'VE','30121','Beccarie','(CALLE)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46001,'VE','30125','Beccarie','(CALLE)','','Venezia','SAN POLO'),
 (46002,'VE','30125','Beccarie','(CAMPO)','','Venezia','SAN POLO'),
 (46003,'VE','30125','Beccarie','(PONTE)','','Venezia','SAN POLO'),
 (46004,'VE','30131','Beccher','(CALLE)','','Venezia','CANNAREGIO'),
 (46005,'VE','30135','Bella','(RUGA)','','Venezia','SANTA CROCE'),
 (46006,'VE','30125','Bella Vienna','(CAMPO)','','Venezia','SAN POLO'),
 (46007,'VE','30131','Bembo','(CALLE)','','Venezia','CANNAREGIO'),
 (46008,'VE','30124','Bembo','(CALLE)','','Venezia','SAN MARCO'),
 (46009,'VE','30135','Bembo','(CALLE)','','Venezia','SANTA CROCE'),
 (46010,'VE','30123','Bembo','(FONDAMENTA)','','Venezia','DORSODURO'),
 (46011,'VE','30126','Bembo Pietro','(VIA)','','Venezia','LIDO'),
 (46012,'VE','30030','Benaco','(VIA)','','MALCONTENTA',''),
 (46013,'VE','30124','Benzon','(CALLE)','','Venezia','SAN MARCO'),
 (46014,'VE','30124','Bergamaschi','(CALLE)','','Venezia','SAN MARCO'),
 (46015,'VE','30135','Bergamaschi','(CALLE)','','Venezia','SANTA CROCE');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46016,'VE','30135','Bergamaschi','(RAMO)','','Venezia','SANTA CROCE'),
 (46017,'VE','30135','Bergami','(CALLE)','','Venezia','SANTA CROCE'),
 (46018,'VE','30131','Berlendis','(CALLE)','','Venezia','CANNAREGIO'),
 (46019,'VE','30131','Berlendis','(CORTE)','','Venezia','CANNAREGIO'),
 (46020,'VE','30133','Berlomoni','(CORTE)','','Venezia','GIUDECCA'),
 (46021,'VE','30133','Berlomoni','(FONDAMENTA)','','Venezia','GIUDECCA'),
 (46022,'VE','30123','Bernardo','(CALLE)','','Venezia','DORSODURO'),
 (46023,'VE','30135','Bernardo','(CALLE)','','Venezia','SANTA CROCE'),
 (46024,'VE','30125','Bernardo','(CAMPIELLO)','','Venezia','SAN POLO'),
 (46025,'VE','30125','Bernardo','(FONDAMENTA)','','Venezia','SAN POLO'),
 (46026,'VE','30125','Bernardo','(RAMO)','','Venezia','SAN POLO'),
 (46027,'VE','30135','Bernardo','(RAMO)','','Venezia','SANTA CROCE'),
 (46028,'VE','30135','Bernardo','(SOTTOPORTICO)','','Venezia','SANTA CROCE'),
 (46029,'VE','30013','Bersagliere','(VIA DEL)','','CAVALLINO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46030,'VE','30141','Bertolini','(CALLE)','','Venezia','MURANO'),
 (46031,'VE','30010','Bevazzana','(VIA)','','TREPORTI',''),
 (46032,'VE','30123','Bevilacqua','(CALLE)','','Venezia','DORSODURO'),
 (46033,'VE','30123','Bezzo','(CALLE)','','Venezia','DORSODURO'),
 (46034,'VE','30135','Bezzo','(CALLE)','','Venezia','SANTA CROCE'),
 (46035,'VE','30125','Bianca Cappello','(CALLE)','','Venezia','SAN POLO'),
 (46036,'VE','30121','Biancheria','(CALLE)','','Venezia','CANNAREGIO'),
 (46037,'VE','30125','Bianchi','(CORTE)','','Venezia','SAN POLO'),
 (46038,'VE','30122','Bianco','(CORTE)','','Venezia','CASTELLO'),
 (46039,'VE','30030','Biella','(VIA)','','TESSERA',''),
 (46040,'VE','30141','Bigaglia','(CORTE)','','Venezia','MURANO'),
 (46041,'VE','30131','Biri\'','(CAMPO)','','Venezia','CANNAREGIO'),
 (46042,'VE','30131','Biri O Del Parzemolo','(RIO TERA\')','','Venezia','CANNAREGIO'),
 (46043,'VE','30123','Bisati','(SOTTOPORTICO)','','Venezia','DORSODURO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46044,'VE','30010','Bisato','(VIA DEL)','','TREPORTI',''),
 (46045,'VE','30121','Biscotella','(CALLE)','','Venezia','CANNAREGIO'),
 (46046,'VE','30124','Bissa','(CALLE)','','Venezia','SAN MARCO'),
 (46047,'VE','30126','Bissa','(CALLE)','','Venezia','LIDO'),
 (46048,'VE','30125','Bo','(CALLE)','','Venezia','SAN POLO'),
 (46049,'VE','30013','Boarie','(VIA)','','CAVALLINO',''),
 (46050,'VE','30124','Bocca De','(PIAZZA)','','Venezia','SAN MARCO'),
 (46051,'VE','30124','Bognolo','(CALLE)','','Venezia','SAN MARCO'),
 (46052,'VE','30030','Boito','(VIA)','','MALCONTENTA',''),
 (46053,'VE','30131','Boldu\'','(CALLE)','','Venezia','CANNAREGIO'),
 (46054,'VE','30123','Boldu\'','(CALLE)','','Venezia','DORSODURO'),
 (46055,'VE','30123','Bollani','(CALLE)','','Venezia','DORSODURO'),
 (46056,'VE','30122','Bollani','(CORTE)','','Venezia','CASTELLO'),
 (46057,'VE','30125','Bollani','(CORTE)','','Venezia','SAN POLO'),
 (46058,'VE','30123','Bollani','(FONDAMENTA)','','Venezia','DORSODURO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46059,'VE','30122','Bollani','(RAMO)','','Venezia','CASTELLO'),
 (46060,'VE','30125','Bollani','(SOTTOPORTICO)','','Venezia','SAN POLO'),
 (46061,'VE','30121','Bolza','(CALLE)','','Venezia','CANNAREGIO'),
 (46062,'VE','30121','Bolza','(CORTE)','','Venezia','CANNAREGIO'),
 (46063,'VE','30122','Bombardieri','(CALLE)','','Venezia','CASTELLO'),
 (46064,'VE','30124','Bombaseri','(CALLE)','','Venezia','SAN MARCO'),
 (46065,'VE','30124','Bombaseri','(RAMO)','','Venezia','SAN MARCO'),
 (46066,'VE','30131','Bon','(RAMO)','','Venezia','CANNAREGIO'),
 (46067,'VE','30123','Bonazza','(CORTE)','','Venezia','DORSODURO'),
 (46068,'VE','30123','Bonfadina','(CORTE)','','Venezia','DORSODURO'),
 (46069,'VE','30123','Bonlini','(CALLE)','','Venezia','DORSODURO'),
 (46070,'VE','30123','Bonlini','(FONDAMENTA)','','Venezia','DORSODURO'),
 (46071,'VE','30131','Bonlini','(RAMO)','','Venezia','CANNAREGIO'),
 (46072,'VE','30122','Bon O Dell\'arco','(CALLE)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46073,'VE','30131','Borella','(CORTE)','','Venezia','CANNAREGIO'),
 (46074,'VE','30123','Borgo','(FONDAMENTA)','','Venezia','DORSODURO'),
 (46075,'VE','30030','Borgo Alto','(VIA)','','FAVARO VENETO',''),
 (46076,'VE','30030','Borgo Don Bosco','(VIA)','','FAVARO VENETO',''),
 (46077,'VE','30012','Borgognoni','(FONDAMENTA)','','BURANO',''),
 (46078,'VE','30122','Borgoloco','(POMPEO MOLMENTI)','','Venezia','CASTELLO'),
 (46079,'VE','30122','Borgoloco','(SAN LORENZO)','','Venezia','CASTELLO'),
 (46080,'VE','30030','Borgo San Pietro','(VIA)','','FAVARO VENETO',''),
 (46081,'VE','30122','Borsa','(CORTE)','','Venezia','CASTELLO'),
 (46082,'VE','30122','Borsa','(RAMO)','','Venezia','CASTELLO'),
 (46083,'VE','30030','Boscariola','(VIA)','','TRIVIGNANO',''),
 (46084,'VE','30030','Boschini Marco','(VIA)','','MALCONTENTA',''),
 (46085,'VE','30030','Bosco','(VIA DEL)','','MALCONTENTA',''),
 (46086,'VE','30030','Bosco Berizzi','(VIA)','','FAVARO VENETO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46087,'VE','30030','Boscocosta','(VIA)','','FAVARO VENETO',''),
 (46088,'VE','30030','Bosco Piccolo','(VIA)','n.pari 86/118    n.dispari 87/119','MALCONTENTA',''),
 (46089,'VE','30030','Bosco Piccolo','(VIA)','n.dispari 1/85    n.pari 2/84','ORIAGO',''),
 (46090,'VE','30133','Boseghe','(CALLE DELLE)','','Venezia','SACCA FISOLA'),
 (46091,'VE','30122','Bosello','(CALLE)','','Venezia','CASTELLO'),
 (46092,'VE','30122','Bosello','(CORTE)','','Venezia','CASTELLO'),
 (46093,'VE','30125','Botta','(CALLE)','','Venezia','SAN POLO'),
 (46094,'VE','30123','Botteghe','(CALLE)','','Venezia','DORSODURO'),
 (46095,'VE','30124','Botteghe','(CALLE)','','Venezia','SAN MARCO'),
 (46096,'VE','30121','Botter','(CALLE)','','Venezia','CANNAREGIO'),
 (46097,'VE','30121','Botter','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (46098,'VE','30123','Botter','(CORTE)','','Venezia','DORSODURO'),
 (46099,'VE','30121','Botter','(SOTTOPORTICO)','','Venezia','CANNAREGIO'),
 (46100,'VE','30123','Botter','(SOTTOPORTICO)','','Venezia','DORSODURO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46101,'VE','30122','Botter','(SOTTOPORTICO)','','Venezia','CASTELLO'),
 (46102,'VE','30122','Bottera','(CORTE)','','Venezia','CASTELLO'),
 (46103,'VE','30122','Bottera','(SOTTOPORTICO)','','Venezia','CASTELLO'),
 (46104,'VE','30131','Botteri','(CALLE)','','Venezia','CANNAREGIO'),
 (46105,'VE','30125','Botteri','(CALLE)','','Venezia','SAN POLO'),
 (46106,'VE','30122','Botteri','(CALLE)','','Venezia','CASTELLO'),
 (46107,'VE','30122','Botteri','(CORTE)','','Venezia','CASTELLO'),
 (46108,'VE','30125','Botter O Contarini','(FONDAMENTA)','','Venezia','SAN POLO'),
 (46109,'VE','30030','Botticelli','(VIA)','','TRIVIGNANO',''),
 (46110,'VE','30121','Braccionudo','(CORTE)','','Venezia','CANNAREGIO'),
 (46111,'VE','30135','Bragadin','(CALLE)','','Venezia','SANTA CROCE'),
 (46112,'VE','30121','Bragadin','(CORTE)','','Venezia','CANNAREGIO'),
 (46113,'VE','30123','Bragadin','(FONDAMENTA)','','Venezia','DORSODURO'),
 (46114,'VE','30121','Bragadin','(SOTTOPORTICO)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46115,'VE','30126','Bragadin','(VIA)','','Venezia','LIDO'),
 (46116,'VE','30122','Bragadin O Pinelli','(CALLE)','','Venezia','CASTELLO'),
 (46117,'VE','30126','Braura','(CALLE)','','Venezia','LIDO'),
 (46118,'VE','30126','Bravara','(CORTE)','','Venezia','LIDO'),
 (46119,'VE','30121','Brazzo','(CALLE)','','Venezia','CANNAREGIO'),
 (46120,'VE','30010','Brenta','(VIA)','','TREPORTI',''),
 (46121,'VE','30124','Brentana','(CALLE)','','Venezia','SAN MARCO'),
 (46122,'VE','30010','Brentano Clemente','(VIA)','','TREPORTI',''),
 (46123,'VE','30141','Bresagio','(VIA)','','Venezia','MURANO'),
 (46124,'VE','30010','Bressan','(VIA)','','TREPORTI',''),
 (46125,'VE','30122','Bressana','(CALLE)','','Venezia','CASTELLO'),
 (46126,'VE','30122','Bressana','(CORTE)','','Venezia','CASTELLO'),
 (46127,'VE','30122','Bressana','(SOTTOPORTICO)','','Venezia','CASTELLO'),
 (46128,'VE','30121','Briani','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (46129,'VE','30122','Briani','(CORTE)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46130,'VE','30141','Briati','(CALLE)','','Venezia','MURANO'),
 (46131,'VE','30123','Briati','(FONDAMENTA)','','Venezia','DORSODURO'),
 (46132,'VE','30030','Briga','(VIA)','','TESSERA',''),
 (46133,'VE','30010','Brigata Arezzo','(VIA)','','TREPORTI',''),
 (46134,'VE','30010','Brigata Cosenza','(VIA)','','TREPORTI',''),
 (46135,'VE','30010','Brigata Ionio','(VIA)','','TREPORTI',''),
 (46136,'VE','30010','Brigata Sassari','(VIA)','','TREPORTI',''),
 (46137,'VE','30010','Brigata Torino','(VIA)','','TREPORTI',''),
 (46138,'VE','30010','Brigata Volturno','(VIA)','','TREPORTI',''),
 (46139,'VE','30133','Brunetti Mario','(CALLE LARGA)','','Venezia','SACCA FISOLA'),
 (46140,'VE','30133','Brunetti Mario','(RAMO)','','Venezia','SACCA FISOLA'),
 (46141,'VE','30122','Brusa\'','(CALLE)','','Venezia','CASTELLO'),
 (46142,'VE','30123','Brusa\'','(CALLE LARGA)','','Venezia','DORSODURO'),
 (46143,'VE','30122','Brusa\'','(RAMO)','','Venezia','CASTELLO'),
 (46144,'VE','30125','Brusa\' O Dolera','(CALLE)','','Venezia','SAN POLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46145,'VE','30141','Brussa','(CALLE)','','Venezia','MURANO'),
 (46146,'VE','30010','Brustoletti','(CALLE)','','PELLESTRINA',''),
 (46147,'VE','30132','Buccari','(CALLE)','','Venezia','SANT\'ELENA'),
 (46148,'VE','30126','Bucintoro','(PIAZZALE)','','Venezia','LIDO'),
 (46149,'VE','30010','Bullega','(CALLE)','','PELLESTRINA',''),
 (46150,'VE','30126','Buono Da Malamocco','(VIA)','','Venezia','LIDO'),
 (46151,'VE','30030','Buozzi','(VIA)','','FAVARO VENETO',''),
 (46152,'VE','30131','Buranelli','(CALLE)','','Venezia','CANNAREGIO'),
 (46153,'VE','30013','Burano','(VIA)','','CAVALLINO',''),
 (46154,'VE','30123','Buratello','(CALLE)','','Venezia','DORSODURO'),
 (46155,'VE','30126','Buratti Pietro','(VIA)','','Venezia','LIDO'),
 (46156,'VE','30135','Burchielle','(CALLE)','','Venezia','SANTA CROCE'),
 (46157,'VE','30135','Burchielle','(FONDAMENTA)','','Venezia','SANTA CROCE'),
 (46158,'VE','30121','Busello','(CALLE)','','Venezia','CANNAREGIO'),
 (46159,'VE','30010','Busetti','(SESTIERE)','','PELLESTRINA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46160,'VE','30125','Businello','(FONDAMENTA)','','Venezia','SAN POLO'),
 (46161,'VE','30124','Buso','(FONDAMENTA)','','Venezia','SAN MARCO'),
 (46162,'VE','30030','Ca\' Alvera','(VIA)','','FAVARO VENETO',''),
 (46163,'VE','30030','Ca\'badoera','(VIA)','','FAVARO VENETO',''),
 (46164,'VE','30123','Cabala\'','(FONDAMENTA)','','Venezia','DORSODURO'),
 (46165,'VE','30030','Ca\' Balletto','(VIA)','n.dispari 1','MALCONTENTA',''),
 (46166,'VE','30030','Ca\' Balletto','(VIA)','n.restanti','GAMBARARE',''),
 (46167,'VE','30030','Ca\' Barozzi','(VIA)','','FAVARO VENETO',''),
 (46168,'VE','30030','Ca\' Bianca','(VIA)','','TRIVIGNANO',''),
 (46169,'VE','30030','Ca\' Bortolato','(VIA)','','TESSERA',''),
 (46170,'VE','30122','Caboto','(CALLE)','','Venezia','CASTELLO'),
 (46171,'VE','30122','Caboto','(CAMPIELLO)','','Venezia','CASTELLO'),
 (46172,'VE','30122','Caboto','(RAMO I,II)','','Venezia','CASTELLO'),
 (46173,'VE','30030','Caboto','(VIA)','','MALCONTENTA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46174,'VE','30126','Caboto Giovanni','(VIA)','','Venezia','LIDO'),
 (46175,'VE','30126','Caboto Sebastiano','(VIA)','','Venezia','LIDO'),
 (46176,'VE','30030','Ca\' Colombara','(VIA)','','FAVARO VENETO',''),
 (46177,'VE','30030','Ca\' Corniani','(VIA)','','FAVARO VENETO',''),
 (46178,'VE','30131','Ca\' D\'oro','(CALLE)','','Venezia','CANNAREGIO'),
 (46179,'VE','30131','Ca\' D\'oro','(RAMO)','','Venezia','CANNAREGIO'),
 (46180,'VE','30010','Cadamosto','(VIA)','','TREPORTI',''),
 (46181,'VE','30131','Cadene','(CALLE)','','Venezia','CANNAREGIO'),
 (46182,'VE','30122','Ca\' Di Dio','(RIVA)','','Venezia','CASTELLO'),
 (46183,'VE','30030','Ca\' Dolfin','(VIA)','','FAVARO VENETO',''),
 (46184,'VE','30122','Cadonici','(FONDAMENTA)','','Venezia','CASTELLO'),
 (46185,'VE','30123','Caffettier','(CALLE)','','Venezia','DORSODURO'),
 (46186,'VE','30131','Caffettier','(CALLE)','','Venezia','CANNAREGIO'),
 (46187,'VE','30122','Caffettier','(CALLE)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46188,'VE','30124','Caffettier','(CALLE)','','Venezia','SAN MARCO'),
 (46189,'VE','30125','Caffettier','(CALLE)','','Venezia','SAN POLO'),
 (46190,'VE','30131','Caffettier','(CORTE)','','Venezia','CANNAREGIO'),
 (46191,'VE','30122','Caffettier','(CORTE)','','Venezia','CASTELLO'),
 (46192,'VE','30122','Caffettier','(RAMO)','','Venezia','CASTELLO'),
 (46193,'VE','30124','Caffettier','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (46194,'VE','30125','Caffettier','(SOTTOPORTICO)','','Venezia','SAN POLO'),
 (46195,'VE','30030','Ca\' Fornoni','(VIA)','','FAVARO VENETO',''),
 (46196,'VE','30124','Ca\' Genova','(CALLE)','','Venezia','SAN MARCO'),
 (46197,'VE','30121','Cagliari','(CALLE)','','Venezia','CANNAREGIO'),
 (46198,'VE','30131','Cagnoletto','(CALLE)','','Venezia','CANNAREGIO'),
 (46199,'VE','30122','Cagnoletto','(CALLE)','','Venezia','CASTELLO'),
 (46200,'VE','30010','Cajani','(STRADA)','','PELLESTRINA',''),
 (46201,'VE','30123','Calbo','(CAMPIELLO)','','Venezia','DORSODURO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46202,'VE','30123','Calcina','(CAMPIELLO)','','Venezia','DORSODURO'),
 (46203,'VE','30121','Calderer','(CALLE)','','Venezia','CANNAREGIO'),
 (46204,'VE','30125','Calderer','(CALLE)','','Venezia','SAN POLO'),
 (46205,'VE','30123','Calderer','(CORTE)','','Venezia','DORSODURO'),
 (46206,'VE','30123','Calderer','(SOTTOPORTICO)','','Venezia','DORSODURO'),
 (46207,'VE','30124','Calegheri','(CAMPIELLO)','','Venezia','SAN MARCO'),
 (46208,'VE','30125','Calegheri','(RAMO)','','Venezia','SAN POLO'),
 (46209,'VE','30124','Calegheri','(RAMO I,III)','','Venezia','SAN MARCO'),
 (46210,'VE','30124','Calice','(CALLE)','','Venezia','SAN MARCO'),
 (46211,'VE','30125','Calice','(CALLE)','','Venezia','SAN POLO'),
 (46212,'VE','30030','Ca\' Lin','(VIA)','n.dispari 1/97    n.pari 2/46','TRIVIGNANO',''),
 (46213,'VE','30030','Ca\' Lin','(VIA)','n.restanti','TRIVIGNANO',''),
 (46214,'VE','30121','Calleselle','(CALLE)','','Venezia','CANNAREGIO'),
 (46215,'VE','30122','Calleselle','(SOTTOPORTICO)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46216,'VE','30141','Calmo Andrea','(CAMPIELLO)','','Venezia','MURANO'),
 (46217,'VE','30122','Calze','(CALLE)','','Venezia','CASTELLO'),
 (46218,'VE','30123','Ca\' Mata','(CALLE LARGA)','','Venezia','DORSODURO'),
 (46219,'VE','30121','Ca\' Memo','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (46220,'VE','30125','Camerale','(SOTTOPORTICO)','','Venezia','SAN POLO'),
 (46221,'VE','30123','Camerini','(CALLE)','','Venezia','DORSODURO'),
 (46222,'VE','30126','Ca\' Moraro','(VIA)','','Venezia','LIDO'),
 (46223,'VE','30030','Campalton','(VIA)','','CAMPALTO',''),
 (46224,'VE','30133','Campalto O Campo Marte','()','','Venezia','GIUDECCA'),
 (46225,'VE','30125','Campana','(CALLE)','','Venezia','SAN POLO'),
 (46226,'VE','30122','Campana','(CORTE)','','Venezia','CASTELLO'),
 (46227,'VE','30124','Campana','(CORTE)','','Venezia','SAN MARCO'),
 (46228,'VE','30124','Campana','(RAMO)','','Venezia','SAN MARCO'),
 (46229,'VE','30122','Campanati','(CALLE)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46230,'VE','30122','Campaniel','(CALLE)','','Venezia','CASTELLO'),
 (46231,'VE','30124','Campaniel','(CALLE)','','Venezia','SAN MARCO'),
 (46232,'VE','30125','Campaniel','(CALLE)','','Venezia','SAN POLO'),
 (46233,'VE','30131','Campaniel','(CALLE)','','Venezia','CANNAREGIO'),
 (46234,'VE','30131','Campaniel','(RAMO)','','Venezia','CANNAREGIO'),
 (46235,'VE','30122','Campanile','(CALLE)','','Venezia','CASTELLO'),
 (46236,'VE','30124','Campanile','(CALLE)','','Venezia','SAN MARCO'),
 (46237,'VE','30125','Campanile','(CALLE)','','Venezia','SAN POLO'),
 (46238,'VE','30135','Campanile','(CALLE)','','Venezia','SANTA CROCE'),
 (46239,'VE','30125','Campazzo','(CALLE)','','Venezia','SAN POLO'),
 (46240,'VE','30125','Campazzo','(RAMO)','','Venezia','SAN POLO'),
 (46241,'VE','30135','Canal','(CORTE)','','Venezia','SANTA CROCE'),
 (46242,'VE','30123','Canal','(CORTE)','','Venezia','DORSODURO'),
 (46243,'VE','30123','Canal','(RIO TERA\')','','Venezia','DORSODURO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46244,'VE','30126','Canal Antonio','(VIA DA)','','Venezia','LIDO'),
 (46245,'VE','30121','Canal Daniele','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (46246,'VE','30141','Canal Paolo','(CALLE)','','Venezia','MURANO'),
 (46247,'VE','30131','Candele','(CALLE)','','Venezia','CANNAREGIO'),
 (46248,'VE','30131','Candele','(CORTE)','','Venezia','CANNAREGIO'),
 (46249,'VE','30126','Candia','(VIA)','','Venezia','LIDO'),
 (46250,'VE','30121','Cannaregio','(SESTIERE DI)','n.pari 2/3544    n.dispari 1/3543','Venezia',''),
 (46251,'VE','30131','Cannaregio','(SESTIERE DI)','n.pari 3146/6426    n.dispari 3147/6425','Venezia',''),
 (46252,'VE','30121','Canne','(CALLE)','','Venezia','CANNAREGIO'),
 (46253,'VE','30124','Canonica','(CALLE)','','Venezia','SAN MARCO'),
 (46254,'VE','30124','Canonica','(CORTE)','','Venezia','SAN MARCO'),
 (46255,'VE','30124','Canonica','(RAMO)','','Venezia','SAN MARCO'),
 (46256,'VE','30124','Canonica','(SOTTOPORTICO)','','Venezia','SAN MARCO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46257,'VE','30121','Canossiane','(RAMO I,II,III)','','Venezia','CANNAREGIO'),
 (46258,'VE','30124','Canova O Sangallo','(CAMPO)','','Venezia','SAN MARCO'),
 (46259,'VE','30121','Cantier','(CALLE)','','Venezia','CANNAREGIO'),
 (46260,'VE','30132','Cantore Generale Antonio','(CALLE)','','Venezia','SANT\'ELENA'),
 (46261,'VE','30010','Caorle','(VIA)','','TREPORTI',''),
 (46262,'VE','30124','Caotorta','(CALLE)','','Venezia','SAN MARCO'),
 (46263,'VE','30123','Capara','(FOSSA)','','Venezia','DORSODURO'),
 (46264,'VE','30122','Caparozzolo','(CALLE)','','Venezia','CASTELLO'),
 (46265,'VE','30122','Caparozzolo','(CORTE)','','Venezia','CASTELLO'),
 (46266,'VE','30122','Caparozzolo','(RAMO II)','','Venezia','CASTELLO'),
 (46267,'VE','30010','Ca\' Pasquali','(VIA)','','TREPORTI',''),
 (46268,'VE','30133','Cape','(CALLE)','','Venezia','GIUDECCA'),
 (46269,'VE','30010','Cape','(VIA DELLE)','','TREPORTI',''),
 (46270,'VE','30030','Ca\' Perucci','(VIA)','','TESSERA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46271,'VE','30121','Ca\' Pesaro','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (46272,'VE','30121','Ca\' Pesaro','(CORTE)','','Venezia','CANNAREGIO'),
 (46273,'VE','30030','Ca\' Pinetti','(VIA)','','TESSERA',''),
 (46274,'VE','30121','Capitello','(CALLE)','','Venezia','CANNAREGIO'),
 (46275,'VE','30135','Capitello','(CALLE)','','Venezia','SANTA CROCE'),
 (46276,'VE','30124','Capitello','(MARZARIA O MERCERIA DEL)','','Venezia','SAN MARCO'),
 (46277,'VE','30122','Cappellano','(CORTE)','','Venezia','CASTELLO'),
 (46278,'VE','30123','Cappeller','(CALLE)','','Venezia','DORSODURO'),
 (46279,'VE','30125','Cappeller','(CALLE)','','Venezia','SAN POLO'),
 (46280,'VE','30124','Cappeller','(CORTE)','','Venezia','SAN MARCO'),
 (46281,'VE','30123','Cappeller','(RAMO)','','Venezia','DORSODURO'),
 (46282,'VE','30125','Cappeller','(RAMO)','','Venezia','SAN POLO'),
 (46283,'VE','30125','Cappeller','(SOTTOPORTICO)','','Venezia','SAN POLO'),
 (46284,'VE','30122','Cappellera','(CALLE)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46285,'VE','30122','Cappellera','(CORTE)','','Venezia','CASTELLO'),
 (46286,'VE','30131','Cappellis','(CALLE)','','Venezia','CANNAREGIO'),
 (46287,'VE','30122','Cappello','(CALLE)','','Venezia','CASTELLO'),
 (46288,'VE','30123','Cappello','(CALLE)','','Venezia','DORSODURO'),
 (46289,'VE','30135','Cappello','(CALLE)','','Venezia','SANTA CROCE'),
 (46290,'VE','30122','Cappello','(CAMPIELLO)','','Venezia','CASTELLO'),
 (46291,'VE','30123','Cappello','(CAMPIELLO)','','Venezia','DORSODURO'),
 (46292,'VE','30135','Cappello','(FONDAMENTA)','','Venezia','SANTA CROCE'),
 (46293,'VE','30122','Cappello','(PONTE)','','Venezia','CASTELLO'),
 (46294,'VE','30123','Cappello','(RAMO II)','','Venezia','DORSODURO'),
 (46295,'VE','30124','Cappello Nero','(CALLE)','','Venezia','SAN MARCO'),
 (46296,'VE','30124','Cappello Nero','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (46297,'VE','30122','Cappuccine','(CALLE)','','Venezia','CASTELLO'),
 (46298,'VE','30121','Cappuccine','(FONDAMENTA)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46299,'VE','30123','Capuzzi','(CALLE)','','Venezia','DORSODURO'),
 (46300,'VE','30122','Carabba O Bragadin','(RAMO)','','Venezia','CASTELLO'),
 (46301,'VE','30013','Carabiniere','(VIA)','','CAVALLINO',''),
 (46302,'VE','30124','Carbon','(CALLE)','','Venezia','SAN MARCO'),
 (46303,'VE','30124','Carbon','(FONDAMENTA)','','Venezia','SAN MARCO'),
 (46304,'VE','30124','Carbon','(RAMO)','','Venezia','SAN MARCO'),
 (46305,'VE','30124','Carbon','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (46306,'VE','30124','Cariole','(CORTE)','','Venezia','SAN MARCO'),
 (46307,'VE','30124','Cariole','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (46308,'VE','30131','Carita\'','(CORTE)','','Venezia','CANNAREGIO'),
 (46309,'VE','30131','Carita\'','(RAMO)','','Venezia','CANNAREGIO'),
 (46310,'VE','30123','Carita\'','(RIO TERA\')','','Venezia','DORSODURO'),
 (46311,'VE','30010','Ca\' Ritondeo','(VIA)','','TREPORTI',''),
 (46312,'VE','30122','Carminati','(CALLE)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46313,'VE','30135','Carminati','(RAMO)','','Venezia','SANTA CROCE'),
 (46314,'VE','30135','Carminati','(RAMO III)','','Venezia','SANTA CROCE'),
 (46315,'VE','30135','Carminati','(SALIZADA)','','Venezia','SANTA CROCE'),
 (46316,'VE','30123','Carmini','(CAMPO)','','Venezia','DORSODURO'),
 (46317,'VE','30123','Carmini','(RIO TERA\')','','Venezia','DORSODURO'),
 (46318,'VE','30121','Carnace','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (46319,'VE','30132','Carnaro','(CALLE DEL)','','Venezia','SANT\'ELENA'),
 (46320,'VE','30030','Ca\' Ronconi','(VIA)','','FAVARO VENETO',''),
 (46321,'VE','30126','Ca\' Rossa','(STRADA)','','Venezia','LIDO'),
 (46322,'VE','30030','Carpe','(VIA DELLE)','','MALCONTENTA',''),
 (46323,'VE','30013','Carrer','(VIA)','','CAVALLINO',''),
 (46324,'VE','30010','Carrizzada','(STRADA)','','PELLESTRINA',''),
 (46325,'VE','30124','Carro','(CALLE)','','Venezia','SAN MARCO'),
 (46326,'VE','30124','Carro','(CAMPIELLO)','','Venezia','SAN MARCO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46327,'VE','30124','Carro','(RAMO)','','Venezia','SAN MARCO'),
 (46328,'VE','30124','Carrozze','(CALLE)','','Venezia','SAN MARCO'),
 (46329,'VE','30122','Carrozze','(CALLE)','','Venezia','CASTELLO'),
 (46330,'VE','30123','Carrozze','(CORTE)','','Venezia','DORSODURO'),
 (46331,'VE','30122','Carrozze','(RAMO)','','Venezia','CASTELLO'),
 (46332,'VE','30123','Carrozze','(SOTTOPORTICO)','','Venezia','DORSODURO'),
 (46333,'VE','30132','Carso','(CALLE DEL)','','Venezia','SANT\'ELENA'),
 (46334,'VE','30010','Carso','(VIA)','','TREPORTI',''),
 (46335,'VE','30030','Ca\' Rugger','(VIA)','','TESSERA',''),
 (46336,'VE','30125','Casaria','(CAMPIELLO)','','Venezia','SAN POLO'),
 (46337,'VE','30010','Ca\' Savio','(VIA)','','TREPORTI',''),
 (46338,'VE','30010','Ca\' Savio','(VIA DI)','','TREPORTI',''),
 (46339,'VE','30123','Case Nove','(CALLE)','','Venezia','DORSODURO'),
 (46340,'VE','30121','Case Nove','(CALLE)','','Venezia','CANNAREGIO'),
 (46341,'VE','30121','Case Nove','(CALLE I)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46342,'VE','30121','Case Nove','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (46343,'VE','30135','Case Nove','(CORTE)','','Venezia','SANTA CROCE'),
 (46344,'VE','30121','Case Nove','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (46345,'VE','30124','Case Nove','(RAMO)','','Venezia','SAN MARCO'),
 (46346,'VE','30123','Case Nove','(RAMO II,IV)','','Venezia','DORSODURO'),
 (46347,'VE','30141','Case Nuove','(CALLE DELLE)','','Venezia','MURANO'),
 (46348,'VE','30141','Case Nuove','(CAMPIELLO DELLE)','','Venezia','MURANO'),
 (46349,'VE','30030','Casilina','(VIA)','','CAMPALTO',''),
 (46350,'VE','30126','Casino\'','(PIAZZALE)','','Venezia','LIDO'),
 (46351,'VE','30030','Ca\' Solaro','(VIA)','','FAVARO VENETO',''),
 (46352,'VE','30131','Cason','(CAMPIELLO DELLA)','','Venezia','CANNAREGIO'),
 (46353,'VE','30122','Cason','(SOTTOPORTICO DEL)','','Venezia','CASTELLO'),
 (46354,'VE','30122','Casselaria','(CALLE DELLA)','','Venezia','CASTELLO'),
 (46355,'VE','30125','Cassetti','(RAMO)','','Venezia','SAN POLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46356,'VE','30013','Casson','(VIA DEL)','','CAVALLINO',''),
 (46357,'VE','30122','Castagna','(CALLE)','','Venezia','CASTELLO'),
 (46358,'VE','30124','Castel Cimesin','(CALLESELLE)','','Venezia','SAN MARCO'),
 (46359,'VE','30124','Castel Cimesin','(CORTE)','','Venezia','SAN MARCO'),
 (46360,'VE','30124','Castel Cimesin','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (46361,'VE','30125','Castelforte San Rocco','(CALLE)','','Venezia','SAN POLO'),
 (46362,'VE','30030','Castellana','(VIA)','n.dispari 175/277    n.pari 194/286','TRIVIGNANO',''),
 (46363,'VE','30131','Castelli','(CALLE)','','Venezia','CANNAREGIO'),
 (46364,'VE','30122','Castello','(SESTIERE)','','Venezia',''),
 (46365,'VE','30122','Castel Olivolo','(FONDAMENTA)','','Venezia','CASTELLO'),
 (46366,'VE','30122','Catapan','(CALLE)','','Venezia','CASTELLO'),
 (46367,'VE','30122','Catapan','(RAMO)','','Venezia','CASTELLO'),
 (46368,'VE','30131','Catecumeni','(CORTE)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46369,'VE','30131','Catecumeni','(RAMO)','','Venezia','CANNAREGIO'),
 (46370,'VE','30123','Catecumeni','(RIO TERA\')','','Venezia','DORSODURO'),
 (46371,'VE','30131','Catecumeni','(SOTTOPORTICO)','','Venezia','CANNAREGIO'),
 (46372,'VE','30010','Ca\' Tiepolo','(VIA)','','TREPORTI',''),
 (46373,'VE','30030','Cattal','(VIA)','','TESSERA',''),
 (46374,'VE','30124','Catullo','(CALLE)','','Venezia','SAN MARCO'),
 (46375,'VE','30135','Caustico','(CALLE)','','Venezia','SANTA CROCE'),
 (46376,'VE','30122','Cavagnis','(FONDAMENTA)','','Venezia','CASTELLO'),
 (46377,'VE','30131','Cavaletto','(RAMO)','','Venezia','CANNAREGIO'),
 (46378,'VE','30141','Cavalieri Di Vittorio Veneto','(CAMPIELLO)','','Venezia','MURANO'),
 (46379,'VE','30010','Cavallari','(VIA)','','TREPORTI',''),
 (46380,'VE','30122','Cavallerizza','(CALLE)','','Venezia','CASTELLO'),
 (46381,'VE','30030','Ca\' Vallesina','(VIA)','','TESSERA',''),
 (46382,'VE','30121','Cavalletti Del Priuli','(CALLE)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46383,'VE','30124','Cavalletto','(CALLE)','','Venezia','SAN MARCO'),
 (46384,'VE','30124','Cavalletto','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (46385,'VE','30122','Cavalli','(CALLE)','','Venezia','CASTELLO'),
 (46386,'VE','30124','Cavalli','(CALLE)','','Venezia','SAN MARCO'),
 (46387,'VE','30125','Cavalli','(RAMO I)','','Venezia','SAN POLO'),
 (46388,'VE','30126','Cavalli Francesco','(VIA)','','Venezia','LIDO'),
 (46389,'VE','30126','Cavalli Jacopo','(VIA)','','Venezia','LIDO'),
 (46390,'VE','30121','Cavallo','(CORTE)','','Venezia','CANNAREGIO'),
 (46391,'VE','30121','Cavallo','(PONTE)','','Venezia','CANNAREGIO'),
 (46392,'VE','30122','Cavanella','(CALLE)','','Venezia','CASTELLO'),
 (46393,'VE','30123','Cavanis','(CALLE)','','Venezia','DORSODURO'),
 (46394,'VE','30010','Cavergnago','(VIA)','','TREPORTI',''),
 (46395,'VE','30030','Ca\' Vigano\'','(VIA)','','TESSERA',''),
 (46396,'VE','30010','Ca\' Vio','(VIA)','','TREPORTI','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46397,'VE','30141','Cavour','(FONDAMENTA)','','Venezia','MURANO'),
 (46398,'VE','30030','Ca\' Zorzi','(VIA)','','TESSERA',''),
 (46399,'VE','30030','Ca\' Zulian','(VIA)','','TESSERA',''),
 (46400,'VE','30135','Cazza','(CORTE)','','Venezia','SANTA CROCE'),
 (46401,'VE','30135','Cazza','(RAMO)','','Venezia','SANTA CROCE'),
 (46402,'VE','30135','Cazza','(RAMO II)','','Venezia','SANTA CROCE'),
 (46403,'VE','30135','Cazza','(RIO TERA\')','','Venezia','SANTA CROCE'),
 (46404,'VE','30135','Cazziola','(CORTE)','','Venezia','SANTA CROCE'),
 (46405,'VE','30135','Cazziola','(FONDAMENTA)','','Venezia','SANTA CROCE'),
 (46406,'VE','30135','Cazziola','(SOTTOPORTICO)','','Venezia','SANTA CROCE'),
 (46407,'VE','30030','Cedro','(VIA DEL)','','CAMPALTO',''),
 (46408,'VE','30122','Celestia','(CAMPO)','','Venezia','CASTELLO'),
 (46409,'VE','30122','Celsi','(CALLE)','','Venezia','CASTELLO'),
 (46410,'VE','30121','Cendon','(CALLE)','','Venezia','CANNAREGIO'),
 (46411,'VE','30122','Cenere','(CORTE)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46412,'VE','30124','Cenere','(CORTE)','','Venezia','SAN MARCO'),
 (46413,'VE','30124','Cenere','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (46414,'VE','30132','Cengio','(CALLE DEL)','','Venezia','SANT\'ELENA'),
 (46415,'VE','30132','Cengio','(RAMO DEL)','','Venezia','SANT\'ELENA'),
 (46416,'VE','30125','Centanni','(CALLE)','','Venezia','SAN POLO'),
 (46417,'VE','30123','Centanni','(CORTE)','','Venezia','DORSODURO'),
 (46418,'VE','30123','Centanni','(SOTTOPORTICO)','','Venezia','DORSODURO'),
 (46419,'VE','30123','Centopiere','(CALLE)','','Venezia','DORSODURO'),
 (46420,'VE','30123','Centopiere','(CAMPIELLO)','','Venezia','DORSODURO'),
 (46421,'VE','30135','Ceraria','(FONDAMENTA)','','Venezia','SANTA CROCE'),
 (46422,'VE','30123','Cerchieri','(CALLE)','','Venezia','DORSODURO'),
 (46423,'VE','30123','Cerchieri','(RAMO)','','Venezia','DORSODURO'),
 (46424,'VE','30123','Cereri','(FONDAMENTA)','','Venezia','DORSODURO'),
 (46425,'VE','30121','Cereria','(CALLE)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46426,'VE','30123','Cereria','(CALLE)','','Venezia','DORSODURO'),
 (46427,'VE','30121','Ceresa','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (46428,'VE','30030','Ceresio','(VIA)','','MALCONTENTA',''),
 (46429,'VE','30100','Certosa','(ISOLA)','','Venezia',''),
 (46430,'VE','30030','Certosini','(VIA DEI)','','CAMPALTO',''),
 (46431,'VE','30141','Cerutti Monsignor','(CALLE)','','Venezia','MURANO'),
 (46432,'VE','30124','Cerva','(RAMO)','','Venezia','SAN MARCO'),
 (46433,'VE','30030','Cerva','(VIA DELLA)','','FAVARO VENETO',''),
 (46434,'VE','30135','Chiara','(CORTE)','','Venezia','SANTA CROCE'),
 (46435,'VE','30030','Chiarin','(VIA)','','CAMPALTO',''),
 (46436,'VE','30125','Chiesa','(CALLE)','','Venezia','SAN POLO'),
 (46437,'VE','30122','Chiesa','(CALLE)','','Venezia','CASTELLO'),
 (46438,'VE','30135','Chiesa','(CALLE)','','Venezia','SANTA CROCE'),
 (46439,'VE','30123','Chiesa','(CALLE)','','Venezia','DORSODURO'),
 (46440,'VE','30124','Chiesa','(CALLE)','','Venezia','SAN MARCO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46441,'VE','30121','Chiesa','(CALLE)','n.pari 1758/1778    n.dispari 1757/1777','Venezia','CANNAREGIO'),
 (46442,'VE','30131','Chiesa','(CALLE)','n.pari 4464    n.pari 4518/4526    n.dispari 4465    n.dispari 4519/4527','Venezia','CANNAREGIO'),
 (46443,'VE','30010','Chiesa','(CALLE DELLA)','','PELLESTRINA',''),
 (46444,'VE','30122','Chiesa','(CAMPIELLO)','','Venezia','CASTELLO'),
 (46445,'VE','30135','Chiesa','(CAMPIELLO)','','Venezia','SANTA CROCE'),
 (46446,'VE','30124','Chiesa','(CAMPIELLO)','','Venezia','SAN MARCO'),
 (46447,'VE','30121','Chiesa','(CAMPIELLO)','n.pari 1758/1778    n.dispari 1757/1777','Venezia','CANNAREGIO'),
 (46448,'VE','30131','Chiesa','(CAMPIELLO)','n.pari 4464    n.pari 4518/4526    n.dispari 4465    n.dispari 4519/4527','Venezia','CANNAREGIO'),
 (46449,'VE','30123','Chiesa','(CAMPIELLO DELLA)','','Venezia','DORSODURO'),
 (46450,'VE','30122','Chiesa','(CAMPO)','','Venezia','CASTELLO'),
 (46451,'VE','30126','Chiesa','(CAMPO DELLA)','','Venezia','LIDO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46452,'VE','30141','Chiesa','(CORTE DELLA)','','Venezia','MURANO'),
 (46453,'VE','30122','Chiesa','(FONDAMENTA)','','Venezia','CASTELLO'),
 (46454,'VE','30135','Chiesa','(FONDAMENTA)','','Venezia','SANTA CROCE'),
 (46455,'VE','30121','Chiesa','(FONDAMENTA)','n.pari 1758/1778    n.dispari 1757/1777','Venezia','CANNAREGIO'),
 (46456,'VE','30131','Chiesa','(FONDAMENTA)','n.pari 4464    n.pari 4518/4526    n.dispari 4465    n.dispari 4519/4527','Venezia','CANNAREGIO'),
 (46457,'VE','30135','Chiesa','(RAMO)','','Venezia','SANTA CROCE'),
 (46458,'VE','30121','Chiesa','(RAMO)','n.pari 1758/1778    n.dispari 1757/1777','Venezia','CANNAREGIO'),
 (46459,'VE','30131','Chiesa','(RAMO)','n.pari 4464    n.pari 4518/4526    n.dispari 4465    n.dispari 4519/4527','Venezia','CANNAREGIO'),
 (46460,'VE','30121','Chiesa','(RIO TERA\')','n.pari 1758/1778    n.dispari 1757/1777','Venezia','CANNAREGIO'),
 (46461,'VE','30131','Chiesa','(RIO TERA\')','n.pari 4464    n.pari 4518/4526    n.dispari 4465    n.dispari 4519/4527','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46462,'VE','30123','Chiesa','(SALIZADA)','','Venezia','DORSODURO'),
 (46463,'VE','30124','Chiesa','(SALIZADA)','','Venezia','SAN MARCO'),
 (46464,'VE','30125','Chiesa','(SALIZADA)','','Venezia','SAN POLO'),
 (46465,'VE','30135','Chiesa','(SOTTOPORTICO)','','Venezia','SANTA CROCE'),
 (46466,'VE','30030','Chiesa','(VIA)','','TRIVIGNANO',''),
 (46467,'VE','30030','Chiesa Gardigiano','(VIA)','n.pari 2/8','TRIVIGNANO',''),
 (46468,'VE','30030','Chiesa Gardigiano','(VIA)','n.restanti','PESEGGIA',''),
 (46469,'VE','30030','Chimica','(VIA DELLA)','','MALCONTENTA',''),
 (46470,'VE','30132','Chinotto Generale','(CALLE)','','Venezia','SANT\'ELENA'),
 (46471,'VE','30126','Chio','(VIA)','','Venezia','LIDO'),
 (46472,'VE','30125','Chiovere','(CALLE)','','Venezia','SAN POLO'),
 (46473,'VE','30125','Chiovere','(CAMPIELLO)','','Venezia','SAN POLO'),
 (46474,'VE','30121','Chioverette','(CALLE)','','Venezia','CANNAREGIO'),
 (46475,'VE','30135','Chioverette','(CALLE)','','Venezia','SANTA CROCE');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46476,'VE','30122','Cicogna','(CALLE)','','Venezia','CASTELLO'),
 (46477,'VE','30124','Cicogna','(CALLE)','','Venezia','SAN MARCO'),
 (46478,'VE','30030','Cicogne','(VIA DELLE)','','FAVARO VENETO',''),
 (46479,'VE','30030','Cima Campo','(VIA)','','FAVARO VENETO',''),
 (46480,'VE','30030','Cima Rosetta','(VIA)','','FAVARO VENETO',''),
 (46481,'VE','30125','Cimesin','(RAMO)','','Venezia','SAN POLO'),
 (46482,'VE','30122','Cimitero','(CALLE)','','Venezia','CASTELLO'),
 (46483,'VE','30141','Cimitero','(CAMPO)','','Venezia','MURANO'),
 (46484,'VE','30123','Cimitero','(CAMPO DEL)','','Venezia','DORSODURO'),
 (46485,'VE','30030','Cimitero','(VIA)','','FAVARO VENETO',''),
 (46486,'VE','30126','Cimitero','(VIA DEL)','','Venezia','LIDO'),
 (46487,'VE','30125','Cinque','(CALLE)','','Venezia','SAN POLO'),
 (46488,'VE','30125','Cinque','(SOTTOPORTICO)','','Venezia','SAN POLO'),
 (46489,'VE','30121','Ciodi','(CALLE)','','Venezia','CANNAREGIO'),
 (46490,'VE','30121','Ciovere','(CALLE)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46491,'VE','30126','Cipro','(VIA)','','Venezia','LIDO'),
 (46492,'VE','30133','Citta\' Di Ancona','(CALLE)','','Venezia','SACCA FISOLA'),
 (46493,'VE','30133','Citta\' Di Bari','(CALLE)','','Venezia','SACCA FISOLA'),
 (46494,'VE','30133','Citta\' Di Barletta','(CALLE)','','Venezia','SACCA FISOLA'),
 (46495,'VE','30133','Citta\' Di Brindisi','(CAMPIELLO)','','Venezia','SACCA FISOLA'),
 (46496,'VE','30133','Citta\' Di Fano','(CALLE)','','Venezia','SACCA FISOLA'),
 (46497,'VE','30133','Citta\' Di Fano','(RAMO)','','Venezia','SACCA FISOLA'),
 (46498,'VE','30133','Citta\' Di Ortona','(CALLE)','','Venezia','SACCA FISOLA'),
 (46499,'VE','30010','Cividale','(VIA)','','TREPORTI',''),
 (46500,'VE','30131','Civran','(CALLE)','','Venezia','CANNAREGIO'),
 (46501,'VE','30125','Civran O Campaniel','(CALLE)','','Venezia','SAN POLO'),
 (46502,'VE','30141','Clarisse','(CALLE DELLE)','','Venezia','MURANO'),
 (46503,'VE','30030','Claudia','(VIA)','','FAVARO VENETO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46504,'VE','30135','Clero','(CALLE)','','Venezia','SANTA CROCE'),
 (46505,'VE','30124','Clero','(CALLE LARGA)','','Venezia','SAN MARCO'),
 (46506,'VE','30122','Cocco','(CALLE)','','Venezia','CASTELLO'),
 (46507,'VE','30030','Col Briccon','(VIA)','','FAVARO VENETO',''),
 (46508,'VE','30121','Coletti Carlo','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (46509,'VE','30126','Coletti Sebastiano','(VIA)','','Venezia','LIDO'),
 (46510,'VE','30125','Collalto','(CALLE)','','Venezia','SAN POLO'),
 (46511,'VE','30010','Colleoni','(VIA)','','TREPORTI',''),
 (46512,'VE','30141','Colleoni Antonio','(FONDAMENTA)','','Venezia','MURANO'),
 (46513,'VE','30122','Colomba','(CAMPIELLO)','','Venezia','CASTELLO'),
 (46514,'VE','30030','Colombara','(VIA)','n.pari 2/78    n.dispari 13/251','MALONTENTA',''),
 (46515,'VE','30030','Colombara','(VIA)','n.successivi','ORIAGO',''),
 (46516,'VE','30121','Colombina','(CALLE)','n.pari 2004/2030    n.dispari 2005/2029','Venezia','CANNAREGIO'),
 (46517,'VE','30131','Colombina','(CALLE)','n.pari 5034/5092    n.dispari 5035/5093a','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46518,'VE','30121','Colombina','(CAMPIELLO)','n.pari 2004/2030    n.dispari 2005/2029','Venezia','CANNAREGIO'),
 (46519,'VE','30131','Colombina','(CAMPIELLO)','n.pari 5034/5092    n.dispari 5035/5093a','Venezia','CANNAREGIO'),
 (46520,'VE','30135','Colombo','(CALLE)','','Venezia','SANTA CROCE'),
 (46521,'VE','30030','Colombo','(VIA)','','MALCONTENTA',''),
 (46522,'VE','30126','Colombo Cristoforo','(VIA)','','Venezia','LIDO'),
 (46523,'VE','30121','Colonna','(CALLE)','','Venezia','CANNAREGIO'),
 (46524,'VE','30141','Colonna','(PIAZZALE DELLA)','','Venezia','MURANO'),
 (46525,'VE','30124','Colonne','(CALLE)','','Venezia','SAN MARCO'),
 (46526,'VE','30124','Colonne','(CORTE)','','Venezia','SAN MARCO'),
 (46527,'VE','30135','Colonne','(CORTE)','','Venezia','SANTA CROCE'),
 (46528,'VE','30124','Colonne','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (46529,'VE','30135','Colonne','(SOTTOPORTICO)','','Venezia','SANTA CROCE'),
 (46530,'VE','30123','Colonnella','(CALLE)','','Venezia','DORSODURO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46531,'VE','30122','Colonne O Schiavine','(CALLE)','','Venezia','CASTELLO'),
 (46532,'VE','30122','Colonne O Schiavine','(CORTE)','','Venezia','CASTELLO'),
 (46533,'VE','30122','Colonne O Schiavine','(RAMO)','','Venezia','CASTELLO'),
 (46534,'VE','30121','Colonnette','(CALLE)','','Venezia','CANNAREGIO'),
 (46535,'VE','30121','Colonnette','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (46536,'VE','30121','Colonnette','(SOTTOPORTICO)','','Venezia','CANNAREGIO'),
 (46537,'VE','30124','Colonnette','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (46538,'VE','30131','Colori','(CALLE)','','Venezia','CANNAREGIO'),
 (46539,'VE','30123','Colori','(CALLE)','','Venezia','DORSODURO'),
 (46540,'VE','30030','Col San Martino','(VIA)','','FAVARO VENETO',''),
 (46541,'VE','30122','Coltrera','(CALLE)','','Venezia','CASTELLO'),
 (46542,'VE','30122','Coltrera','(CORTE)','','Venezia','CASTELLO'),
 (46543,'VE','30030','Col Visentin','(VIA)','','FAVARO VENETO',''),
 (46544,'VE','30122','Comare','(CALLE)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46545,'VE','30135','Comare','(CAMPIELLO)','','Venezia','SANTA CROCE'),
 (46546,'VE','30123','Comare','(CORTE)','','Venezia','DORSODURO'),
 (46547,'VE','30131','Comello','(CALLE)','','Venezia','CANNAREGIO'),
 (46548,'VE','30124','Commercio','(CALLE)','','Venezia','SAN MARCO'),
 (46549,'VE','30126','Comunale','(VIA)','','Venezia','LIDO'),
 (46550,'VE','30030','Conchici','(VIA DEI)','','CAMPALTO',''),
 (46551,'VE','30010','Concordia','(VIA)','','TREPORTI',''),
 (46552,'VE','30135','Condulmer','(FONDAMENTA)','','Venezia','SANTA CROCE'),
 (46553,'VE','30122','Confraternita','(CAMPO)','','Venezia','CASTELLO'),
 (46554,'VE','30132','Congregazione','(CALLE DELLA)','','Venezia','SANT\'ELENA'),
 (46555,'VE','30141','Consador','(CALLE DEL)','','Venezia','MURANO'),
 (46556,'VE','30122','Console','(CALLE)','','Venezia','CASTELLO'),
 (46557,'VE','30131','Consorti','(CALLE)','','Venezia','CANNAREGIO'),
 (46558,'VE','30122','Consorzi','(PONTE)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46559,'VE','30135','Contarina','(CALLE LARGA)','','Venezia','SANTA CROCE'),
 (46560,'VE','30124','Contarina','(CORTE)','','Venezia','SAN MARCO'),
 (46561,'VE','30124','Contarina','(RAMO I,II)','','Venezia','SAN MARCO'),
 (46562,'VE','30124','Contarina','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (46563,'VE','30124','Contarini','(CALLE)','','Venezia','SAN MARCO'),
 (46564,'VE','30123','Contarini','(CALLE)','','Venezia','DORSODURO'),
 (46565,'VE','30124','Contarini','(CAMPIELLO)','','Venezia','SAN MARCO'),
 (46566,'VE','30123','Contarini','(CORTE)','','Venezia','DORSODURO'),
 (46567,'VE','30122','Contarini','(CORTE)','','Venezia','CASTELLO'),
 (46568,'VE','30125','Contarini','(CORTE)','','Venezia','SAN POLO'),
 (46569,'VE','30125','Contarini','(FONDAMENTA)','','Venezia','SAN POLO'),
 (46570,'VE','30131','Contarini','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (46571,'VE','30124','Contarini','(RAMI)','','Venezia','SAN MARCO'),
 (46572,'VE','30131','Contarini','(RAMO)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46573,'VE','30126','Contarini Andrea','(VIA)','','Venezia','LIDO'),
 (46574,'VE','30123','Contarini Corfu\'','(CALLE)','','Venezia','DORSODURO'),
 (46575,'VE','30124','Contarini Del Bovolo','(CALLE)','','Venezia','SAN MARCO'),
 (46576,'VE','30124','Contarini Del Bovolo','(CORTE)','','Venezia','SAN MARCO'),
 (46577,'VE','30131','Contarini Gasparo','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (46578,'VE','30121','Conterie','(CALLE)','','Venezia','CANNAREGIO'),
 (46579,'VE','30141','Conterie','(CALLE DELLE)','','Venezia','MURANO'),
 (46580,'VE','30141','Conterie','(RAMO DELLE)','','Venezia','MURANO'),
 (46581,'VE','30141','Convento','(CALLE DEL)','','Venezia','MURANO'),
 (46582,'VE','30141','Convento','(CAMPO)','','Venezia','MURANO'),
 (46583,'VE','30141','Convento','(RAMO)','','Venezia','MURANO'),
 (46584,'VE','30133','Convertite','(FONDAMENTA)','','Venezia','GIUDECCA'),
 (46585,'VE','30122','Conzafelci','(PONTE)','','Venezia','CASTELLO'),
 (46586,'VE','30133','Cooperativa','(CALLE)','','Venezia','GIUDECCA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46587,'VE','30133','Cooperativa','(RAMO I,II)','','Venezia','GIUDECCA'),
 (46588,'VE','30122','Coppo','(CALLE)','','Venezia','CASTELLO'),
 (46589,'VE','30124','Coppo','(CALLE)','','Venezia','SAN MARCO'),
 (46590,'VE','30122','Coppo','(CORTE)','','Venezia','CASTELLO'),
 (46591,'VE','30124','Coppo','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (46592,'VE','30125','Corali','(CALLE)','','Venezia','SAN POLO'),
 (46593,'VE','30126','Coralli','(VIA DEI)','','Venezia','LIDO'),
 (46594,'VE','30122','Corazzeri','(CALLE)','','Venezia','CASTELLO'),
 (46595,'VE','30122','Corazzeri','(RAMO)','','Venezia','CASTELLO'),
 (46596,'VE','30122','Corazzeri','(SOTTOPORTICO)','','Venezia','CASTELLO'),
 (46597,'VE','30121','Corda','(CALLE)','','Venezia','CANNAREGIO'),
 (46598,'VE','30121','Corda','(RAMO)','','Venezia','CANNAREGIO'),
 (46599,'VE','30123','Cordami','(CORTE)','','Venezia','GIUDECCA'),
 (46600,'VE','30121','Cordellina','(RAMO)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46601,'VE','30131','Cordoni','(CALLE)','','Venezia','CANNAREGIO'),
 (46602,'VE','30135','Coreggio','(CALLE)','','Venezia','SANTA CROCE'),
 (46603,'VE','30135','Coreggio','(CORTE)','','Venezia','SANTA CROCE'),
 (46604,'VE','30123','Corfu\'','(CALLE)','','Venezia','DORSODURO'),
 (46605,'VE','30126','Corfu\'','(VIA)','','Venezia','LIDO'),
 (46606,'VE','30126','Corinto','(VIA)','','Venezia','LIDO'),
 (46607,'VE','30125','Corli','(CALLE)','','Venezia','SAN POLO'),
 (46608,'VE','30135','Corner','(CALLE)','','Venezia','SANTA CROCE'),
 (46609,'VE','30124','Corner','(CALLE)','','Venezia','SAN MARCO'),
 (46610,'VE','30124','Corner','(FONDAMENTA)','','Venezia','SAN MARCO'),
 (46611,'VE','30131','Corner Flaminio','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (46612,'VE','30122','Corona','(CALLE)','','Venezia','CASTELLO'),
 (46613,'VE','30141','Corona Leonardo','(CALLE)','','Venezia','MURANO'),
 (46614,'VE','30125','Coronelli Vincenzo','(CALLE LARGA)','','Venezia','SAN POLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46615,'VE','30131','Corrente','(CALLE)','','Venezia','CANNAREGIO'),
 (46616,'VE','30121','Correr','(CALLE)','','Venezia','CANNAREGIO'),
 (46617,'VE','30135','Correr','(CALLE)','','Venezia','SANTA CROCE'),
 (46618,'VE','30122','Correr','(CORTE)','','Venezia','CASTELLO'),
 (46619,'VE','30122','Correr','(RAMO)','','Venezia','CASTELLO'),
 (46620,'VE','30122','Correra','(CALLE)','','Venezia','CASTELLO'),
 (46621,'VE','30135','Correra','(CALLE)','','Venezia','SANTA CROCE'),
 (46622,'VE','30122','Correra','(CAMPIELLO)','','Venezia','CASTELLO'),
 (46623,'VE','30135','Correra','(CORTE)','','Venezia','SANTA CROCE'),
 (46624,'VE','30122','Correra','(RAMO I,II)','','Venezia','CASTELLO'),
 (46625,'VE','30135','Correra','(SOTTOPORTICO)','','Venezia','SANTA CROCE'),
 (46626,'VE','30133','Corte Grande','(CORTE)','','Venezia','GIUDECCA'),
 (46627,'VE','30123','Cortellotti','(CALLE)','','Venezia','DORSODURO'),
 (46628,'VE','30131','Cortese','(CORTE)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46629,'VE','30121','Corte Vecchia','(CORTE)','','Venezia','CANNAREGIO'),
 (46630,'VE','30121','Corte Vecchia','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (46631,'VE','30121','Corti','(CALLE)','','Venezia','CANNAREGIO'),
 (46632,'VE','30030','Cortivo','(VIA DAL)','','CAMPALTO',''),
 (46633,'VE','30013','Cortivo','(VIA DEL)','','CAVALLINO',''),
 (46634,'VE','30010','Cosenza','(VIA)','','TREPORTI',''),
 (46635,'VE','30030','Cosmai','(VIA)','','MALCONTENTA',''),
 (46636,'VE','30030','Cosme\' Tura','(VIA)','','TRIVIGNANO',''),
 (46637,'VE','30135','Cossetti','(FONDAMENTA)','','Venezia','SANTA CROCE'),
 (46638,'VE','30126','Costa Giovan Battista','(VIA)','','Venezia','LIDO'),
 (46639,'VE','30123','Costantini','(CALLE)','','Venezia','DORSODURO'),
 (46640,'VE','30013','Costanziaca','(VIA)','','CAVALLINO',''),
 (46641,'VE','30123','Crea','(CALLE)','','Venezia','DORSODURO'),
 (46642,'VE','30121','Crea','(RIO TERA\')','','Venezia','CANNAREGIO'),
 (46643,'VE','30135','Cremonese','(CALLE)','','Venezia','SANTA CROCE');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46644,'VE','30125','Cristi','(CALLE)','','Venezia','SAN POLO'),
 (46645,'VE','30123','Cristo','(CALLE)','','Venezia','DORSODURO'),
 (46646,'VE','30124','Cristo','(CALLE)','','Venezia','SAN MARCO'),
 (46647,'VE','30125','Cristo','(CALLE)','','Venezia','SAN POLO'),
 (46648,'VE','30122','Cristo','(CALLE)','','Venezia','CASTELLO'),
 (46649,'VE','30121','Cristo','(CALLE)','n.pari 962/964    n.pari 1678/1690    n.pari 1784/1800    n.pari 2086/2098','Venezia','CANNAREGIO'),
 (46650,'VE','30131','Cristo','(CALLE)','n.pari 4220/4230    n.pari 5174    n.dispari 4219/4229    n.dispari 5175','Venezia','CANNAREGIO'),
 (46651,'VE','30141','Cristo','(CALLE DEL)','','Venezia','MURANO'),
 (46652,'VE','30135','Cristo','(CAMPIELLO)','','Venezia','SANTA CROCE'),
 (46653,'VE','30121','Cristo','(PISCINA)','n.pari 962/964    n.pari 1678/1690    n.pari 1784/1800    n.pari 2086/2098','Venezia','CANNAREGIO'),
 (46654,'VE','30131','Cristo','(PISCINA)','n.pari 4220/4230    n.pari 5174    n.dispari 4219/4229    n.dispari 5175','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46655,'VE','30122','Cristo','(PONTE)','','Venezia','CASTELLO'),
 (46656,'VE','30135','Cristo','(PONTE)','','Venezia','SANTA CROCE'),
 (46657,'VE','30121','Cristo','(RAMO)','n.pari 962/964    n.pari 1678/1690    n.pari 1784/1800    n.pari 2086/2098','Venezia','CANNAREGIO'),
 (46658,'VE','30131','Cristo','(RAMO)','n.pari 4220/4230    n.pari 5174    n.dispari 4219/4229    n.dispari 5175','Venezia','CANNAREGIO'),
 (46659,'VE','30121','Cristo','(SOTTOPORTICO)','n.pari 962/964    n.pari 1678/1690    n.pari 1784/1800    n.pari 2086/2098    n.','Venezia','CANNAREGIO'),
 (46660,'VE','30131','Cristo','(SOTTOPORTICO)','n.pari 4220/4230    n.pari 5174    n.dispari 4219/4229    n.dispari 5175','Venezia','CANNAREGIO'),
 (46661,'VE','30135','Cristo','(SOTTOPORTICO I)','','Venezia','SANTA CROCE'),
 (46662,'VE','30135','Croce','(CALLE)','','Venezia','SANTA CROCE'),
 (46663,'VE','30135','Croce','(FONDAMENTA)','','Venezia','SANTA CROCE'),
 (46664,'VE','30133','Croce','(FONDAMENTA)','','Venezia','GIUDECCA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46665,'VE','30131','Croci','(CALLE)','','Venezia','CANNAREGIO'),
 (46666,'VE','30131','Crociferi','(CALLE)','','Venezia','CANNAREGIO'),
 (46667,'VE','30131','Crociferi','(RAMO)','','Venezia','CANNAREGIO'),
 (46668,'VE','30030','Croda Alta','(VIA)','','FAVARO VENETO',''),
 (46669,'VE','30122','Crosera','(CALLE)','','Venezia','CASTELLO'),
 (46670,'VE','30124','Crosera','(CALLE)','','Venezia','SAN MARCO'),
 (46671,'VE','30123','Crosera','(RAMO)','','Venezia','DORSODURO'),
 (46672,'VE','30123','Crosera San Pantalon','()','','Venezia','DORSODURO'),
 (46673,'VE','30131','Crosetta','(CALLE)','','Venezia','CANNAREGIO'),
 (46674,'VE','30131','Crosetta','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (46675,'VE','30121','Crotta','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (46676,'VE','30030','Cuneo','(VIA)','','TESSERA',''),
 (46677,'VE','30125','Curnis','(CAMPIELLO)','','Venezia','SAN POLO'),
 (46678,'VE','30125','Curnis','(RAMO)','','Venezia','SAN POLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46679,'VE','30010','Da Barbiano','(VIA)','','TREPORTI',''),
 (46680,'VE','30124','Dai','(FONDAMENTA)','','Venezia','SAN MARCO'),
 (46681,'VE','30124','Dai','(PONTE)','','Venezia','SAN MARCO'),
 (46682,'VE','30124','Dai','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (46683,'VE','30141','D\'alemagna Giovanni','(CALLE)','','Venezia','MURANO'),
 (46684,'VE','30122','Da Liesina Pietro','(CORTE)','','Venezia','CASTELLO'),
 (46685,'VE','30126','Dalmazia','(VIA)','','Venezia','LIDO'),
 (46686,'VE','30141','Dal Mistro','(CALLE)','','Venezia','MURANO'),
 (46687,'VE','30030','Da Messina Antonello','(VIA)','','TRIVIGNANO',''),
 (46688,'VE','30141','Da Mosto O Balbi Dai Colori','(CALLE)','','Venezia','CANNAREGIO'),
 (46689,'VE','30141','Da Mula','(FONDAMENTA)','','Venezia','MURANO'),
 (46690,'VE','30141','Da Mula','(RAMO)','','Venezia','MURANO'),
 (46691,'VE','30141','Da Murano Quirizio','(CALLE)','','Venezia','MURANO'),
 (46692,'VE','30124','Dandolo','(CALLE)','','Venezia','SAN MARCO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46693,'VE','30135','Dandolo','(CALLE)','','Venezia','SANTA CROCE'),
 (46694,'VE','30135','Dandolo','(CORTE)','','Venezia','SANTA CROCE'),
 (46695,'VE','30122','Dandolo','(FONDAMENTA)','','Venezia','CASTELLO'),
 (46696,'VE','30125','Dandolo E Civran','(CALLE)','','Venezia','SAN POLO'),
 (46697,'VE','30126','Dandolo Enrico','(VIALE)','','Venezia','LIDO'),
 (46698,'VE','30126','D\'annunzio Gabriele','(LUNGOMARE)','','Venezia','LIDO'),
 (46699,'VE','30013','Danubio','(VIA)','','CAVALLINO',''),
 (46700,'VE','30123','Da Ponte','(CALLE)','','Venezia','DORSODURO'),
 (46701,'VE','30122','Da Ponte','(CORTE)','','Venezia','CASTELLO'),
 (46702,'VE','30124','Da Ponte O Del Dose','(CALLE)','','Venezia','SAN MARCO'),
 (46703,'VE','30030','Da Pontre S.','(VIA)','','TRIVIGNANO',''),
 (46704,'VE','30126','Dardanelli','(VIA)','','Venezia','LIDO'),
 (46705,'VE','30141','Darduin','(CAMPIELLO)','','Venezia','MURANO'),
 (46706,'VE','30141','Darduin','(RAMO)','','Venezia','MURANO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46707,'VE','30135','Dario','(CORTE)','','Venezia','SANTA CROCE'),
 (46708,'VE','30135','Dario','(SOTTOPORTICO)','','Venezia','SANTA CROCE'),
 (46709,'VE','30126','Da Riva Jacopo','(VIA)','','Venezia','LIDO'),
 (46710,'VE','30126','Da Spira Vindellino E Giovanni','(VIA)','','Venezia','LIDO'),
 (46711,'VE','30133','Dazzi Manlio','(CALLE)','','Venezia','SACCA FISOLA'),
 (46712,'VE','30123','Degolin','(CALLE)','','Venezia','DORSODURO'),
 (46713,'VE','30030','Dei Conti Nicolo\'','(VIA)','','MALCONTENTA',''),
 (46714,'VE','30126','Dei Giolito','(VIA)','','Venezia','LIDO'),
 (46715,'VE','30030','Del Cassero Jacopo','(VIA)','','MALCONTENTA',''),
 (46716,'VE','30122','Delfina','(CORTE)','','Venezia','CASTELLO'),
 (46717,'VE','30141','Della Casa Giovanni','(CALLE)','','Venezia','MURANO'),
 (46718,'VE','30135','Della Croce Andrea O Siora Betina','(CAMPIELLO)','','Venezia','SANTA CROCE'),
 (46719,'VE','30135','Della Croce Andrea O Siora Betina','(SOTTOPORTICO)','','Venezia','SANTA CROCE');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46720,'VE','30126','De Logu','(VIA)','','Venezia','LIDO'),
 (46721,'VE','30133','Dentro','(CAMPAZZO DI)','','Venezia','GIUDECCA'),
 (46722,'VE','30141','De Pra\'','(CALLE)','','Venezia','MURANO'),
 (46723,'VE','30121','Diamanter','(SOTTOPORTICO)','','Venezia','CANNAREGIO'),
 (46724,'VE','30122','Diavolo','(CALLE)','','Venezia','CASTELLO'),
 (46725,'VE','30135','Diavolo','(CORTE)','','Venezia','SANTA CROCE'),
 (46726,'VE','30121','Diedo','(CALLE)','','Venezia','CANNAREGIO'),
 (46727,'VE','30121','Diedo','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (46728,'VE','30141','Di Edoardo Giuseppe','(CALLE)','','Venezia','MURANO'),
 (46729,'VE','30126','Diedo Jacopo','(VIA)','','Venezia','LIDO'),
 (46730,'VE','30135','D\'isonzo','(BANCHINA)','','Venezia','SANTA CROCE'),
 (46731,'VE','30125','Doanetta','(CALLE)','','Venezia','SAN POLO'),
 (46732,'VE','30126','Dobellerio','(VIA)','','Venezia','LIDO'),
 (46733,'VE','30132','Doberdo\'','(VIA)','','Venezia','SANT\'ELENA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46734,'VE','30122','Docce','(CALLE)','','Venezia','CASTELLO'),
 (46735,'VE','30122','Docce','(RAMO)','','Venezia','CASTELLO'),
 (46736,'VE','30123','Dogana','(FONDAMENTA)','','Venezia','DORSODURO'),
 (46737,'VE','30125','Dogana Da Terra','(CALLE)','','Venezia','SAN POLO'),
 (46738,'VE','30126','Doge Beato','(VIA)','','Venezia','LIDO'),
 (46739,'VE','30126','Doge Galba Gaulo','(VIA)','','Venezia','LIDO'),
 (46740,'VE','30126','Doge Galbario','(VIA)','','Venezia','LIDO'),
 (46741,'VE','30126','Doge Monegario','(VIA)','','Venezia','LIDO'),
 (46742,'VE','30030','Dogliani','(VIA)','','TESSERA',''),
 (46743,'VE','30125','Dolera','(CALLE)','','Venezia','SAN POLO'),
 (46744,'VE','30125','Dolera','(SOTTOPORTICO)','','Venezia','SAN POLO'),
 (46745,'VE','30131','Dolfin','(CALLE)','','Venezia','CANNAREGIO'),
 (46746,'VE','30123','Dolfin','(CALLE)','','Venezia','DORSODURO'),
 (46747,'VE','30125','Dolfin','(RAMO)','','Venezia','SAN POLO'),
 (46748,'VE','30125','Dolfin','(SOTTOPORTICO)','','Venezia','SAN POLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46749,'VE','30122','Dona\'','(CALLE)','','Venezia','CASTELLO'),
 (46750,'VE','30131','Dona\'','(RAMO)','','Venezia','CANNAREGIO'),
 (46751,'VE','30135','Dona\' Delle Rose','(RAMO)','','Venezia','SANTA CROCE'),
 (46752,'VE','30125','Dona\' O Del Spezier','(CALLE)','','Venezia','SAN POLO'),
 (46753,'VE','30123','Dona Onesta','(CALLE)','','Venezia','DORSODURO'),
 (46754,'VE','30125','Dona Onesta','(FONDAMENTA)','','Venezia','SAN POLO'),
 (46755,'VE','30123','Dona Onesta','(PONTE)','','Venezia','DORSODURO'),
 (46756,'VE','30125','Dona Onesta','(PONTI PRIVATI)','','Venezia','SAN POLO'),
 (46757,'VE','30125','Donzella','(CALLE)','','Venezia','SAN POLO'),
 (46758,'VE','30125','Donzella','(RAMO)','','Venezia','SAN POLO'),
 (46759,'VE','30122','Do Pozzi','(CAMPO)','','Venezia','CASTELLO'),
 (46760,'VE','30123','Dorsoduro','(SESTIERE)','','Venezia',''),
 (46761,'VE','30122','Dose','(CALLE)','','Venezia','CASTELLO'),
 (46762,'VE','30124','Dose Da Ponte','(CALLE)','','Venezia','SAN MARCO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46763,'VE','30030','Dosso Dossi','(VIA)','','TRIVIGNANO',''),
 (46764,'VE','30131','Dragan','(CALLE)','','Venezia','CANNAREGIO'),
 (46765,'VE','30131','Dragan','(RAMO)','','Venezia','CANNAREGIO'),
 (46766,'VE','30122','Drasi','(CALLE)','','Venezia','CASTELLO'),
 (46767,'VE','30013','Drava','(VIA)','','CAVALLINO',''),
 (46768,'VE','30126','Droma','(VIA)','','Venezia','LIDO'),
 (46769,'VE','30131','Duca','(CALLE)','','Venezia','CANNAREGIO'),
 (46770,'VE','30124','Duca Sforza','(CORTE)','','Venezia','SAN MARCO'),
 (46771,'VE','30124','Due Aprile','(MARZARIA O MERCERIA)','','Venezia','SAN MARCO'),
 (46772,'VE','30121','Due Corti','(CALLE)','','Venezia','CANNAREGIO'),
 (46773,'VE','30125','Due Mori','(CALLE)','','Venezia','SAN POLO'),
 (46774,'VE','30122','Due Porte','(CORTE)','','Venezia','CASTELLO'),
 (46775,'VE','30124','Due Pozzi','(CALLE)','','Venezia','SAN MARCO'),
 (46776,'VE','30124','Due Pozzi','(CORTE)','','Venezia','SAN MARCO'),
 (46777,'VE','30131','Due Pozzi','(RUGA)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46778,'VE','30010','Due Sorelle','(VIA)','','TREPORTI',''),
 (46779,'VE','30126','Duodo Francesco','(VIA)','','Venezia','LIDO'),
 (46780,'VE','30124','Duodo O Barbarigo','(FONDAMENTA)','','Venezia','SAN MARCO'),
 (46781,'VE','30010','Duse','(VIA)','','TREPORTI',''),
 (46782,'VE','30030','Elettronica','(VIA)','','MALCONTENTA',''),
 (46783,'VE','30121','Emo','(CALLE)','','Venezia','CANNAREGIO'),
 (46784,'VE','30122','Emo Angelo','(CAMPO)','','Venezia','CASTELLO'),
 (46785,'VE','30126','Emo Angelo','(VIA)','','Venezia','LIDO'),
 (46786,'VE','30013','Equilia','(VIA)','','CAVALLINO',''),
 (46787,'VE','30010','Eraclea','(VIA)','','TREPORTI',''),
 (46788,'VE','30030','Eraclito','(VIA)','','TRIVIGNANO',''),
 (46789,'VE','30030','Erba','(VIA DELL\')','','MALCONTENTA',''),
 (46790,'VE','30125','Erbarol','(CALLE)','','Venezia','SAN POLO'),
 (46791,'VE','30131','Erbe','(CALLE)','','Venezia','CANNAREGIO'),
 (46792,'VE','30133','Erbe','(CALLE)','','Venezia','GIUDECCA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46793,'VE','30122','Erbe','(CAMPAZZO)','','Venezia','CASTELLO'),
 (46794,'VE','30125','Erbe','(CAMPIELLO)','','Venezia','SAN POLO'),
 (46795,'VE','30131','Erbe','(CAMPO)','','Venezia','CANNAREGIO'),
 (46796,'VE','30125','Erbe','(FONDAMENTA)','','Venezia','SAN POLO'),
 (46797,'VE','30126','Erbe','(PIAZZA)','','Venezia','LIDO'),
 (46798,'VE','30131','Erbe','(RAMI)','','Venezia','CANNAREGIO'),
 (46799,'VE','30133','Erbe','(SOTTOPORTICO)','','Venezia','GIUDECCA'),
 (46800,'VE','30125','Erberia','(SOTTOPORTICO)','','Venezia','SAN POLO'),
 (46801,'VE','30124','Erizzo','(CALLE)','','Venezia','SAN MARCO'),
 (46802,'VE','30121','Erizzo','(CALLE)','','Venezia','CANNAREGIO'),
 (46803,'VE','30122','Erizzo','(CALLE)','','Venezia','CASTELLO'),
 (46804,'VE','30121','Erizzo','(CORTE)','','Venezia','CANNAREGIO'),
 (46805,'VE','30122','Erizzo','(PONTE)','','Venezia','CASTELLO'),
 (46806,'VE','30121','Erizzo','(RAMO)','','Venezia','CANNAREGIO'),
 (46807,'VE','30122','Erizzo','(SOTTOPORTICO)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46808,'VE','30126','Erizzo Paolo','(VIA)','','Venezia','LIDO'),
 (46809,'VE','30126','Esperanto','(VIA)','','Venezia','LIDO'),
 (46810,'VE','30030','Essiccatoio','(VIA DELL\')','','FAVARO VENETO',''),
 (46811,'VE','30030','Euclide','(VIA)','','TRIVIGNANO',''),
 (46812,'VE','30030','Eupili','(VIA)','','MALCONTENTA',''),
 (46813,'VE','30125','Fabbriche','(SOTTOPORTICO)','','Venezia','SAN POLO'),
 (46814,'VE','30141','Fabbro','(CALLE DEL)','','Venezia','MURANO'),
 (46815,'VE','30135','Fabbro','(RAMO)','','Venezia','SANTA CROCE'),
 (46816,'VE','30141','Fabbro','(SOTTOPORTICO)','','Venezia','MURANO'),
 (46817,'VE','30124','Fabri','(CALLE)','','Venezia','SAN MARCO'),
 (46818,'VE','30121','Facchini','(CORTE)','','Venezia','CANNAREGIO'),
 (46819,'VE','30030','Fadalto','(VIA)','','FAVARO VENETO',''),
 (46820,'VE','30030','Fagiani','(VIA DEI)','','FAVARO VENETO',''),
 (46821,'VE','30013','Faitema','(VIA)','','CAVALLINO',''),
 (46822,'VE','30030','Falco','(VIA DEL)','','FAVARO VENETO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46823,'VE','30124','Falcon','(RAMO)','','Venezia','SAN MARCO'),
 (46824,'VE','30124','Falcon','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (46825,'VE','30135','Falier','(CALLE)','','Venezia','SANTA CROCE'),
 (46826,'VE','30131','Falier','(SOTTOPORTICO)','','Venezia','CANNAREGIO'),
 (46827,'VE','30126','Falier Vitale','(VIA)','','Venezia','LIDO'),
 (46828,'VE','30126','Famagosta','(VIA)','','Venezia','LIDO'),
 (46829,'VE','30013','Fante','(VIA DEL)','','CAVALLINO',''),
 (46830,'VE','30122','Fari','(CALLE)','','Venezia','CASTELLO'),
 (46831,'VE','30121','Farnese','(VIA)','','Venezia','CANNAREGIO'),
 (46832,'VE','30013','Faro','(VIA DEL)','','CAVALLINO',''),
 (46833,'VE','30121','Farsetti','(RIO TERA\')','','Venezia','CANNAREGIO'),
 (46834,'VE','30010','Fasu\'','(CALLE)','','PELLESTRINA',''),
 (46835,'VE','30010','Fausta','(VIA)','n.dispari 1/155d    n.pari 2/238','TREPORTI',''),
 (46836,'VE','30013','Fausta','(VIA)','n.dispari 161/481    n.pari240/502','CAVALLINO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46837,'VE','30122','Fava','(CALLE)','','Venezia','CASTELLO'),
 (46838,'VE','30122','Fava','(CAMPO)','','Venezia','CASTELLO'),
 (46839,'VE','30122','Fava','(RAMO)','','Venezia','CASTELLO'),
 (46840,'VE','30030','Favorita','(VIA)','','FAVARO VENETO',''),
 (46841,'VE','30030','Felci','(VIA DELLE)','','CAMPALTO',''),
 (46842,'VE','30124','Feltrina','(CAMPIELLO)','','Venezia','SAN MARCO'),
 (46843,'VE','30131','Felzi','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (46844,'VE','30122','Felzi','(FONDAMENTA)','','Venezia','CASTELLO'),
 (46845,'VE','30131','Felzi','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (46846,'VE','30131','Felzi','(RAMO)','','Venezia','CANNAREGIO'),
 (46847,'VE','30124','Fenice','(CALLE)','','Venezia','SAN MARCO'),
 (46848,'VE','30124','Fenice','(CAMPIELLO)','','Venezia','SAN MARCO'),
 (46849,'VE','30124','Fenice','(FONDAMENTA)','','Venezia','SAN MARCO'),
 (46850,'VE','30124','Ferali','(PONTE)','','Venezia','SAN MARCO'),
 (46851,'VE','30121','Ferau\'','(CORTE)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46852,'VE','30121','Ferau\'','(SOTTOPORTICO)','','Venezia','CANNAREGIO'),
 (46853,'VE','30133','Ferrando','(CALLE)','','Venezia','GIUDECCA'),
 (46854,'VE','30133','Ferrando','(CORTE)','','Venezia','GIUDECCA'),
 (46855,'VE','30124','Ferretti','(RAMO)','','Venezia','SAN MARCO'),
 (46856,'VE','30124','Ferro','(FONDAMENTA)','','Venezia','SAN MARCO'),
 (46857,'VE','30124','Ferro','(RIVA)','','Venezia','SAN MARCO'),
 (46858,'VE','30131','Fico','(CALLE)','','Venezia','CANNAREGIO'),
 (46859,'VE','30131','Fico','(RAMO)','','Venezia','CANNAREGIO'),
 (46860,'VE','30010','Fieramosca','(VIA)','','TREPORTI',''),
 (46861,'VE','30122','Figaretto','(CALLE)','','Venezia','CASTELLO'),
 (46862,'VE','30122','Figaretto','(CAMPIELLO)','','Venezia','CASTELLO'),
 (46863,'VE','30122','Figher','(CALLE)','','Venezia','CASTELLO'),
 (46864,'VE','30125','Figher','(CALLE)','','Venezia','SAN POLO'),
 (46865,'VE','30135','Figher','(CALLE)','','Venezia','SANTA CROCE'),
 (46866,'VE','30121','Figher O Tabacco','(CALLE)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46867,'VE','30135','Filatoio','(SOTTOPORTICO)','','Venezia','SANTA CROCE'),
 (46868,'VE','30135','Filosi','(CALLE)','','Venezia','SANTA CROCE'),
 (46869,'VE','30013','Finanziere','(VIA DEL)','','CAVALLINO',''),
 (46870,'VE','30010','Fines','(VIA)','','TREPORTI',''),
 (46871,'VE','30131','Finetti','(RAMO)','','Venezia','CANNAREGIO'),
 (46872,'VE','30123','Fioravante','(SOTTOPORTICO)','','Venezia','DORSODURO'),
 (46873,'VE','30121','Fiori','(CAMPIELLO)','n.pari 2246/2248    n.pari 2260/2262    n.dispari 2247    n.dispari 2261/2263','Venezia','CANNAREGIO'),
 (46874,'VE','30131','Fiori','(CAMPIELLO)','n.pari 3632a/3636    n.dispari 3633/3637','Venezia','CANNAREGIO'),
 (46875,'VE','30121','Fiori','(CORTE)','n.pari 2246/2248    n.pari 2260/2262    n.dispari 2247    n.dispari 2261/2263','Venezia','CANNAREGIO'),
 (46876,'VE','30131','Fiori','(CORTE)','n.pari 3632a/3636    n.dispari 3633/3637','Venezia','CANNAREGIO'),
 (46877,'VE','30121','Fiori','(FONDAMENTA)','n.pari 2246/2248    n.pari 2260/2262    n.dispari 2247    n.dispari 2261/2263','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46878,'VE','30131','Fiori','(FONDAMENTA)','n.pari 3632a/3636    n.dispari 3633/3637','Venezia','CANNAREGIO'),
 (46879,'VE','30121','Fiori','(RAMO)','n.pari 2246/2248    n.pari 2260/2262    n.dispari 2247    n.dispari 2261/2263','Venezia','CANNAREGIO'),
 (46880,'VE','30131','Fiori','(RAMO)','n.pari 3632a/3636    n.dispari 3633/3637','Venezia','CANNAREGIO'),
 (46881,'VE','30030','Firdiligi','(VIA DEI)','','CAMPALTO',''),
 (46882,'VE','30133','Fisola','(CALLE)','','Venezia','SACCA FISOLA'),
 (46883,'VE','30133','Fisola','(CAMPIELLO)','','Venezia','SACCA FISOLA'),
 (46884,'VE','30124','Fiubera','(CALLE)','','Venezia','SAN MARCO'),
 (46885,'VE','30126','Fiume','(PIAZZA)','','Venezia','LIDO'),
 (46886,'VE','30121','Flangini','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (46887,'VE','30030','Focobon','(VIA)','','FAVARO VENETO',''),
 (46888,'VE','30030','Folaghe','(VIA DELLE)','','FAVARO VENETO',''),
 (46889,'VE','30131','Fondamenta Nuove','()','n.dispari 5011/6293','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46890,'VE','30122','Fondamenta Nuove','()','n.pari 6600','Venezia','CASTELLO'),
 (46891,'VE','30125','Fonderia','(CALLE)','','Venezia','SAN POLO'),
 (46892,'VE','30131','Fontana','(CALLE)','','Venezia','CANNAREGIO'),
 (46893,'VE','30122','Fontana','(CORTE)','','Venezia','CASTELLO'),
 (46894,'VE','30122','Fontana','(RAMO)','','Venezia','CASTELLO'),
 (46895,'VE','30126','Fontana Jacopo','(VIA)','','Venezia','LIDO'),
 (46896,'VE','30121','Fonte','(CALLE)','','Venezia','CANNAREGIO'),
 (46897,'VE','30122','Fontego','(CALLE)','','Venezia','CASTELLO'),
 (46898,'VE','30123','Fontego','(CORTE)','','Venezia','DORSODURO'),
 (46899,'VE','30125','Fontego','(RAMO)','','Venezia','SAN POLO'),
 (46900,'VE','30123','Fontego','(SOTTOPORTICO)','','Venezia','DORSODURO'),
 (46901,'VE','30124','Fontego Dei Todeschi','(CALLE)','','Venezia','SAN MARCO'),
 (46902,'VE','30124','Fontego Dei Todeschi','(RAMO)','','Venezia','SAN MARCO'),
 (46903,'VE','30124','Fontego Dei Todeschi','(SALIZADA)','','Venezia','SAN MARCO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46904,'VE','30135','Fontego Turchi','(SALIZADA)','','Venezia','SANTA CROCE'),
 (46905,'VE','30141','Forcellante','(CALLE DEL)','','Venezia','MURANO'),
 (46906,'VE','30123','Formagier','(CALLE)','','Venezia','DORSODURO'),
 (46907,'VE','30123','Formagier','(CORTE)','','Venezia','DORSODURO'),
 (46908,'VE','30122','Formenti','(CORTE)','','Venezia','CASTELLO'),
 (46909,'VE','30122','Formenti','(SOTTOPORTICO)','','Venezia','CASTELLO'),
 (46910,'VE','30124','Forner','(CALLE)','','Venezia','SAN MARCO'),
 (46911,'VE','30132','Forner','(CALLE)','','Venezia','SANT\'ELENA'),
 (46912,'VE','30135','Forner','(CALLE)','','Venezia','SANTA CROCE'),
 (46913,'VE','30122','Forner','(CALLE)','','Venezia','CASTELLO'),
 (46914,'VE','30125','Forner','(CAMPIELLO)','','Venezia','SAN POLO'),
 (46915,'VE','30122','Forner','(CORTE)','','Venezia','CASTELLO'),
 (46916,'VE','30122','Forner','(FONDAMENTA)','','Venezia','CASTELLO'),
 (46917,'VE','30125','Forner','(FONDAMENTA)','','Venezia','SAN POLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46918,'VE','30123','Forner','(PISCINA)','','Venezia','DORSODURO'),
 (46919,'VE','30125','Forner','(RAMI)','','Venezia','SAN POLO'),
 (46920,'VE','30122','Forner','(RIO TERA\')','','Venezia','CASTELLO'),
 (46921,'VE','30122','Forni','(CALLE)','','Venezia','CASTELLO'),
 (46922,'VE','30123','Forno','(CALLE)','','Venezia','DORSODURO'),
 (46923,'VE','30133','Forno','(CALLE)','','Venezia','GIUDECCA'),
 (46924,'VE','30125','Forno','(CALLE)','','Venezia','SAN POLO'),
 (46925,'VE','30135','Forno','(CALLE)','','Venezia','SANTA CROCE'),
 (46926,'VE','30121','Forno','(CALLE)','n.pari 1106/1114    n.pari 1156/2168    n.dispari 1105/1113    n.dispari 1157/21','Venezia','CANNAREGIO'),
 (46927,'VE','30131','Forno','(CALLE)','n.pari 3852a/3876    n.pari 3912    n.pari 5946/5954    n.dispari 3853/3875','Venezia','CANNAREGIO'),
 (46928,'VE','30124','Forno','(CALLE)','','Venezia','SAN MARCO'),
 (46929,'VE','30122','Forno','(CALLE)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46930,'VE','30141','Forno','(CALLE DEL)','','Venezia','MURANO'),
 (46931,'VE','30126','Forno','(CALLE DEL)','','Venezia','LIDO'),
 (46932,'VE','30121','Forno','(CORTE)','n.pari 1106/1114    n.pari 1156/2168    n.dispari 1105/1113    n.dispari 1157/21','Venezia','CANNAREGIO'),
 (46933,'VE','30131','Forno','(CORTE)','n.pari 3852a/3876    n.pari 3912    n.pari 5946/5954    n.dispari 3853/3875    n','Venezia','CANNAREGIO'),
 (46934,'VE','30124','Forno','(CORTE)','','Venezia','SAN MARCO'),
 (46935,'VE','30124','Forno','(RAMO)','','Venezia','SAN MARCO'),
 (46936,'VE','30122','Forno','(RAMO)','','Venezia','CASTELLO'),
 (46937,'VE','30141','Forno','(SOTTOPORTICO)','','Venezia','MURANO'),
 (46938,'VE','30122','Forno Vecchio','(CALLE)','','Venezia','CASTELLO'),
 (46939,'VE','30124','Forno Vecchio','(CORTE)','','Venezia','SAN MARCO'),
 (46940,'VE','30141','Forsellante','(CALLE)','','Venezia','MURANO'),
 (46941,'VE','30126','Forte','(STRADA DEL)','','Venezia','LIDO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46942,'VE','30126','Forte','(VIA DEL)','','Venezia','LIDO'),
 (46943,'VE','30030','Forte Cosenz','(VIA)','','FAVARO VENETO',''),
 (46944,'VE','30010','Forte Vecchio','(VIA)','','TREPORTI',''),
 (46945,'VE','30124','Foscara','(CORTE)','','Venezia','SAN MARCO'),
 (46946,'VE','30030','Foscara','(VIA)','','MALCONTENTA',''),
 (46947,'VE','30123','Foscari','(CALLE)','','Venezia','DORSODURO'),
 (46948,'VE','30126','Foscari Francesco','(VIA)','','Venezia','LIDO'),
 (46949,'VE','30124','Foscarina','(CORTE)','','Venezia','SAN MARCO'),
 (46950,'VE','30123','Foscarini','(FONDAMENTA)','','Venezia','DORSODURO'),
 (46951,'VE','30123','Foscarini Antonio','(RIO TERA\')','','Venezia','DORSODURO'),
 (46952,'VE','30126','Foscarini Marco','(VIA)','','Venezia','LIDO'),
 (46953,'VE','30141','Foscolo Ugo','(CALLE)','','Venezia','MURANO'),
 (46954,'VE','30122','Foscolo Ugo O Delle Gatte','(CAMPO)','','Venezia','CASTELLO'),
 (46955,'VE','30123','Fossa Capara','()','','Venezia','DORSODURO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46956,'VE','30010','Fradeletto','(VIA)','','TREPORTI',''),
 (46957,'VE','30030','Fragole','(VIA DELLE)','','CAMPALTO',''),
 (46958,'VE','30141','Fra\' Mauro','(CALLE)','','Venezia','MURANO'),
 (46959,'VE','30126','Fra\' Mauro','(VIA)','','Venezia','LIDO'),
 (46960,'VE','30131','Franceschi','(RIO TERA\')','','Venezia','CANNAREGIO'),
 (46961,'VE','30123','Franchi','(CALLE)','','Venezia','DORSODURO'),
 (46962,'VE','30125','Frari','(CAMPO)','','Venezia','SAN POLO'),
 (46963,'VE','30125','Frari','(FONDAMENTA)','','Venezia','SAN POLO'),
 (46964,'VE','30122','Fraterna','(CALLE)','','Venezia','CASTELLO'),
 (46965,'VE','30122','Fraterna','(RAMO)','','Venezia','CASTELLO'),
 (46966,'VE','30123','Frati','(CALLE)','','Venezia','DORSODURO'),
 (46967,'VE','30124','Frati','(CALLE FONDAMENTA)','','Venezia','SAN MARCO'),
 (46968,'VE','30123','Frescada','(CALLE)','','Venezia','DORSODURO'),
 (46969,'VE','30123','Frescada','(FONDAMENTA)','','Venezia','DORSODURO'),
 (46970,'VE','30124','Frezzaria','(CALLE)','','Venezia','SAN MARCO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46971,'VE','30124','Frezzaria','(PISCINA)','','Venezia','SAN MARCO'),
 (46972,'VE','30122','Frizier','(CALLE)','','Venezia','CASTELLO'),
 (46973,'VE','30121','Fruttariol','(CALLE)','n.pari 1404/1408    n.dispari 1405/1407','Venezia','CANNAREGIO'),
 (46974,'VE','30131','Fruttariol','(CALLE)','n.pari 3810/3816    n.dispari 3811/3817','Venezia','CANNAREGIO'),
 (46975,'VE','30122','Fruttariol','(CALLE)','','Venezia','CASTELLO'),
 (46976,'VE','30124','Fruttariol','(CALLE)','','Venezia','SAN MARCO'),
 (46977,'VE','30122','Fruttariol','(CORTE)','','Venezia','CASTELLO'),
 (46978,'VE','30124','Fruttariol','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (46979,'VE','30126','Fuga Giusto','(VIA)','','Venezia','LIDO'),
 (46980,'VE','30131','Fumo','(CALLE)','','Venezia','CANNAREGIO'),
 (46981,'VE','30124','Fumo','(CALLE)','','Venezia','SAN MARCO'),
 (46982,'VE','30124','Fumo','(RAMO)','','Venezia','SAN MARCO'),
 (46983,'VE','30125','Furatola','(CALLE)','','Venezia','SAN POLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46984,'VE','30125','Furatola','(PONTE)','','Venezia','SAN POLO'),
 (46985,'VE','30125','Furatola','(SOTTOPORTICO)','','Venezia','SAN POLO'),
 (46986,'VE','30122','Furlane','(CALLE)','','Venezia','CASTELLO'),
 (46987,'VE','30122','Furlani','(CALLE)','','Venezia','CASTELLO'),
 (46988,'VE','30123','Furlani','(CORTE)','','Venezia','DORSODURO'),
 (46989,'VE','30122','Furlani','(FONDAMENTA)','','Venezia','CASTELLO'),
 (46990,'VE','30124','Fuseri','(CALLE)','','Venezia',''),
 (46991,'VE','30124','Fuseri','(RAMO)','','Venezia','SAN MARCO'),
 (46992,'VE','30030','Fusinato','(VIA)','','MALCONTENTA',''),
 (46993,'VE','30030','Gabbiani','(VIA DEI)','','FAVARO VENETO',''),
 (46994,'VE','30131','Gabriella','(CALLE)','','Venezia','CANNAREGIO'),
 (46995,'VE','30123','Gaffaro','(FONDAMENTA)','','Venezia','DORSODURO'),
 (46996,'VE','30124','Galeazza','(CALLE)','','Venezia','SAN MARCO'),
 (46997,'VE','30125','Galeazza','(CALLE)','','Venezia','SAN POLO'),
 (46998,'VE','30030','Galilei','(VIA)','','TESSERA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (46999,'VE','30125','Galizzi','(CALLE)','','Venezia','SAN POLO'),
 (47000,'VE','30013','Gallia','(VIA)','','CAVALLINO',''),
 (47001,'VE','30125','Galliccioli G. Battista','(PONTE)','','Venezia','SAN POLO'),
 (47002,'VE','30010','Gallina','(VIA)','','TREPORTI',''),
 (47003,'VE','30131','Gallina Giacinto','(CALLE LARGA)','','Venezia','CANNAREGIO'),
 (47004,'VE','30135','Gallion','(CALLE)','','Venezia','SANTA CROCE'),
 (47005,'VE','30135','Gallion','(RAMI)','','Venezia','SANTA CROCE'),
 (47006,'VE','30126','Gallipoli','(VIA)','','Venezia','LIDO'),
 (47007,'VE','30123','Gallo','(CORTE)','','Venezia','DORSODURO'),
 (47008,'VE','30126','Gallo Sandro Gia\' Malamocco','(VIA)','','Venezia','LIDO'),
 (47009,'VE','30126','Gamba Bartolomeo','(VIA)','','Venezia','LIDO'),
 (47010,'VE','30123','Gambara','(CALLE)','','Venezia','DORSODURO'),
 (47011,'VE','30123','Gambara','(CAMPIELLO)','','Venezia','DORSODURO'),
 (47012,'VE','30124','Gambaro','(CALLE)','','Venezia','SAN MARCO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47013,'VE','30125','Gambaro','(CALLE)','','Venezia','SAN POLO'),
 (47014,'VE','30125','Gambaro','(CAMPIELLO)','','Venezia','SAN POLO'),
 (47015,'VE','30010','Gamberetti','(CALLE)','','PELLESTRINA',''),
 (47016,'VE','30122','Garibaldi','(VIA)','','Venezia','CASTELLO'),
 (47017,'VE','30141','Garibaldi Giuseppe','(VIALE)','','Venezia','MURANO'),
 (47018,'VE','30124','Garzoni','(CALLE)','','Venezia','SAN MARCO'),
 (47019,'VE','30126','Garzoni Pietro','(VIA)','','Venezia','LIDO'),
 (47020,'VE','30135','Garzotti','(FONDAMENTA)','','Venezia','SANTA CROCE'),
 (47021,'VE','30010','Gattamelata','(VIA)','','TREPORTI',''),
 (47022,'VE','30122','Gatte','(CAMPO)','','Venezia','CASTELLO'),
 (47023,'VE','30126','Gattei Teresa','(VIA)','','Venezia','LIDO'),
 (47024,'VE','30010','Gatti','(STRADA)','','PELLESTRINA',''),
 (47025,'VE','30126','Gatto','(VIA)','','Venezia','LIDO'),
 (47026,'VE','30010','Gemelli','(CALLE)','','PELLESTRINA',''),
 (47027,'VE','30013','Geniere','(VIA DEL)','','CAVALLINO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47028,'VE','30030','Genziane','(VIA DELLE)','','CAMPALTO',''),
 (47029,'VE','30126','Gerico','(VIA)','','Venezia','LIDO'),
 (47030,'VE','30123','Gesuati','(FONDAMENTA)','','Venezia','DORSODURO'),
 (47031,'VE','30135','Gesu\' E Maria','(CALLE)','','Venezia','SANTA CROCE'),
 (47032,'VE','30131','Gesuiti','(CAMPO)','','Venezia','CANNAREGIO'),
 (47033,'VE','30030','Ghebo','(VIA DEL)','','CAMPALTO',''),
 (47034,'VE','30131','Gherardi','(CORTE)','','Venezia','CANNAREGIO'),
 (47035,'VE','30123','Gherardini','(FONDAMENTA)','','Venezia','DORSODURO'),
 (47036,'VE','30121','Ghetto','(CAMPO)','','Venezia','CANNAREGGIO'),
 (47037,'VE','30013','Ghetto','(VIA DEL)','','CAVALLINO',''),
 (47038,'VE','30121','Ghetto Nuovissimo','(CALLE)','','Venezia','CANNAREGIO'),
 (47039,'VE','30121','Ghetto Nuovo','(CAMPO)','','Venezia','CANNAREGIO'),
 (47040,'VE','30121','Ghetto Vecchio','()','','Venezia','CANNAREGIO'),
 (47041,'VE','30010','Ghezzo','(CALLE)','','PELLESTRINA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47042,'VE','30122','Ghiaccio','(CALLE)','','Venezia','CASTELLO'),
 (47043,'VE','30010','Ghoete','(VIA)','','TREPORTI',''),
 (47044,'VE','30030','Giambono','(VIA)','','TRIVIGNANO',''),
 (47045,'VE','30122','Giardini Pubblici','()','','Venezia','CASTELLO'),
 (47046,'VE','30030','Ginepri','(VIA DEI)','','CAMPALTO',''),
 (47047,'VE','30121','Gioachina','(CALLE)','','Venezia','CANNAREGIO'),
 (47048,'VE','30135','Giovanelli','(CORTE)','','Venezia','SANTA CROCE'),
 (47049,'VE','30135','Giovanelli','(SOTTOPORTICO)','','Venezia','SANTA CROCE'),
 (47050,'VE','30124','Giovanni Xxiii Papa O Dei Leoni','(PIAZZETTA)','','Venezia','SAN MARCO'),
 (47051,'VE','30141','Gisberti','(CALLE)','','Venezia','MURANO'),
 (47052,'VE','30133','Giudecca','(ISOLA DELLA)','','Venezia',''),
 (47053,'VE','30012','Giudecca','(VIA)','','BURANO',''),
 (47054,'VE','30122','Giuffa','(RUGA)','','Venezia','CASTELLO'),
 (47055,'VE','30121','Giuriati Giuseppe','(FONDAMENTA)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47056,'VE','30123','Giustinian','(CALLE)','','Venezia','DORSODURO'),
 (47057,'VE','30124','Giustinian','(CAMPIELLO)','','Venezia','SAN MARCO'),
 (47058,'VE','30121','Giustinian','(CORTE)','','Venezia','CANNAREGIO'),
 (47059,'VE','30124','Giustinian','(PONTE)','','Venezia','SAN MARCO'),
 (47060,'VE','30121','Giustinian','(SOTTOPORTICO)','','Venezia','CANNAREGIO'),
 (47061,'VE','30141','Giustinian Leonardo','(CAMPO)','','Venezia','MURANO'),
 (47062,'VE','30141','Giustinian Ludovico','(CAMPO)','','Venezia','MURANO'),
 (47063,'VE','30141','Giustinian Marco','(FONDAMENTA)','','Venezia','MURANO'),
 (47064,'VE','30010','Gnognoli','(CALLE)','','PELLESTRINA',''),
 (47065,'VE','30030','Gobbi','(VIA)','n.dispari 1/145    n.pari 2/142','FAVARO VENETO',''),
 (47066,'VE','30030','Gobbi','(VIA)','n.restanti','CAMPALTO',''),
 (47067,'VE','30126','Goethe','(VIA)','','Venezia','LIDO'),
 (47068,'VE','30010','Goldoni','(VIA)','','TREPORTI',''),
 (47069,'VE','30124','Goldoni Carlo','(CALLE)','','Venezia','SAN MARCO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47070,'VE','30121','Gonnella','(CALLE)','','Venezia','CANNAREGIO'),
 (47071,'VE','30121','Gonnella','(CORTE)','','Venezia','CANNAREGIO'),
 (47072,'VE','30132','Gorizia','(CALLE)','','Venezia','SANT\'ELENA'),
 (47073,'VE','30122','Gorne','(FONDAMENTA)','','Venezia','CASTELLO'),
 (47074,'VE','30010','Gozzi','(VIA)','','TREPORTI',''),
 (47075,'VE','30125','Gozzi Gaspare','(CALLE)','','Venezia','SAN POLO'),
 (47076,'VE','30030','Gozzoli','(VIA)','','TRIVIGNANO',''),
 (47077,'VE','30030','Gradenighi','(VIA DEI)','','CAMPALTO',''),
 (47078,'VE','30122','Gradenigo','(CALLE)','','Venezia','CASTELLO'),
 (47079,'VE','30135','Gradenigo','(RAMO)','','Venezia','SANTA CROCE'),
 (47080,'VE','30135','Gradenigo O Cappello','(FONDAMENTA)','','Venezia','SANTA CROCE'),
 (47081,'VE','30121','Gradisca','(CALLE)','','Venezia','CANNAREGIO'),
 (47082,'VE','30135','Gradisca','(CALLE)','','Venezia','SANTA CROCE'),
 (47083,'VE','30135','Gradisca','(RAMO)','','Venezia','SANTA CROCE');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47084,'VE','30010','Grado','(VIA)','','TREPORTI',''),
 (47085,'VE','30133','Gran','(CALLE)','','Venezia','GIUDECCA'),
 (47086,'VE','30133','Gran','(RAMO)','','Venezia','GIUDECCA'),
 (47087,'VE','30121','Grana','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (47088,'VE','30122','Grana','(CAMPIELLO)','','Venezia','CASTELLO'),
 (47089,'VE','30122','Grana','(CORTE)','','Venezia','CASTELLO'),
 (47090,'VE','30013','Granatiere','(VIA DEL)','','CAVALLINO',''),
 (47091,'VE','30010','Granchi','(VIA)','','TREPORTI',''),
 (47092,'VE','30122','Grandiben','(CALLE)','','Venezia','CASTELLO'),
 (47093,'VE','30132','Grappa','(CAMPO)','','Venezia','SANT\'ELENA'),
 (47094,'VE','30124','Grassi','(CALLE)','','Venezia','SAN MARCO'),
 (47095,'VE','30131','Grassi','(CORTE)','','Venezia','CANNAREGIO'),
 (47096,'VE','30124','Grassi','(RAMO)','','Venezia','SAN MARCO'),
 (47097,'VE','30124','Greca','(CALLE)','','Venezia','SAN MARCO'),
 (47098,'VE','30122','Greci','(CALLE)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47099,'VE','30122','Greci','(CAMPO)','','Venezia','CASTELLO'),
 (47100,'VE','30122','Greci','(FONDAMENTA)','','Venezia','CASTELLO'),
 (47101,'VE','30122','Greci','(RAMI)','','Venezia','CASTELLO'),
 (47102,'VE','30122','Greci','(SALIZADA)','','Venezia','CASTELLO'),
 (47103,'VE','30121','Gregolin','(CALLE)','','Venezia','CANNAREGIO'),
 (47104,'VE','30124','Gregolini','(CALLE)','','Venezia','SAN MARCO'),
 (47105,'VE','30124','Gregolini','(CORTE)','','Venezia','SAN MARCO'),
 (47106,'VE','30123','Grifalconi','(CORTE)','','Venezia','DORSODURO'),
 (47107,'VE','30122','Grimana','(CALLE)','','Venezia','CASTELLO'),
 (47108,'VE','30122','Grimana','(SOTTOPORTICO)','','Venezia','CASTELLO'),
 (47109,'VE','30124','Grimani','(CALLE)','','Venezia','SAN MARCO'),
 (47110,'VE','30125','Grimani','(CAMPIELLO)','','Venezia','SAN POLO'),
 (47111,'VE','30121','Grimani','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (47112,'VE','30125','Grimani','(RAMO)','','Venezia','SAN POLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47113,'VE','30122','Grimani','(RAMO)','','Venezia','CASTELLO'),
 (47114,'VE','30126','Grimani Filippo','(PIAZZALE)','','Venezia','LIDO'),
 (47115,'VE','30126','Grimani G. Battista','(VIA)','','Venezia','LIDO'),
 (47116,'VE','30010','Grisolera','(VIA)','','TREPORTI',''),
 (47117,'VE','30122','Gritti','(CALLE)','','Venezia','CASTELLO'),
 (47118,'VE','30122','Gritti','(SOTTOPORTICO)','','Venezia','CASTELLO'),
 (47119,'VE','30126','Gritti Andrea','(VIA)','','Venezia','LIDO'),
 (47120,'VE','30124','Gritti O Del Campaniel','(CALLE)','','Venezia','SAN MARCO'),
 (47121,'VE','30121','Gritti O Martinengo','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (47122,'VE','30121','Groppi','(CALLE)','','Venezia','CANNAREGIO'),
 (47123,'VE','30135','Grue','(FONDAMENTA)','','Venezia','SANTA CROCE'),
 (47124,'VE','30123','Guardiani','(CALLE)','','Venezia','DORSODURO'),
 (47125,'VE','30030','Guariento','(VIA)','','TRIVIGNANO',''),
 (47126,'VE','30122','Guerra','(CALLE)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47127,'VE','30124','Guerra','(CAMPO)','','Venezia','SAN MARCO'),
 (47128,'VE','30132','Hermada','(CALLE)','','Venezia','SANT\'ELENA'),
 (47129,'VE','30010','Hermada','(VIA)','','TREPORTI',''),
 (47130,'VE','30123','Incurabili','(CAMPIELLO)','','Venezia','DORSODURO'),
 (47131,'VE','30123','Incurabili','(RAMO I,III)','','Venezia','DORSODURO'),
 (47132,'VE','30123','Indorador','(CALLE)','','Venezia','DORSODURO'),
 (47133,'VE','30122','Indorador','(SOTTOPORTICO)','','Venezia','CASTELLO'),
 (47134,'VE','30030','Indri','(VIA)','','FAVARO VENETO',''),
 (47135,'VE','30126','Ipato Teodato','(VIA)','','Venezia','LIDO'),
 (47136,'VE','30010','Isarco','(VIA)','','TREPORTI',''),
 (47137,'VE','30135','Isola','(CALLE)','','Venezia','SANTA CROCE'),
 (47138,'VE','30135','Isola','(CAMPIELLO)','','Venezia','SANTA CROCE'),
 (47139,'VE','30135','Isola','(RAMO)','','Venezia','SANTA CROCE'),
 (47140,'VE','30135','Isola','(RIO TERA\')','','Venezia','SANTA CROCE'),
 (47141,'VE','30010','Isonzo','(VIA)','','TREPORTI','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47142,'VE','30126','Istria','(VIA)','','Venezia','LIDO'),
 (47143,'VE','30030','Ivrea','(VIA)','','TESSERA',''),
 (47144,'VE','30126','Jenson Nicola','(VIA)','','Venezia','LIDO'),
 (47145,'VE','30030','Julia','(VIA)','','FAVARO VENETO',''),
 (47146,'VE','30126','Kir Chmayr','(VIA)','','Venezia','LIDO'),
 (47147,'VE','30121','Labia','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (47148,'VE','30132','Laboratorio','(CALLE)','','Venezia','SANT\'ELENA'),
 (47149,'VE','30125','Laca','(CALLE)','','Venezia','SAN POLO'),
 (47150,'VE','30125','Laca','(SOTTOPORTICO)','','Venezia','SAN POLO'),
 (47151,'VE','30126','Lafontaine Cardinale Pietro','(PIAZZA)','','Venezia','LIDO'),
 (47152,'VE','30030','Lago Di Bolsena','(VIA)','','MALCONTENTA',''),
 (47153,'VE','30030','Lago Di Candia','(VIA)','','MALCONTENTA',''),
 (47154,'VE','30030','Lago Di Corbara','(VIA)','','MALCONTENTA',''),
 (47155,'VE','30030','Lago Di Nemi','(VIA)','','MALCONTENTA',''),
 (47156,'VE','30030','Lago Di Vico','(VIA)','','MALCONTENTA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47157,'VE','30030','Lago D\'orta','(VIA)','','MALCONTENTA',''),
 (47158,'VE','30030','Lago Fimon','(VIA)','','MALCONTENTA',''),
 (47159,'VE','30030','Lago Idro','(VIA)','','MALCONTENTA',''),
 (47160,'VE','30030','Lago Iseo','(VIA)','','MALCONTENTA',''),
 (47161,'VE','30010','Laguna','(STRADA COMUNALE DELLA)','','PELLESTRINA',''),
 (47162,'VE','30030','Laguna','(VIA DELLA)','','TESSERA',''),
 (47163,'VE','30010','Lagunare','(VIA DEL)','','TREPORTI',''),
 (47164,'VE','30126','Lamberti Antonio','(VIA)','','Venezia','LIDO'),
 (47165,'VE','30030','Lamponi','(VIA DEI)','','CAMPALTO',''),
 (47166,'VE','30030','Lamprede','(VIA DELLE)','','MALCONTENTA',''),
 (47167,'VE','30135','Lana','(CAMPO)','','Venezia','SANTA CROCE'),
 (47168,'VE','30123','Lanza','(CALLE)','','Venezia','DORSODURO'),
 (47169,'VE','30123','Lardoni','(CORTE)','','Venezia','DORSODURO'),
 (47170,'VE','30123','Lardoni','(SOTTOPORTICO)','','Venezia','DORSODURO'),
 (47171,'VE','30122','Larga','(CALLE)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47172,'VE','30135','Larga','(CALLE)','','Venezia','SANTA CROCE'),
 (47173,'VE','30125','Larga','(CALLE PRIMA)','','Venezia','SAN POLO'),
 (47174,'VE','30030','Lario','(VIA)','','MALCONTENTA',''),
 (47175,'VE','30125','Late','(FONDAMENTA)','','Venezia','SAN POLO'),
 (47176,'VE','30010','Latisana','(VIA)','','TREPORTI',''),
 (47177,'VE','30010','Laurenti','(VIA)','','TREPORTI',''),
 (47178,'VE','30121','Lavander','(CALLE)','','Venezia','CANNAREGIO'),
 (47179,'VE','30121','Lavander','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (47180,'VE','30124','Lavezzara','(CALLE)','','Venezia','SAN MARCO'),
 (47181,'VE','30124','Lavezzara','(CORTE)','','Venezia','SAN MARCO'),
 (47182,'VE','30124','Lavezzara','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (47183,'VE','30135','Lavoradori','(CALLE)','','Venezia','SANTA CROCE'),
 (47184,'VE','30135','Lavoradori','(CAMPIELLO)','','Venezia','SANTA CROCE'),
 (47185,'VE','30133','Lavraneri','(CALLE LARGA)','','Venezia','SACCA FISOLA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47186,'VE','30133','Lavraneri Primo','(RAMO)','','Venezia','SACCA FISOLA'),
 (47187,'VE','30133','Lavraneri Secondo','(CALLE)','','Venezia','SACCA FISOLA'),
 (47188,'VE','30133','Lavraneri Secondo','(RAMO)','','Venezia','SACCA FISOLA'),
 (47189,'VE','30122','Lavrano','(CALLE)','','Venezia','CASTELLO'),
 (47190,'VE','30030','Lazzaretto','(VIA)','','FAVARO VENETO',''),
 (47191,'VE','30131','Legname','(CALLE LARGA)','','Venezia','CANNAREGIO'),
 (47192,'VE','30131','Legnami','(CALLE)','','Venezia','CANNAREGIO'),
 (47193,'VE','30126','Lemno','(VIA)','','Venezia','LIDO'),
 (47194,'VE','30131','Leon Bianco','(CALLE)','','Venezia','CANNAREGIO'),
 (47195,'VE','30131','Leon Bianco','(CORTE)','','Venezia','CANNAREGIO'),
 (47196,'VE','30126','Lepanto','(VIA)','','Venezia','LIDO'),
 (47197,'VE','30030','Letizia','(VIA)','','FAVARO VENETO',''),
 (47198,'VE','30131','Lezze','(CALLE LARGA)','','Venezia','CANNAREGIO'),
 (47199,'VE','30124','Lezze','(CORTE)','','Venezia','SAN MARCO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47200,'VE','30125','Librer','(RIO TERA\')','','Venezia','SAN POLO'),
 (47201,'VE','30122','Licini','(CORTE)','','Venezia','CASTELLO'),
 (47202,'VE','30122','Licini','(RAMO)','','Venezia','CASTELLO'),
 (47203,'VE','30030','Licori','(VIA)','','MALCONTENTA',''),
 (47204,'VE','30126','Lido','(ISOLA)','','Venezia',''),
 (47205,'VE','30122','Liesina','(CORTE)','','Venezia','CASTELLO'),
 (47206,'VE','30010','Lignano','(VIA)','','TREPORTI',''),
 (47207,'VE','30030','Limoni','(VIA DEI)','','CAMPALTO',''),
 (47208,'VE','30121','Liombardo','(CALLE)','','Venezia','CANNAREGIO'),
 (47209,'VE','30121','Liombardo','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (47210,'VE','30122','Lion','(CALLE)','','Venezia','CASTELLO'),
 (47211,'VE','30122','Lion','(FONDAMENTA)','','Venezia','CASTELLO'),
 (47212,'VE','30122','Lion','(RAMO)','','Venezia','CASTELLO'),
 (47213,'VE','30010','Liona','(VIA)','','TREPORTI',''),
 (47214,'VE','30010','Lio Piccolo','(VIA)','','TREPORTI','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47215,'VE','30125','Lipoli','(CALLE STRETTA)','','Venezia','SAN POLO'),
 (47216,'VE','30030','Lippi','(VIA)','','TRIVIGNANO',''),
 (47217,'VE','30010','Lisbona','(VIA)','','TREPORTI',''),
 (47218,'VE','30121','Lista Di Spagna','(RIO TERA\')','','Venezia','CANNAREGIO'),
 (47219,'VE','30030','Litomarino','(VIA)','n.dispari 1/13    n.pari 2/26','FAVARO VENETO',''),
 (47220,'VE','30030','Litomarino','(VIA)','n.successivi','TESSERA',''),
 (47221,'VE','30030','Littomarino','(VIA)','n.dispari 1/13    n.pari 2/30','FAVARO VENETO',''),
 (47222,'VE','30030','Littomarino','(VIA)','n.dispari 15/47    n.pari 32/74','TESSERA',''),
 (47223,'VE','30010','Livenza','(VIA)','','TREPORTI',''),
 (47224,'VE','30010','Livenzuola','(VIA)','','TREPORTI',''),
 (47225,'VE','30123','Lizza Fusina','(FONDAMENTA)','','Venezia','DORSODURO'),
 (47226,'VE','30124','Locande','(CALLE)','','Venezia','SAN MARCO'),
 (47227,'VE','30124','Locatelli','(CORTE)','','Venezia','SAN MARCO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47228,'VE','30132','Locchi Vittorio','(CALLE)','','Venezia','SANT\'ELENA'),
 (47229,'VE','30123','Lombardo','(FONDAMENTA)','','Venezia','DORSODURO'),
 (47230,'VE','30121','Longa','(CAMPIELLO DELLA CALLE)','','Venezia','CANNAREGIO'),
 (47231,'VE','30123','Longhi','(CALLE)','','Venezia','DORSODURO'),
 (47232,'VE','30121','Longo','(CALLE)','','Venezia','CANNAREGIO'),
 (47233,'VE','30030','Longobardi','(VIA DEI)','','CAMPALTO',''),
 (47234,'VE','30121','Loredan','(CALLE)','','Venezia','CANNAREGIO'),
 (47235,'VE','30122','Loredan','(CALLE)','','Venezia','CASTELLO'),
 (47236,'VE','30124','Loredan','(CALLE)','','Venezia','SAN MARCO'),
 (47237,'VE','30124','Loredan','(CAMPIELLO)','','Venezia','SAN MARCO'),
 (47238,'VE','30126','Loredan Antonio','(VIA)','','Venezia','LIDO'),
 (47239,'VE','30126','Loredan Leonardo','(VIA)','','Venezia','LIDO'),
 (47240,'VE','30133','Lorenzetti Giulio','(CALLE)','','Venezia','SACCA FISOLA'),
 (47241,'VE','30133','Lorenzetti Giulio','(RAMO)','','Venezia','SACCA FISOLA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47242,'VE','30126','Lotti Antonio','(VIA)','','Venezia','LIDO'),
 (47243,'VE','30123','Lotto','(CALLE)','','Venezia','DORSODURO'),
 (47244,'VE','30030','Lotto','(VIA)','','TRIVIGNANO',''),
 (47245,'VE','30124','Lovisella','(CORTE)','','Venezia','SAN MARCO'),
 (47246,'VE','30124','Lovo','(CALLE)','','Venezia','SAN MARCO'),
 (47247,'VE','30131','Lovo','(CORTE)','','Venezia','CANNAREGIO'),
 (47248,'VE','30124','Lovo','(PONTE)','','Venezia','SAN MARCO'),
 (47249,'VE','30131','Lovo','(SOTTOPORTICO)','','Venezia','CANNAREGIO'),
 (47250,'VE','30122','Lucatella','(CORTE)','','Venezia','CASTELLO'),
 (47251,'VE','30124','Lucatello','(CORTE)','','Venezia','SAN MARCO'),
 (47252,'VE','30124','Lucatello','(SOTTOPORTICO I,II)','','Venezia','SAN MARCO'),
 (47253,'VE','30030','Luccio','(VIA DEL)','','MALCONTENTA',''),
 (47254,'VE','30121','Luganegher','(CALLE)','','Venezia','CANNAREGIO'),
 (47255,'VE','30125','Luganegher','(CALLE)','','Venezia','SAN POLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47256,'VE','30135','Luganegher','(CORTE)','','Venezia','SANTA CROCE'),
 (47257,'VE','30125','Luganegher','(CORTE)','','Venezia','SAN POLO'),
 (47258,'VE','30124','Luganegher','(CORTE)','','Venezia','SAN MARCO'),
 (47259,'VE','30125','Luganegher','(RAMO)','','Venezia','SAN POLO'),
 (47260,'VE','30124','Luganegher','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (47261,'VE','30121','Luganegheri','(CAMPO)','','Venezia','CANNAREGIO'),
 (47262,'VE','30141','Luna','(CALLE)','','Venezia','MURANO'),
 (47263,'VE','30122','Lunga','(CALLE)','','Venezia','CASTELLO'),
 (47264,'VE','30123','Lunga','(CALLE)','','Venezia','DORSODURO'),
 (47265,'VE','30135','Lunga','(CALLE)','','Venezia','SANTA CROCE'),
 (47266,'VE','30126','Lungomare','(VIA)','','Venezia','LIDO'),
 (47267,'VE','30013','Lusitania','(VIA)','','CAVALLINO',''),
 (47268,'VE','30013','Lussemburgo','(VIA)','','CAVALLINO',''),
 (47269,'VE','30121','Macello','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (47270,'VE','30121','Maddalena','(CALLE)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47271,'VE','30123','Maddalena','(CALLE)','','Venezia','DORSODURO'),
 (47272,'VE','30121','Maddalena','(CAMPO)','','Venezia','CANNAREGIO'),
 (47273,'VE','30121','Maddalena','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (47274,'VE','30123','Maddalena','(PONTE)','','Venezia','DORSODURO'),
 (47275,'VE','30121','Maddalena','(RIO TERA\')','','Venezia','CANNAREGIO'),
 (47276,'VE','30122','Madonna','(CALLE)','','Venezia','CASTELLO'),
 (47277,'VE','30123','Madonna','(CALLE)','','Venezia','DORSODURO'),
 (47278,'VE','30135','Madonna','(CALLE)','','Venezia','SANTA CROCE'),
 (47279,'VE','30121','Madonna','(CALLE)','n.pari 978/990    n.dispari 945    n.dispari 977/991','Venezia','CANNAREGIO'),
 (47280,'VE','30131','Madonna','(CALLE)','n.pari 4404/4424    n.pari 5430/5436    n.dispari 4403/4425a    n.dispari 5431/5','Venezia','CANNAREGIO'),
 (47281,'VE','30124','Madonna','(CALLE)','','Venezia','SAN MARCO'),
 (47282,'VE','30125','Madonna','(CALLE)','','Venezia','SAN POLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47283,'VE','30126','Madonna','(CALLE)','','Venezia','LIDO'),
 (47284,'VE','30121','Madonna','(CAMPIELLO)','n.pari 978/990    n.dispari 945    n.dispari 977/991','Venezia','CANNAREGIO'),
 (47285,'VE','30131','Madonna','(CAMPIELLO)','n.pari 4404/4424    n.pari 5430/5436    n.dispari 4403/4425a    n.dispari 5431/5','Venezia','CANNAREGIO'),
 (47286,'VE','30124','Madonna','(CORTE)','','Venezia','SAN MARCO'),
 (47287,'VE','30135','Madonna','(CORTE)','','Venezia','SANTA CROCE'),
 (47288,'VE','30126','Madonna','(FONDAMENTA)','','Venezia','LIDO'),
 (47289,'VE','30135','Madonna','(RAMO)','','Venezia','SANTA CROCE'),
 (47290,'VE','30125','Madonna','(SOTTOPORTICO)','','Venezia','SAN POLO'),
 (47291,'VE','30121','Madonna Dell\'orto','(CAMPO)','','Venezia','CANNAREGIO'),
 (47292,'VE','30121','Madonna Dell\'orto','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (47293,'VE','30125','Madonnetta','(CALLE)','','Venezia','SAN POLO'),
 (47294,'VE','30122','Madonnetta','(CALLE)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47295,'VE','30131','Madonnetta','(CORTE)','','Venezia','CANNAREGIO'),
 (47296,'VE','30125','Madonnetta','(PONTE)','','Venezia','SAN POLO'),
 (47297,'VE','30122','Madonnetta','(RAMI)','','Venezia','CASTELLO'),
 (47298,'VE','30125','Madonnetta','(SOTTOPORTICO)','','Venezia','SAN POLO'),
 (47299,'VE','30030','Madrid','(VIA)','','CAVALLINO',''),
 (47300,'VE','30131','Mafioletti','(CORTE)','','Venezia','CANNAREGIO'),
 (47301,'VE','30131','Mafioletti','(RAMO)','','Venezia','CANNAREGIO'),
 (47302,'VE','30123','Magazen','(CALLE)','','Venezia','DORSODURO'),
 (47303,'VE','30122','Magazen','(CALLE)','','Venezia','CASTELLO'),
 (47304,'VE','30124','Magazen','(CALLE)','','Venezia','SAN MARCO'),
 (47305,'VE','30125','Magazen','(CALLE)','','Venezia','SAN POLO'),
 (47306,'VE','30121','Magazen','(CALLE)','n.pari 674/676    n.pari 1262/1266    n.dispari 673/675    n.dispari 1263/1267','Venezia','CANNAREGIO'),
 (47307,'VE','30131','Magazen','(CALLE)','n.pari 5226/5236a    n.pari 5588/5590a    n.dispari 5225/5235    n.dispari 5589','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47308,'VE','30135','Magazen','(CALLE)','','Venezia','SANTA CROCE'),
 (47309,'VE','30123','Magazen','(CAMPIELLO)','','Venezia','DORSODURO'),
 (47310,'VE','30135','Magazen','(CAMPIELLO)','','Venezia','SANTA CROCE'),
 (47311,'VE','30122','Magazen','(CORTE)','','Venezia','CASTELLO'),
 (47312,'VE','30124','Magazen','(CORTE)','','Venezia','SAN MARCO'),
 (47313,'VE','30122','Magazen','(RAMO)','','Venezia','CASTELLO'),
 (47314,'VE','30125','Magazen','(RAMO)','','Venezia','SAN POLO'),
 (47315,'VE','30121','Magazen','(RAMO)','n.pari 674/676    n.pari 1262/1266    n.dispari 673/675    n.dispari 1263/1267','Venezia','CANNAREGIO'),
 (47316,'VE','30131','Magazen','(RAMO)','n.pari 5226/5236a    n.pari 5588/5590a    n.dispari 5225/5235    n.dispari 5589','Venezia','CANNAREGIO'),
 (47317,'VE','30124','Magazen','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (47318,'VE','30121','Magazen','(SOTTOPORTICO)','n.pari 674/676    n.pari 1262/1266    n.dispari 673/675    n.dispari 1263/1267','Venezia','CANNAREGIO'),
 (47319,'VE','30131','Magazen','(SOTTOPORTICO)','n.pari 5226/5236a    n.pari 5588/5590a    n.dispari 5225/5235    n.dispari 5589','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47320,'VE','30135','Magazen','(SOTTOPORTICO)','','Venezia','SANTA CROCE'),
 (47321,'VE','30123','Magazeneto','(CALLE LARGA)','','Venezia','DORSODURO'),
 (47322,'VE','30122','Magazen Vecchio','(RAMO)','','Venezia','CASTELLO'),
 (47323,'VE','30125','Maggia','(CORTE)','','Venezia','SAN POLO'),
 (47324,'VE','30030','Maggiolino','(VIA DEL)','','MALCONTENTA',''),
 (47325,'VE','30131','Maggioni','(CALLE)','','Venezia','CANNAREGIO'),
 (47326,'VE','30121','Maggiore','(CALLE)','','Venezia','CANNAREGIO'),
 (47327,'VE','30121','Maggiore','(CORTE)','','Venezia','CANNAREGIO'),
 (47328,'VE','30123','Maggiore','(CORTE)','','Venezia','DORSODURO'),
 (47329,'VE','30126','Maggiore','(PIAZZA)','','Venezia','LIDO'),
 (47330,'VE','30122','Magno','(CALLE)','','Venezia','CASTELLO'),
 (47331,'VE','30123','Mainenti','(SOTTOPORTICO)','','Venezia','DORSODURO'),
 (47332,'VE','30126','Malamocco','(PIAZZALE)','','Venezia','LIDO'),
 (47333,'VE','30010','Malamocco','(VIA)','','TREPORTI','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47334,'VE','30126','Malamocco','(VIA)','n.pari 2/90    n.dispari 1/97','Venezia','LIDO'),
 (47335,'VE','30122','Malatin','(CALLE)','','Venezia','CASTELLO'),
 (47336,'VE','30124','Malatin','(CORTE)','','Venezia','SAN MARCO'),
 (47337,'VE','30124','Malatin','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (47338,'VE','30123','Malcanton','(CALLESELLA)','','Venezia','DORSODURO'),
 (47339,'VE','30123','Malcanton','(FONDAMENTA)','','Venezia','DORSODURO'),
 (47340,'VE','30030','Malcanton','(VIA)','','MALCONTENTA',''),
 (47341,'VE','30030','Malcontenta','(PIAZZA)','','MALCONTENTA',''),
 (47342,'VE','30030','Malcontenta','(VIA)','','MALCONTENTA',''),
 (47343,'VE','30141','Malerbi Nicolo\'','(CALLE)','','Venezia','MURANO'),
 (47344,'VE','30131','Malibran','(CALLE)','','Venezia','CANNAREGIO'),
 (47345,'VE','30131','Malibran','(CORTE)','','Venezia','CANNAREGIO'),
 (47346,'VE','30010','Malibran','(VIA)','','TREPORTI',''),
 (47347,'VE','30124','Malipiero','(CALLE)','','Venezia','SAN MARCO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47348,'VE','30123','Malipiero','(CAMPIELLO)','','Venezia','DORSODURO'),
 (47349,'VE','30131','Malipiero','(CORTE)','','Venezia','CANNAREGIO'),
 (47350,'VE','30135','Malipiero','(CORTE)','','Venezia','SANTA CROCE'),
 (47351,'VE','30123','Malipiero','(RAMO)','','Venezia','DORSODURO'),
 (47352,'VE','30124','Malipiero','(RAMO)','','Venezia','SAN MARCO'),
 (47353,'VE','30124','Malipiero','(SALIZADA)','','Venezia','SAN MARCO'),
 (47354,'VE','30135','Malipiero','(SOTTOPORTICO)','','Venezia','SANTA CROCE'),
 (47355,'VE','30123','Malpaga','(CALLE)','','Venezia','DORSODURO'),
 (47356,'VE','30123','Malvasia','(CALLE)','','Venezia','DORSODURO'),
 (47357,'VE','30121','Malvasia','(CALLE)','','Venezia','CANNAREGIO'),
 (47358,'VE','30122','Malvasia','(CALLE)','','Venezia','CASTELLO'),
 (47359,'VE','30125','Malvasia','(CALLE LARGA)','','Venezia','SAN POLO'),
 (47360,'VE','30121','Malvasia','(CORTE)','','Venezia','CANNAREGIO'),
 (47361,'VE','30122','Malvasia','(CORTE)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47362,'VE','30124','Malvasia','(CORTE)','','Venezia','SAN MARCO'),
 (47363,'VE','30124','Malvasia','(RAMO)','','Venezia','SAN MARCO'),
 (47364,'VE','30124','Malvasia','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (47365,'VE','30122','Malvasia Vecchia','(CALLE)','','Venezia','CASTELLO'),
 (47366,'VE','30124','Malvasia Vecchia','(FONDAMENTA)','','Venezia','SAN MARCO'),
 (47367,'VE','30124','Malvasia Vecchia','(PONTE)','','Venezia','SAN MARCO'),
 (47368,'VE','30122','Malvasia Vecchia','(RAMO)','','Venezia','CASTELLO'),
 (47369,'VE','30124','Malvasia Vecchia','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (47370,'VE','30030','Mandarini','(VIA DEI)','','CAMPALTO',''),
 (47371,'VE','30124','Mandola','(CALLE)','','Venezia','SAN MARCO'),
 (47372,'VE','30125','Mandoler','(CALLE)','','Venezia','SAN POLO'),
 (47373,'VE','30122','Mandolin','(CALLE)','','Venezia','CASTELLO'),
 (47374,'VE','30030','Mandra','(VIA DELLA)','','TESSERA',''),
 (47375,'VE','30131','Manganer','(CALLE)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47376,'VE','30125','Manganer','(CALLE)','','Venezia','SAN POLO'),
 (47377,'VE','30124','Manin','(CAMPO)','','Venezia','SAN MARCO'),
 (47378,'VE','30124','Manin','(RAMO)','','Venezia','SAN MARCO'),
 (47379,'VE','30121','Manin','(RIO TERA\')','','Venezia','CANNAREGIO'),
 (47380,'VE','30141','Manin Daniele','(FONDAMENTA)','','Venezia','MURANO'),
 (47381,'VE','30141','Manin Daniele','(RAMO)','','Venezia','MURANO'),
 (47382,'VE','30126','Manin Ludovico','(VIA)','','Venezia','LIDO'),
 (47383,'VE','30141','Mansar Anselmo','(CALLE)','','Venezia','MURANO'),
 (47384,'VE','30126','Manunzio Aldo','(VIA)','','Venezia','LIDO'),
 (47385,'VE','30126','Manunzio Paolo','(VIA)','','Venezia','LIDO'),
 (47386,'VE','30122','Maraffoni','(CALLE)','','Venezia','CASTELLO'),
 (47387,'VE','30123','Marangon','(CALLE)','','Venezia','DORSODURO'),
 (47388,'VE','30125','Marangon O San Mattio','(CALLE)','','Venezia','SAN POLO'),
 (47389,'VE','30122','Marcello','(CORTE)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47390,'VE','30122','Marcello','(RAMO)','','Venezia','CASTELLO'),
 (47391,'VE','30126','Marcello Benedetto','(RIVIERA)','','Venezia','LIDO'),
 (47392,'VE','30126','Marcello Lorenzo','(VIA)','','Venezia','LIDO'),
 (47393,'VE','30122','Marcello O Pindemonte','(CALLE)','','Venezia','CASTELLO'),
 (47394,'VE','30122','Marcello O Pindemonte','(PONTE)','','Venezia','CASTELLO'),
 (47395,'VE','30030','Marchesi','(VIA)','','CAMPALTO',''),
 (47396,'VE','30123','Marcona','(CALLE)','','Venezia','DORSODURO'),
 (47397,'VE','30123','Marcona','(CORTE)','','Venezia','DORSODURO'),
 (47398,'VE','30126','Marconi Guglielmo','(LUNGOMARE)','','Venezia','LIDO'),
 (47399,'VE','30010','Marco Polo','(VIA)','','TREPORTI',''),
 (47400,'VE','30030','Marcuzzo','(VIA)','','MALCONTENTA',''),
 (47401,'VE','30030','Marignana','(VIA)','n.dispari 1/13    n.pari 2/28','TRIVIGNANO',''),
 (47402,'VE','30122','Marina','(SECCO)','','Venezia','CASTELLO'),
 (47403,'VE','30126','Marina','(STRADA)','','Venezia','LIDO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47404,'VE','30013','Marinaio','(VIA DEL)','','CAVALLINO',''),
 (47405,'VE','30013','Marinona','(VIA)','','CAVALLINO',''),
 (47406,'VE','30135','Marioni','(CORTE)','','Venezia','SANTA CROCE'),
 (47407,'VE','30030','Marmolada','(VIA)','','FAVARO VENETO',''),
 (47408,'VE','30010','Marocco','(VIA)','','TREPORTI',''),
 (47409,'VE','30141','Marsand Antonio','(CALLE)','','Venezia','MURANO'),
 (47410,'VE','30030','Martello Carlo','(VIA)','','CAMPALTO',''),
 (47411,'VE','30122','Martinengo Dalle Palle','(CALLE)','','Venezia','CASTELLO'),
 (47412,'VE','30121','Martinengo E Gritti','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (47413,'VE','30122','Martin Novello','(CORTE)','','Venezia','CASTELLO'),
 (47414,'VE','30122','Maruzzi','(CALLE)','','Venezia','CASTELLO'),
 (47415,'VE','30124','Maruzzi','(CORTE)','','Venezia','SAN MARCO'),
 (47416,'VE','30124','Maruzzi','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (47417,'VE','30010','Marzenego','(VIA)','','TREPORTI','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47418,'VE','30125','Marzer','(CALLE)','','Venezia','SAN POLO'),
 (47419,'VE','30010','Masanette','(VIA DELLE)','','TREPORTI',''),
 (47420,'VE','30141','Maschio Antonio','(FONDAMENTA)','','Venezia','MURANO'),
 (47421,'VE','30123','Masena','(CALLE)','','Venezia','DORSODURO'),
 (47422,'VE','30121','Masena','(CALLE)','n.pari 1378/1392    n.dispari 1377/1391','Venezia','CANNAREGIO'),
 (47423,'VE','30131','Masena','(CALLE)','n.pari 5014/5052    n.dispari 5015/5051','Venezia','CANNAREGIO'),
 (47424,'VE','30123','Masena','(CAMPIELLO)','','Venezia','DORSODURO'),
 (47425,'VE','30121','Masena','(RAMO)','n.pari 1378/1392    n.dispari 1377/1391','Venezia','CANNAREGIO'),
 (47426,'VE','30131','Masena','(RAMO)','n.pari 5014/5052    n.dispari 5015/5051','Venezia','CANNAREGIO'),
 (47427,'VE','30131','Maseran','(CALLE)','','Venezia','CANNAREGIO'),
 (47428,'VE','30122','Massa Nicolo\'','(CALLE)','','Venezia','CASTELLO'),
 (47429,'VE','30122','Massa Nicolo\'','(SOTTOPORTICO)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47430,'VE','30124','Mazzini','(CALLE LARGA)','','Venezia','SAN MARCO'),
 (47431,'VE','30013','Mazzorbo','(VIA)','','CAVALLINO',''),
 (47432,'VE','30012','Mazzorbo','(VIA)','','BURANO',''),
 (47433,'VE','30013','Medolo','(VIA)','','CAVALLINO',''),
 (47434,'VE','30010','Meduna','(VIA)','','TREPORTI',''),
 (47435,'VE','30010','Meduse','(VIA DELLE)','','TREPORTI',''),
 (47436,'VE','30135','Megio','(CALLE)','','Venezia','SANTA CROCE'),
 (47437,'VE','30135','Megio','(FONDAMENTA)','','Venezia','SANTA CROCE'),
 (47438,'VE','30135','Megio','(RAMO)','','Venezia','SANTA CROCE'),
 (47439,'VE','30135','Megio','(SOTTOPORTICO)','','Venezia','SANTA CROCE'),
 (47440,'VE','30030','Melograni','(VIA DEI)','','CAMPALTO',''),
 (47441,'VE','30131','Meloni','(CALLE)','','Venezia','CANNAREGIO'),
 (47442,'VE','30125','Meloni','(CAMPIELLO)','','Venezia','SAN POLO'),
 (47443,'VE','30126','Meloni','(CAMPIELLO)','','Venezia','LIDO'),
 (47444,'VE','30125','Meloni','(RIO TERA\')','','Venezia','SAN POLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47445,'VE','30121','Memo','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (47446,'VE','30123','Mende','(CALLE)','','Venezia','DORSODURO'),
 (47447,'VE','30013','Mendherson','(VIA)','','CAVALLINO',''),
 (47448,'VE','30122','Mendicanti','(FONDAMENTA)','','Venezia','CASTELLO'),
 (47449,'VE','30010','Menego','(CALLE)','','PELLESTRINA',''),
 (47450,'VE','30122','Mercanti','(CALLE)','','Venezia','CASTELLO'),
 (47451,'VE','30135','Mercanti','(CORTE)','','Venezia','SANTA CROCE'),
 (47452,'VE','30135','Mercanti','(RAMO)','','Venezia','SANTA CROCE'),
 (47453,'VE','30126','Mercerie','(VIA)','','Venezia','LIDO'),
 (47454,'VE','30010','Mesole','(VIA)','','TREPORTI',''),
 (47455,'VE','30124','Mettivia','(CALLE)','','Venezia','SAN MARCO'),
 (47456,'VE','30122','Mezzo','(CALLE)','','Venezia','CASTELLO'),
 (47457,'VE','30123','Mezzo','(CALLE)','','Venezia','DORSODURO'),
 (47458,'VE','30141','Mezzo','(CALLE)','','Venezia','MURANO'),
 (47459,'VE','30125','Mezzo','(CALLE)','','Venezia','SAN POLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47460,'VE','30135','Mezzo','(CALLE)','','Venezia','SANTA CROCE'),
 (47461,'VE','30124','Mezzo','(CALLE)','','Venezia','SAN MARCO'),
 (47462,'VE','30124','Mezzo','(RAMO)','','Venezia','SAN MARCO'),
 (47463,'VE','30125','Miani','(CALLE)','','Venezia','SAN POLO'),
 (47464,'VE','30124','Miani','(CORTE)','','Venezia','SAN MARCO'),
 (47465,'VE','30125','Miani','(RAMO)','','Venezia','SAN POLO'),
 (47466,'VE','30124','Miani','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (47467,'VE','30133','Michelangelo','(CALLE)','','Venezia','GIUDECCA'),
 (47468,'VE','30131','Michiel','(CALLE)','','Venezia','CANNAREGIO'),
 (47469,'VE','30122','Michiel','(CORTE)','','Venezia','CASTELLO'),
 (47470,'VE','30124','Michiel','(CORTE)','','Venezia','SAN MARCO'),
 (47471,'VE','30125','Michiel','(CORTE)','','Venezia','SAN POLO'),
 (47472,'VE','30122','Michiel','(RAMO)','','Venezia','CASTELLO'),
 (47473,'VE','30124','Michiel','(RAMO)','','Venezia','SAN MARCO'),
 (47474,'VE','30125','Michiel','(RAMO)','','Venezia','SAN POLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47475,'VE','30126','Michiel Doge Domenico','(VIA)','','Venezia','LIDO'),
 (47476,'VE','30131','Michieli','(RAMO)','','Venezia','CANNAREGIO'),
 (47477,'VE','30141','Michieli Marco','(CAMPIELLO)','','Venezia','MURANO'),
 (47478,'VE','30124','Minelli','(CALLE)','','Venezia','SAN MARCO'),
 (47479,'VE','30124','Minelli','(CORTE)','','Venezia','SAN MARCO'),
 (47480,'VE','30124','Minelli','(RAMO)','','Venezia','SAN MARCO'),
 (47481,'VE','30123','Minestra','(CALLE)','','Venezia','DORSODURO'),
 (47482,'VE','30123','Minestra','(CAMPIELLO)','','Venezia','DORSODURO'),
 (47483,'VE','30123','Minestra','(RAMO)','','Venezia','DORSODURO'),
 (47484,'VE','30121','Minio','(CALLE)','n.pari 2276/2280    n.dispari 2277/2281','Venezia','CANNAREGIO'),
 (47485,'VE','30131','Minio','(CALLE)','n.pari 3620/3626    n.dispari 3621/3625','Venezia','CANNAREGIO'),
 (47486,'VE','30121','Minio','(CORTE)','n.pari 2276/2280    n.dispari 2277/2281','Venezia','CANNAREGIO'),
 (47487,'VE','30131','Minio','(CORTE)','n.pari 3620/3626    n.dispari 3621/3625','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47488,'VE','30124','Minotto','(CALLE)','','Venezia','SAN MARCO'),
 (47489,'VE','30135','Minotto','(FONDAMENTA)','','Venezia','SANTA CROCE'),
 (47490,'VE','30124','Minotto','(RAMO)','','Venezia','SAN MARCO'),
 (47491,'VE','30141','Miotti','(CALLE)','','Venezia','MURANO'),
 (47492,'VE','30131','Miracoli','(CALLE)','','Venezia','CANNAREGIO'),
 (47493,'VE','30131','Miracoli','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (47494,'VE','30131','Miracoli','(PONTE)','','Venezia','CANNAREGIO'),
 (47495,'VE','30131','Miracoli','(RAMO)','','Venezia','CANNAREGIO'),
 (47496,'VE','30030','Mirtilli','(VIA DEI)','','CAMPALTO',''),
 (47497,'VE','30131','Misericordia','(CALLE)','','Venezia','CANNAREGIO'),
 (47498,'VE','30131','Misericordia','(CAMPO)','','Venezia','CANNAREGIO'),
 (47499,'VE','30131','Misericordia','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (47500,'VE','30131','Misericordia','(RAMO)','','Venezia','CANNAREGIO'),
 (47501,'VE','30123','Mistra','(CORTE)','','Venezia','DORSODURO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47502,'VE','30123','Mistra','(RAMO)','','Venezia','DORSODURO'),
 (47503,'VE','30135','Mocenigo','(FONDAMENTA)','','Venezia','SANTA CROCE'),
 (47504,'VE','30135','Mocenigo','(RAMO)','','Venezia','SANTA CROCE'),
 (47505,'VE','30124','Mocenigo Casa Nova','(CALLE)','','Venezia','SAN MARCO'),
 (47506,'VE','30124','Mocenigo Casa Vecchia','(CALLE)','','Venezia','SAN MARCO'),
 (47507,'VE','30126','Mocenigo Lazzaro','(VIA)','','Venezia','LIDO'),
 (47508,'VE','30135','Modena','(CALLE)','','Venezia','SANTA CROCE'),
 (47509,'VE','30135','Modena','(PONTE)','','Venezia','SANTA CROCE'),
 (47510,'VE','30131','Modena Gustavo','(CALLE)','','Venezia','CANNAREGIO'),
 (47511,'VE','30131','Modena Gustavo','(CORTE)','','Venezia','CANNAREGIO'),
 (47512,'VE','30126','Modone Corone','(VIA)','','Venezia','LIDO'),
 (47513,'VE','30141','Molador','(CALLE)','','Venezia','MURANO'),
 (47514,'VE','30010','Molecche','(VIA DELLE)','','TREPORTI',''),
 (47515,'VE','30135','Molin','(CALLE)','','Venezia','SANTA CROCE');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47516,'VE','30123','Molin','(CALLE)','','Venezia','DORSODURO'),
 (47517,'VE','30125','Molin','(CORTE)','','Venezia','SAN POLO'),
 (47518,'VE','30131','Molin','(CORTE)','','Venezia','CANNAREGIO'),
 (47519,'VE','30131','Molin','(RAMO)','','Venezia','CANNAREGIO'),
 (47520,'VE','30123','Molin','(SOTTOPORTICO)','','Venezia','DORSODURO'),
 (47521,'VE','30131','Molin','(SOTTOPORTICO)','','Venezia','CANNAREGIO'),
 (47522,'VE','30030','Molino Marcello','(VIA)','','TRIVIGNO',''),
 (47523,'VE','30122','Molmenti Pompeo','(BORGOLOCO)','','Venezia','CASTELLO'),
 (47524,'VE','30135','Molo A','()','','Venezia','SANTA CROCE'),
 (47525,'VE','30135','Molo B','()','','Venezia','SANTA CROCE'),
 (47526,'VE','30010','Monari','(CALLE)','','PELLESTRINA',''),
 (47527,'VE','30123','Monaster','(CALLE)','','Venezia','DORSODURO'),
 (47528,'VE','30135','Monastero','(FONDAMENTA)','','Venezia','SANTA CROCE'),
 (47529,'VE','30122','Mondo Novo','(CALLE)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47530,'VE','30122','Mondo Novo','(CORTE)','','Venezia','CASTELLO'),
 (47531,'VE','30030','Monego','(VIA)','','MALCONTENTA',''),
 (47532,'VE','30133','Monfalcone','(CALLE)','','Venezia','SACCA FISOLA'),
 (47533,'VE','30133','Monfalcone','(CAMPIELLO)','','Venezia','SACCA FISOLA'),
 (47534,'VE','30030','Montagna','(VIA)','','TRIVIGNANO',''),
 (47535,'VE','30030','Monte Abetone','(VIA)','','FAVARO VENETO',''),
 (47536,'VE','30030','Monte Agaro','(VIA)','','FAVARO VENETO',''),
 (47537,'VE','30030','Monte Avena','(VIA)','','FAVARO VENETO',''),
 (47538,'VE','30030','Monte Bianco','(VIA)','','FAVARO VENETO',''),
 (47539,'VE','30030','Monte Boe\'','(VIA)','','FAVARO VENETO',''),
 (47540,'VE','30030','Monte Cavallo','(VIA)','','FAVARO VENETO',''),
 (47541,'VE','30030','Monte Celo','(VIA)','','FAVARO VENETO',''),
 (47542,'VE','30030','Monte Cervino','(VIA)','','FAVARO VENETO',''),
 (47543,'VE','30030','Monte Cimone','(VIA)','','FAVARO VENETO',''),
 (47544,'VE','30030','Monte Coppolo','(VIA)','','FAVARO VENETO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47545,'VE','30030','Monte Faloria','(VIA)','','FAVARO VENETO',''),
 (47546,'VE','30132','Montello','(CALLE)','','Venezia','SANT\'ELENA'),
 (47547,'VE','30132','Montello','(CORTE)','','Venezia','SANT\'ELENA'),
 (47548,'VE','30132','Montello','(RAMO)','','Venezia','SANT\'ELENA'),
 (47549,'VE','30132','Montello','(SOTTOPORTICO)','','Venezia','SANT\'ELENA'),
 (47550,'VE','30010','Montello','(VIA)','','TREPORTI',''),
 (47551,'VE','30030','Monte Mesola','(VIA)','','FAVARO VENETO',''),
 (47552,'VE','30030','Monte Monviso','(VIA)','','FAVARO VENETO',''),
 (47553,'VE','30030','Monte Nevoso','(VIA)','','FAVARO VENETO',''),
 (47554,'VE','30030','Monte Nuvolao','(VIA)','','FAVARO VENETO',''),
 (47555,'VE','30030','Monte Padon','(VIA)','','FAVARO VENETO',''),
 (47556,'VE','30030','Monte Paganella','(VIA)','','FAVARO VENETO',''),
 (47557,'VE','30030','Monte Pavione','(VIA)','','FAVARO VENETO',''),
 (47558,'VE','30030','Monte Peralba','(VIA)','','FAVARO VENETO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47559,'VE','30030','Monte Popera','(VIA)','','FAVARO VENETO',''),
 (47560,'VE','30030','Monte Prabello','(VIA)','','FAVARO VENETO',''),
 (47561,'VE','30132','Montesanto','(CALLE)','','Venezia','SANT\'ELENA'),
 (47562,'VE','30030','Monte Sella','(VIA)','','FAVARO VENETO',''),
 (47563,'VE','30124','Monti','(CALLE)','','Venezia','SAN MARCO'),
 (47564,'VE','30133','Montorio','(CORTE)','','Venezia','GIUDECCA'),
 (47565,'VE','30133','Montorio','(SOTTOPORTICO)','','Venezia','GIUDECCA'),
 (47566,'VE','30131','Mora','(RAMO)','','Venezia','CANNAREGIO'),
 (47567,'VE','30131','Morandi','(CALLE)','','Venezia','CANNAREGIO'),
 (47568,'VE','30030','Moranzani','(VIA)','','MALCONTENTA',''),
 (47569,'VE','30133','More','(CALLE)','','Venezia','GIUDECCA'),
 (47570,'VE','30126','Morea','(VIA)','','Venezia','LIDO'),
 (47571,'VE','30124','Moretta','(CORTE)','','Venezia','SAN MARCO'),
 (47572,'VE','30124','Moretta','(RAMO)','','Venezia','SAN MARCO'),
 (47573,'VE','30131','Moretti','(CALLE)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47574,'VE','30121','Mori','(CAMPO)','','Venezia','CANNAREGIO'),
 (47575,'VE','30121','Mori','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (47576,'VE','30122','Morion','(CALLE)','','Venezia','CASTELLO'),
 (47577,'VE','30122','Morion','(SOTTOPORTICO)','','Venezia','CASTELLO'),
 (47578,'VE','30125','Moro','(CALLE)','','Venezia','SAN POLO'),
 (47579,'VE','30125','Moro','(CORTE)','','Venezia','SAN POLO'),
 (47580,'VE','30121','Moro','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (47581,'VE','30121','Moro','(SOTTOPORTICO)','','Venezia','CANNAREGIO'),
 (47582,'VE','30124','Morolin','(CALLE)','','Venezia','SAN MARCO'),
 (47583,'VE','30125','Morolin','(CALLE)','','Venezia','SAN POLO'),
 (47584,'VE','30124','Morolin','(RAMO)','','Venezia','SAN MARCO'),
 (47585,'VE','30125','Morolin','(RAMO)','','Venezia','SAN POLO'),
 (47586,'VE','30122','Morosina','(CALLE)','','Venezia','CASTELLO'),
 (47587,'VE','30122','Morosina','(FONDAMENTA)','','Venezia','CASTELLO'),
 (47588,'VE','30122','Morosina','(RAMO)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47589,'VE','30030','Morosina','(VIA)','','MOROSINA',''),
 (47590,'VE','30131','Morosini','(CALLE)','','Venezia','CANNAREGIO'),
 (47591,'VE','30123','Morosini','(CALLE)','','Venezia','DORSODURO'),
 (47592,'VE','30124','Morosini','(CALLE STRETTA)','','Venezia','SAN MARCO'),
 (47593,'VE','30131','Morosini','(CORTE)','','Venezia','CANNAREGIO'),
 (47594,'VE','30123','Morosini','(RAMO)','','Venezia','DORSODURO'),
 (47595,'VE','30125','Morosini','(SOTTOPORTICO)','','Venezia','SAN POLO'),
 (47596,'VE','30030','Morosini','(VIA)','','FAVARO VENETO',''),
 (47597,'VE','30126','Morosini Andrea','(VIA)','','Venezia','LIDO'),
 (47598,'VE','30124','Morosini Della Regina','(CALLE)','','Venezia','SAN MARCO'),
 (47599,'VE','30126','Morosini Francesco','(VIA)','','Venezia','LIDO'),
 (47600,'VE','30135','Morti','(CALLE DEI)','','Venezia','SANTA CROCE'),
 (47601,'VE','30013','Mosa','(VIA)','','CAVALLINO',''),
 (47602,'VE','30135','Mosca','(CAMPIELLO)','','Venezia','SANTA CROCE');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47603,'VE','30135','Mosca','(RAMO)','','Venezia','SANTA CROCE'),
 (47604,'VE','30122','Moschette','(CALLE)','','Venezia','CASTELLO'),
 (47605,'VE','30122','Moschette','(RAMO)','','Venezia','CASTELLO'),
 (47606,'VE','30141','Moschini Giannantonio','(CALLE)','','Venezia','MURANO'),
 (47607,'VE','30121','Mosto','(CORTE)','','Venezia','CANNAREGIO'),
 (47608,'VE','30133','Mosto','(CORTE)','','Venezia','GIUDECCA'),
 (47609,'VE','30124','Mosto','(CORTE)','','Venezia','SAN MARCO'),
 (47610,'VE','30124','Mosto','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (47611,'VE','30141','Motta','(CALLE)','','Venezia','MURANO'),
 (47612,'VE','30141','Motte','(VIA)','','Venezia','SANT\'ERASMO'),
 (47613,'VE','30010','Motte','(VIA DELLE)','','TREPORTI',''),
 (47614,'VE','30131','Muazzo','(CALLE)','','Venezia','CANNAREGIO'),
 (47615,'VE','30122','Muazzo','(CALLE)','','Venezia','CASTELLO'),
 (47616,'VE','30122','Muazzo','(CORTE)','','Venezia','CASTELLO'),
 (47617,'VE','30122','Muazzo','(SOTTOPORTICO)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47618,'VE','30030','Mulini','(VIA DEI)','','FAVARO VENETO',''),
 (47619,'VE','30121','Muneghe','(CALLE)','n.pari 3276/3288    n.dispari 3275/3287','Venezia','CANNAREGIO'),
 (47620,'VE','30131','Muneghe','(CALLE)','n.pari 6076/6086    n.dispari 6077/6085','Venezia','CANNAREGIO'),
 (47621,'VE','30124','Muneghe','(CALLE)','','Venezia','SAN MARCO'),
 (47622,'VE','30135','Muneghe','(CAMPIELLO)','','Venezia','SANTA CROCE'),
 (47623,'VE','30121','Muneghe','(CORTE)','n.pari 3276/3288    n.dispari 3275/3287','Venezia','CANNAREGIO'),
 (47624,'VE','30131','Muneghe','(CORTE)','n.pari 6076/6086    n.dispari 6077/6085','Venezia','CANNAREGIO'),
 (47625,'VE','30124','Muneghe','(CORTE)','','Venezia','SAN MARCO'),
 (47626,'VE','30030','Muneghe','(VIA DELLE)','','FAVARO VENETO',''),
 (47627,'VE','30122','Muneghette','(CALLE DELLE)','','Venezia','CASTELLO'),
 (47628,'VE','30141','Murano','(ISOLA)','','Venezia',''),
 (47629,'VE','30123','Murer','(CORTE)','','Venezia','DORSODURO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47630,'VE','30010','Musestre','(VIA)','','TREPORTI',''),
 (47631,'VE','30010','Musone','(VIA)','','TREPORTI',''),
 (47632,'VE','30122','Mussato O Tasca','(CALLE)','','Venezia','CASTELLO'),
 (47633,'VE','30121','Muti','(CORTE)','','Venezia','CANNAREGIO'),
 (47634,'VE','30121','Muti','(RAMO)','','Venezia','CANNAREGIO'),
 (47635,'VE','30125','Muti O Baglioni','(CALLE DEI)','','Venezia','SAN POLO'),
 (47636,'VE','30133','Nani','(CAMPO)','','Venezia','GIUDECCA'),
 (47637,'VE','30124','Nani','(CORTE)','','Venezia','SAN MARCO'),
 (47638,'VE','30123','Nani','(FONDAMENTA)','','Venezia','DORSODURO'),
 (47639,'VE','30126','Nani Jacopo','(VIA)','','Venezia','LIDO'),
 (47640,'VE','30125','Naranzeria','(RIALTO)','','Venezia','SAN POLO'),
 (47641,'VE','30124','Narisi','(FONDAMENTA)','','Venezia','SAN MARCO'),
 (47642,'VE','30122','Nasolin','(CALLE)','','Venezia','CASTELLO'),
 (47643,'VE','30122','Nasolin','(RAMO)','','Venezia','CASTELLO'),
 (47644,'VE','30141','Navagero Andrea','(FONDAMENTA)','','Venezia','MURANO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47645,'VE','30126','Navarino','(VIA)','','Venezia','LIDO'),
 (47646,'VE','30123','Navaro','(CALLE)','','Venezia','DORSODURO'),
 (47647,'VE','30122','Nave','(CALLE)','','Venezia','CASTELLO'),
 (47648,'VE','30123','Nave','(CALLE)','','Venezia','DORSODURO'),
 (47649,'VE','30124','Nave','(RAMO)','','Venezia','SAN MARCO'),
 (47650,'VE','30123','Navegara','(CORTE)','','Venezia','DORSODURO'),
 (47651,'VE','30126','Negroponte','(VIA)','','Venezia','LIDO'),
 (47652,'VE','30030','Nemi','(VIA)','','MALCONTENTA',''),
 (47653,'VE','30135','Nerini','(CAMPIELLO)','','Venezia','SANTA CROCE'),
 (47654,'VE','30132','Nervesa','(CALLE)','','Venezia','SANT\'ELENA'),
 (47655,'VE','30030','Nibbio','(VIA DEL)','','FAVARO VENETO',''),
 (47656,'VE','30133','Nicoli','(CALLE)','','Venezia','GIUDECCA'),
 (47657,'VE','30126','Nicoli','(CALLE)','','Venezia','LIDO'),
 (47658,'VE','30122','Nicoli','(CAMPO)','','Venezia','CASTELLO'),
 (47659,'VE','30122','Nicoli','(RAMO)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47660,'VE','30133','Nicoli','(SOTTOPORTICO)','','Venezia','GIUDECCA'),
 (47661,'VE','30123','Nicolosi','(CALLE)','','Venezia','DORSODURO'),
 (47662,'VE','30126','Nicosia','(VIA)','','Venezia','LIDO'),
 (47663,'VE','30030','Nievo Ippolito','(VIA)','','MALCONTENTA',''),
 (47664,'VE','30131','Noal','(CALLE)','','Venezia','CANNAREGIO'),
 (47665,'VE','30133','Nobili','(CALLE)','','Venezia','GIUDECCA'),
 (47666,'VE','30030','Nogarin','(VIA)','','TRIVIGNANO',''),
 (47667,'VE','30125','Nomboli','(RIO TERA\')','','Venezia','SAN POLO'),
 (47668,'VE','30123','Nonzolo','(CALLE)','','Venezia','DORSODURO'),
 (47669,'VE','30135','Nonzolo','(CALLE)','','Venezia','SANTA CROCE'),
 (47670,'VE','30125','Nonzolo','(CORTE)','','Venezia','SAN POLO'),
 (47671,'VE','30123','Nonzolo','(SOTTOPORTICO)','','Venezia','DORSODURO'),
 (47672,'VE','30135','Nonzolo','(SOTTOPORTICO)','','Venezia','SANTA CROCE'),
 (47673,'VE','30125','Nonzolo','(SOTTOPORTICO)','','Venezia','SAN POLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47674,'VE','30131','Noris','(CALLE)','','Venezia','CANNAREGIO'),
 (47675,'VE','30131','Noris','(RAMO)','','Venezia','CANNAREGIO'),
 (47676,'VE','30123','Nova','(CALLE)','','Venezia','DORSODURO'),
 (47677,'VE','30122','Nova','(CORTE)','','Venezia','CASTELLO'),
 (47678,'VE','30010','Novalis','(VIA)','','TREPORTI',''),
 (47679,'VE','30030','Novelli','(VIA)','','TRIVIGNANO',''),
 (47680,'VE','30122','Novello Martin','(CORTE)','','Venezia','CASTELLO'),
 (47681,'VE','30123','Nuova','(CALLE)','','Venezia','DORSODURO'),
 (47682,'VE','30131','Nuova','(CALLE)','','Venezia','CANNAREGIO'),
 (47683,'VE','30123','Nuova','(CORTE)','','Venezia','DORSODURO'),
 (47684,'VE','30122','Nuova','(CORTE)','','Venezia','CASTELLO'),
 (47685,'VE','30133','Nuova','(CORTE)','','Venezia','GIUDECCA'),
 (47686,'VE','30135','Nuova','(CORTE)','','Venezia','SANTA CROCE'),
 (47687,'VE','30131','Nuova','(CORTE)','','Venezia','CANNAREGIO'),
 (47688,'VE','30125','Nuova','(CORTE)','','Venezia','SAN POLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47689,'VE','30131','Nuova','(SOTTOPORTICO)','','Venezia','CANNAREGIO'),
 (47690,'VE','30125','Nuova','(SOTTOPORTICO)','','Venezia','SAN POLO'),
 (47691,'VE','30124','Nuovo','(CAMPIELLO)','','Venezia','SAN MARCO'),
 (47692,'VE','30122','Nuovo','(PONTE)','','Venezia','CASTELLO'),
 (47693,'VE','30124','Nuovo Commercio','(CALLE)','','Venezia','SAN MARCO'),
 (47694,'VE','30131','Oca','(CALLE)','','Venezia','CANNAREGIO'),
 (47695,'VE','30131','Oca','(RAMO)','','Venezia','CANNAREGIO'),
 (47696,'VE','30123','Occhialera','(CALLE)','','Venezia','DORSODURO'),
 (47697,'VE','30125','Occhialera','(CALLE)','','Venezia','SAN POLO'),
 (47698,'VE','30125','Occhialera','(RAMO)','','Venezia','SAN POLO'),
 (47699,'VE','30122','Occhio Grosso','(CALLE)','','Venezia','CASTELLO'),
 (47700,'VE','30122','Occhio Grosso','(RAMO)','','Venezia','CASTELLO'),
 (47701,'VE','30126','Occhi Simone','(VIA)','','Venezia','LIDO'),
 (47702,'VE','30135','Oche','(CALLE)','','Venezia','SANTA CROCE');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47703,'VE','30135','Oche','(RAMO)','','Venezia','SANTA CROCE'),
 (47704,'VE','30123','Ognissanti','(FONDAMENTA)','','Venezia','DORSODURO'),
 (47705,'VE','30122','Ole','(CALLE)','','Venezia','CASTELLO'),
 (47706,'VE','30123','Olio','(CALLE)','','Venezia','DORSODURO'),
 (47707,'VE','30133','Olio','(CALLE)','','Venezia','GIUDECCA'),
 (47708,'VE','30141','Olio','(CALLE)','','Venezia','MURANO'),
 (47709,'VE','30125','Olio','(CALLE)','','Venezia','SAN POLO'),
 (47710,'VE','30124','Olio','(CALLE)','','Venezia','SAN MARCO'),
 (47711,'VE','30121','Olio','(CALLE)','n.pari 1334    n.pari 2146/2204    n.dispari 1335    n.dispari 2145/2203','Venezia','CANNAREGIO'),
 (47712,'VE','30131','Olio','(CALLE)','n.pari 5786    n.dispari 5785','Venezia','CANNAREGIO'),
 (47713,'VE','30122','Olio','(CALLE)','','Venezia','CASTELLO'),
 (47714,'VE','30124','Olio','(CORTE)','','Venezia','SAN MARCO'),
 (47715,'VE','30121','Olio','(CORTE)','n.pari 1334    n.pari 2146/2204    n.dispari 1335    n.dispari 2145/2203','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47716,'VE','30131','Olio','(CORTE)','n.pari 5786    n.dispari 5785','Venezia','CANNAREGIO'),
 (47717,'VE','30122','Olio','(PONTE)','','Venezia','CASTELLO'),
 (47718,'VE','30121','Olio','(SOTTOPORTICO)','n.pari 1334    n.pari 2146/2204    n.dispari 1335    n.dispari 2145/2203','Venezia','CANNAREGIO'),
 (47719,'VE','30131','Olio','(SOTTOPORTICO)','n.pari 5786    n.dispari 5785','Venezia','CANNAREGIO'),
 (47720,'VE','30010','Olivara','(VIA)','','TREPORTI',''),
 (47721,'VE','30122','Olivi','(CALLE)','','Venezia','CASTELLO'),
 (47722,'VE','30013','Olivolo','(VIA)','','CAVALLINO',''),
 (47723,'VE','30030','Olmo','(VIA)','n.dispari 1/7','TRIVIGNANO',''),
 (47724,'VE','30030','Olmo','(VIA)','n.restanti','MAERNE',''),
 (47725,'VE','30126','Ongania Ferdinando','(VIA)','','Venezia','LIDO'),
 (47726,'VE','30030','Ongareschi','(VIA)','','CAMPALTO',''),
 (47727,'VE','30122','Oratorio','(CALLE)','','Venezia','CASTELLO'),
 (47728,'VE','30123','Oratorio','(CAMPIELLO)','','Venezia','DORSODURO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47729,'VE','30124','Orbi','(CALLE)','','Venezia','SAN MARCO'),
 (47730,'VE','30122','Orbi','(CALLE)','','Venezia','CASTELLO'),
 (47731,'VE','30122','Orbi','(CAMPIELLO)','','Venezia','CASTELLO'),
 (47732,'VE','30125','Orefici','(RUGA)','','Venezia','SAN POLO'),
 (47733,'VE','30124','Orfei','(CALLE)','','Venezia','SAN MARCO'),
 (47734,'VE','30124','Orfei','(RAMO)','','Venezia','SAN MARCO'),
 (47735,'VE','30121','Ormesini','(CALLE)','','Venezia','CANNAREGIO'),
 (47736,'VE','30121','Ormesini','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (47737,'VE','30124','Orologio','(MARZARIA O MERCERIA)','','Venezia','SAN MARCO'),
 (47738,'VE','30124','Orseolo','(FONDAMENTA)','','Venezia','SAN MARCO'),
 (47739,'VE','30126','Orseolo Pietro Ii','(VIA)','','Venezia','LIDO'),
 (47740,'VE','30126','Orsera','(VIA)','','Venezia','LIDO'),
 (47741,'VE','30135','Orsetti','(CALLE)','','Venezia','SANTA CROCE'),
 (47742,'VE','30135','Orsetti','(CAMPIELLO)','','Venezia','SANTA CROCE');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47743,'VE','30135','Orsetti','(RAMO)','','Venezia','SANTA CROCE'),
 (47744,'VE','30124','Orso','(CALLE)','','Venezia','SAN MARCO'),
 (47745,'VE','30124','Orso','(CORTE)','','Venezia','SAN MARCO'),
 (47746,'VE','30124','Orso','(RAMO)','','Venezia','SAN MARCO'),
 (47747,'VE','30124','Orso','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (47748,'VE','30141','Ortes Gian Maria','(CALLE)','','Venezia','MURANO'),
 (47749,'VE','30133','Orti','(CALLE)','','Venezia','GIUDECCA'),
 (47750,'VE','30141','Orti','(CALLE DIETRO GLI)','','Venezia','MURANO'),
 (47751,'VE','30141','Orti','(STRADA DEGLI)','','Venezia','MURANO'),
 (47752,'VE','30126','Orti','(VIA DEGLI)','','Venezia','LIDO'),
 (47753,'VE','30121','Orto','(CALLE)','','Venezia','CANNAREGIO'),
 (47754,'VE','30121','Orto','(CORTE)','','Venezia','CANNAREGIO'),
 (47755,'VE','30030','Ortolani','(VIA)','','MALCONTENTA',''),
 (47756,'VE','30132','Oslavia','(CALLE)','','Venezia','SANT\'ELENA'),
 (47757,'VE','30122','Osmarin','(FONDAMENTA)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47758,'VE','30030','Osoppo','(VIA)','','FAVARO VENETO',''),
 (47759,'VE','30122','Ospedaletto','(CALLE)','','Venezia','CASTELLO'),
 (47760,'VE','30133','Ospedaletto','(CALLE)','','Venezia','GIUDECCA'),
 (47761,'VE','30133','Ospizio','(CALLE)','','Venezia','GIUDECCA'),
 (47762,'VE','30125','Ostaria Della Campana','(CALLE)','','Venezia','SAN POLO'),
 (47763,'VE','30124','Ostreghe','(CALLE)','','Venezia','SAN MARCO'),
 (47764,'VE','30124','Ostreghe','(FONDAMENTA)','','Venezia','SAN MARCO'),
 (47765,'VE','30010','Ostriche','(VIA DELLE)','','TREPORTI',''),
 (47766,'VE','30122','Pace','(CAMPIELLO)','','Venezia','CASTELLO'),
 (47767,'VE','30030','Padana','(VIA)','','PADANA',''),
 (47768,'VE','30131','Padiglion','(CALLE)','','Venezia','CANNAREGIO'),
 (47769,'VE','30122','Padovani','(RAMO)','','Venezia','CASTELLO'),
 (47770,'VE','30135','Pagan','(FONDAMENTA)','','Venezia','SANTA CROCE'),
 (47771,'VE','30121','Paglia','(CALLE)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47772,'VE','30030','Pagliaga','(VIA)','','TESSERA',''),
 (47773,'VE','30030','Pagliaghetta','(VIA)','','TESSERA',''),
 (47774,'VE','30131','Pali','(CALLE)','','Venezia','CANNAREGIO'),
 (47775,'VE','30133','Pallada','(FONDAMENTA)','','Venezia','GIUDECCA'),
 (47776,'VE','30133','Pallada','(RAMO)','','Venezia','GIUDECCA'),
 (47777,'VE','30030','Pallada','(VIA)','','MALCONTENTA',''),
 (47778,'VE','30030','Palmanova','(VIA)','','FAVARO VENETO',''),
 (47779,'VE','30131','Paludo','(CORTE)','','Venezia','CANNAREGIO'),
 (47780,'VE','30122','Paludo','(RAMO I,II,III)','','Venezia','CASTELLO'),
 (47781,'VE','30131','Panada','(CALLE)','','Venezia','CANNAREGIO'),
 (47782,'VE','30131','Panada','(PONTE)','','Venezia','CANNAREGIO'),
 (47783,'VE','30131','Panada','(SOTTOPORTICO)','','Venezia','CANNAREGIO'),
 (47784,'VE','30122','Papa','(CORTE)','','Venezia','CASTELLO'),
 (47785,'VE','30122','Papa','(SOTTOPORTICO)','','Venezia','CASTELLO'),
 (47786,'VE','30125','Papadopoli','(CALLE)','','Venezia','SAN POLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47787,'VE','30122','Papafava','(FONDAMENTA)','','Venezia','CASTELLO'),
 (47788,'VE','30141','Paradiso','(CALLE)','','Venezia','MURANO'),
 (47789,'VE','30125','Paradiso','(CALLE)','','Venezia','SAN POLO'),
 (47790,'VE','30122','Paradiso','(CALLE)','','Venezia','CASTELLO'),
 (47791,'VE','30126','Paradiso','(CALLE)','','Venezia','LIDO'),
 (47792,'VE','30122','Paradiso','(CORTE)','','Venezia','CASTELLO'),
 (47793,'VE','30122','Paradiso','(SOTTOPORTICO)','','Venezia','CASTELLO'),
 (47794,'VE','30125','Parangon','(RAMI)','','Venezia','SAN POLO'),
 (47795,'VE','30125','Parangon','(SOTTOPORTICO)','','Venezia','SAN POLO'),
 (47796,'VE','30126','Parenzo','(VIA)','','Venezia','LIDO'),
 (47797,'VE','30030','Parmenide','(VIA)','','TRIVIGNANO',''),
 (47798,'VE','30141','Parmenze Cristoforo','(FONDAMENTA)','','Venezia','MURANO'),
 (47799,'VE','30126','Parri','(VIA)','','Venezia','LIDO'),
 (47800,'VE','30125','Parrucchetta','(RIO TERA\' I)','','Venezia','SAN POLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47801,'VE','30122','Parrucchier','(CALLE)','','Venezia','CASTELLO'),
 (47802,'VE','30122','Parrucchier','(CORTE)','','Venezia','CASTELLO'),
 (47803,'VE','30126','Partecipazio Angelo','(VIA)','','Venezia','LIDO'),
 (47804,'VE','30126','Partecipazio Orso','(VIA)','','Venezia','LIDO'),
 (47805,'VE','30123','Paruta','(CORTE)','','Venezia','DORSODURO'),
 (47806,'VE','30123','Paruta','(SOTTOPORTICO)','','Venezia','DORSODURO'),
 (47807,'VE','30126','Paruta Paolo','(VIA)','','Venezia','LIDO'),
 (47808,'VE','30131','Parzemolo','(RIO TERA\')','','Venezia','CANNAREGIO'),
 (47809,'VE','30125','Pasina','(CAMPIELLO)','','Venezia','SAN POLO'),
 (47810,'VE','30125','Pasina','(SOTTOPORTICO)','','Venezia','SAN POLO'),
 (47811,'VE','30126','Pasquali','(VIA)','','Venezia','LIDO'),
 (47812,'VE','30124','Pasqualigo','(CALLE)','','Venezia','SAN MARCO'),
 (47813,'VE','30131','Pasqualigo','(CALLE)','','Venezia','CANNAREGIO'),
 (47814,'VE','30131','Pasqualigo','(PONTE)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47815,'VE','30122','Pasqualigo','(PONTE)','','Venezia','CASTELLO'),
 (47816,'VE','30132','Passarella Franco','(CALLE)','','Venezia','SANT\'ELENA'),
 (47817,'VE','30013','Passarelle','(VIA)','','CAVALLINO',''),
 (47818,'VE','30141','Passerini','(CALLE)','','Venezia','MURANO'),
 (47819,'VE','30141','Passerini','(CORTE)','','Venezia','MURANO'),
 (47820,'VE','30122','Passion','(CALLE)','','Venezia','CASTELLO'),
 (47821,'VE','30125','Passion','(CALLE)','','Venezia','SAN POLO'),
 (47822,'VE','30030','Passo','(VIA)','','CAMPALTO',''),
 (47823,'VE','30030','Passo Bernina','(VIA)','','FAVARO VENETO',''),
 (47824,'VE','30030','Passo Cereda','(VIA)','','FAVARO VENETO',''),
 (47825,'VE','30030','Passo Del Giovo','(VIA)','','FAVARO VENETO',''),
 (47826,'VE','30030','Passo Duran','(VIA)','','FAVARO VENETO',''),
 (47827,'VE','30030','Passo Gosaldo','(VIA)','','FAVARO VENETO',''),
 (47828,'VE','30030','Passo Mauria','(VIA)','','FAVARO VENETO',''),
 (47829,'VE','30030','Passo Pordoi','(VIA)','','FAVARO VENETO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47830,'VE','30030','Passo Rolle','(VIA)','','FAVARO VENETO',''),
 (47831,'VE','30030','Passo San Boldo','(VIA)','','FAVARO VENETO',''),
 (47832,'VE','30030','Passo Tonale','(VIA)','','FAVARO VENETO',''),
 (47833,'VE','30030','Passo Tre Croci','(VIA)','','FAVARO VENETO',''),
 (47834,'VE','30122','Paste','(PONTE)','','Venezia','CASTELLO'),
 (47835,'VE','30132','Pasubio','(CALLE)','','Venezia','SANT\'ELENA'),
 (47836,'VE','30132','Pasubio','(CORTE)','','Venezia','SANT\'ELENA'),
 (47837,'VE','30132','Pasubio','(RAMO)','','Venezia','SANT\'ELENA'),
 (47838,'VE','30030','Paularo','(VIA)','','FAVARO VENETO',''),
 (47839,'VE','30030','Pavoni','(VIA DEI)','','FAVARO VENETO',''),
 (47840,'VE','30123','Pazienza','(CALLE)','','Venezia','DORSODURO'),
 (47841,'VE','30123','Pazienza','(CALLE II)','','Venezia','DORSODURO'),
 (47842,'VE','30121','Pazienza','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (47843,'VE','30010','Pealto','(VIA)','','TREPORTI','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47844,'VE','30122','Pedrocchi','(CALLE)','','Venezia','CASTELLO'),
 (47845,'VE','30124','Pedrocchi','(CALLE)','','Venezia','SAN MARCO'),
 (47846,'VE','30123','Pedrocchi','(CALLE)','','Venezia','DORSODURO'),
 (47847,'VE','30123','Pedrocchi','(SOTTOPORTICO)','','Venezia','DORSODURO'),
 (47848,'VE','30122','Pegola','(CALLE)','','Venezia','CASTELLO'),
 (47849,'VE','30131','Pegola','(CALLE)','','Venezia','CANNAREGIO'),
 (47850,'VE','30131','Pegola','(CORTE)','','Venezia','CANNAREGIO'),
 (47851,'VE','30121','Pegolotto','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (47852,'VE','30121','Pegolotto','(CORTE)','','Venezia','CANNAREGIO'),
 (47853,'VE','30121','Pegolotto','(SOTTOPORTICO)','','Venezia','CANNAREGIO'),
 (47854,'VE','30124','Pelle','(CORTE)','','Venezia','SAN MARCO'),
 (47855,'VE','30124','Pelle','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (47856,'VE','30124','Pellegrin','(CALLE)','','Venezia','SAN MARCO'),
 (47857,'VE','30122','Penini','(FONDAMENTA)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47858,'VE','30121','Penitenti','(CALLE)','','Venezia','CANNAREGIO'),
 (47859,'VE','30135','Pensieri','(RIO TERA\')','','Venezia','SANTA CROCE'),
 (47860,'VE','30010','Pepe','(VIA)','','TREPORTI',''),
 (47861,'VE','30126','Perasto','(VIA)','','Venezia','LIDO'),
 (47862,'VE','30125','Perdon','(CALLE)','','Venezia','SAN POLO'),
 (47863,'VE','30030','Pergola','(VIA DELLA)','','FAVARO VENETO',''),
 (47864,'VE','30122','Perini','(CORTE)','','Venezia','CASTELLO'),
 (47865,'VE','30122','Perini','(SOTTOPORTICO)','','Venezia','CASTELLO'),
 (47866,'VE','30121','Perleri','(CALLE)','','Venezia','CANNAREGIO'),
 (47867,'VE','30133','Persegheri','(CALLE)','','Venezia','SACCA FISOLA'),
 (47868,'VE','30124','Pesaro','(CALLE)','','Venezia','SAN MARCO'),
 (47869,'VE','30121','Pesaro','(CALLE)','','Venezia','CANNAREGIO'),
 (47870,'VE','30135','Pesaro','(CALLE)','','Venezia','SANTA CROCE'),
 (47871,'VE','30121','Pesaro','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (47872,'VE','30135','Pesaro','(FONDAMENTA)','','Venezia','SANTA CROCE');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47873,'VE','30122','Pescaria','(CAMPIELLO)','','Venezia','CASTELLO'),
 (47874,'VE','30125','Pescaria','(CAMPO)','','Venezia','SAN POLO'),
 (47875,'VE','30123','Pescaria','(FONDAMENTA)','','Venezia','DORSODURO'),
 (47876,'VE','30124','Pescaria San Bartolomeo','()','','Venezia','SAN MARCO'),
 (47877,'VE','30126','Pescatori','(RAMO)','','Venezia','LIDO'),
 (47878,'VE','30133','Pesce','(CALLE)','','Venezia','GIUDECCA'),
 (47879,'VE','30141','Pescheria','(CALLE)','','Venezia','MURANO'),
 (47880,'VE','30141','Pescheria','(CAMPIELLO)','','Venezia','MURANO'),
 (47881,'VE','30141','Pescheria','(RAMO)','','Venezia','MURANO'),
 (47882,'VE','30126','Pescheria','(VIA)','','Venezia','LIDO'),
 (47883,'VE','30122','Peschiera','(CORTE)','','Venezia','CASTELLO'),
 (47884,'VE','30124','Pestrin','(CALLE)','','Venezia','SAN MARCO'),
 (47885,'VE','30122','Pestrin','(CALLE)','','Venezia','CASTELLO'),
 (47886,'VE','30121','Pestrin','(CAMPIELLO)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47887,'VE','30010','Petrarca','(VIA)','','TREPORTI',''),
 (47888,'VE','30125','Petriana','(CORTE)','','Venezia','SAN POLO'),
 (47889,'VE','30010','Petronia','(VIA)','','TREPORTI',''),
 (47890,'VE','30125','Pezzana','(CALLE)','','Venezia','SAN POLO'),
 (47891,'VE','30126','Pezzana','(VIA)','','Venezia','LIDO'),
 (47892,'VE','30030','Pezzana','(VIA)','','TESSERA',''),
 (47893,'VE','30122','Piacentini','(CALLE)','','Venezia','CASTELLO'),
 (47894,'VE','30030','Pialoi','(VIA)','n.dispari 1/59    n.pari 2/46','FAVARO VENETO',''),
 (47895,'VE','30020','Pialoi','(VIA)','n.restanti','MARCON',''),
 (47896,'VE','30122','Pianton','(CALLE)','','Venezia','CASTELLO'),
 (47897,'VE','30121','Piave','(CALLE LARGA)','','Venezia','CANNAREGIO'),
 (47898,'VE','30013','Piave','(VIA)','','CAVALLINO',''),
 (47899,'VE','30132','Piave','(VIALE)','','Venezia','SANT\'ELENA'),
 (47900,'VE','30141','Piave Francesca Maria','(FONDAMENTA)','','Venezia','MURANO'),
 (47901,'VE','30124','Piazza','(BOCCA DE)','','Venezia','SAN MARCO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47902,'VE','30010','Piccinino','(VIA)','','TREPORTI',''),
 (47903,'VE','30131','Pieta\'','(CALLE)','','Venezia','CANNAREGIO'),
 (47904,'VE','30122','Pieta\'','(CALLE)','','Venezia','CASTELLO'),
 (47905,'VE','30122','Pieta\'','(CORTE)','','Venezia','CASTELLO'),
 (47906,'VE','30124','Pietre Vive','(CALLE)','','Venezia','SAN MARCO'),
 (47907,'VE','30010','Pigafetta','(VIA)','','TREPORTI',''),
 (47908,'VE','30126','Pigafetta Sebastiano','(VIA)','','Venezia','LIDO'),
 (47909,'VE','30121','Pignate','(CALLE)','','Venezia','CANNAREGIO'),
 (47910,'VE','30121','Pignater','(CALLE)','','Venezia','CANNAREGIO'),
 (47911,'VE','30122','Pignater','(SALIZADA)','','Venezia','CASTELLO'),
 (47912,'VE','30124','Pignoi','(CORTE)','','Venezia','SAN MARCO'),
 (47913,'VE','30124','Pignoi','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (47914,'VE','30125','Pii','(CORTE)','','Venezia','SAN POLO'),
 (47915,'VE','30122','Pindemonte','(CALLE)','','Venezia','CASTELLO'),
 (47916,'VE','30122','Pindemonte','(PONTE)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47917,'VE','30126','Pinelli','(VIA DEI)','','Venezia','LIDO'),
 (47918,'VE','30030','Pinerolo','(VIA)','','TESSERA',''),
 (47919,'VE','30125','Pino','(CALLE)','','Venezia','SAN POLO'),
 (47920,'VE','30125','Pino','(RAMO)','','Venezia','SAN POLO'),
 (47921,'VE','30122','Piombo','(CALLE)','','Venezia','CASTELLO'),
 (47922,'VE','30124','Piovan','(CALLE)','','Venezia','SAN MARCO'),
 (47923,'VE','30122','Piovan','(CALLE)','','Venezia','CASTELLO'),
 (47924,'VE','30125','Piovan','(CAMPIELLO)','','Venezia','SAN POLO'),
 (47925,'VE','30135','Piovan','(CAMPIELLO)','','Venezia','SANTA CROCE'),
 (47926,'VE','30122','Piovan','(CAMPIELLO)','','Venezia','CASTELLO'),
 (47927,'VE','30122','Piovan','(FONDAMENTA)','','Venezia','CASTELLO'),
 (47928,'VE','30131','Piovan','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (47929,'VE','30030','Piovega','(VIA)','','TESSERA',''),
 (47930,'VE','30121','Piovene','(CALLE)','','Venezia','CANNAREGIO'),
 (47931,'VE','30121','Piovene','(RAMO)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47932,'VE','30124','Pio X','(SALIZADA)','','Venezia','SAN MARCO'),
 (47933,'VE','30126','Pirano','(VIA)','','Venezia','LIDO'),
 (47934,'VE','30124','Pirieta','(CALLE)','','Venezia','SAN MARCO'),
 (47935,'VE','30124','Pirieta','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (47936,'VE','30124','Pisani','(CALLE)','','Venezia','SAN MARCO'),
 (47937,'VE','30123','Pisani','(CALLE LARGA)','','Venezia','DORSODURO'),
 (47938,'VE','30124','Pisani','(CAMPO)','','Venezia','SAN MARCO'),
 (47939,'VE','30135','Pisani','(CORTE)','','Venezia','SANTA CROCE'),
 (47940,'VE','30125','Pisani','(RAMO)','','Venezia','SAN POLO'),
 (47941,'VE','30126','Pisani Vettor','(VIA)','','Venezia','LIDO'),
 (47942,'VE','30122','Piscina','(CALLE)','','Venezia','CASTELLO'),
 (47943,'VE','30124','Piscina','(CALLE)','','Venezia','SAN MARCO'),
 (47944,'VE','30124','Piscina','(RAMO)','','Venezia','SAN MARCO'),
 (47945,'VE','30121','Pisciutta','(CORTE)','','Venezia','CANNAREGIO'),
 (47946,'VE','30133','Pistor','(CALLE)','','Venezia','GIUDECCA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47947,'VE','30124','Pistor','(CALLE)','','Venezia','SAN MARCO'),
 (47948,'VE','30135','Pistor','(CALLE)','','Venezia','SANTA CROCE'),
 (47949,'VE','30125','Pistor','(CALLE)','','Venezia','SAN POLO'),
 (47950,'VE','30121','Pistor','(CALLE)','','Venezia','CANNAREGIO'),
 (47951,'VE','30122','Pistor','(CALLE)','','Venezia','CASTELLO'),
 (47952,'VE','30123','Pistor','(CALLE)','','Venezia','DORSODURO'),
 (47953,'VE','30126','Pistor','(CALLE)','','Venezia','LIDO'),
 (47954,'VE','30125','Pistor','(CAMPIELLO)','','Venezia','SAN POLO'),
 (47955,'VE','30125','Pistor','(CORTE)','','Venezia','SAN POLO'),
 (47956,'VE','30121','Pistor','(SALIZADA)','','Venezia','CANNAREGIO'),
 (47957,'VE','30125','Pistor','(SOTTOPORTICO)','','Venezia','SAN POLO'),
 (47958,'VE','30122','Pistor','(SOTTOPORTICO)','','Venezia','CASTELLO'),
 (47959,'VE','30123','Pistor','(SOTTOPORTICO)','','Venezia','DORSODURO'),
 (47960,'VE','30030','Pitagora','(VIA)','','TRIVIGNANO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47961,'VE','30030','Piva','(VIA)','','MALCONTENTA',''),
 (47962,'VE','30126','Pizzamano Domenico','(VIA)','','Venezia','LIDO'),
 (47963,'VE','30131','Pizzochere','(CORTE)','','Venezia','CANNAREGIO'),
 (47964,'VE','30124','Pizzochere','(CORTE)','','Venezia','SAN MARCO'),
 (47965,'VE','30132','Podgora','(CALLE)','','Venezia','SANT\'ELENA'),
 (47966,'VE','30010','Podgora','(VIA)','','TREPORTI',''),
 (47967,'VE','30010','Poerio','(VIA)','','TREPORTI',''),
 (47968,'VE','30126','Pola','(PIAZZA)','','Venezia','LIDO'),
 (47969,'VE','30122','Polacca','(CORTE)','','Venezia','CASTELLO'),
 (47970,'VE','30122','Polacca','(SOTTOPORTICO)','','Venezia','CASTELLO'),
 (47971,'VE','30126','Polo Marco','(VIA)','','Venezia','LIDO'),
 (47972,'VE','30030','Polo Marco','(VIA)','','MALCONTENTA',''),
 (47973,'VE','30124','Polvere','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (47974,'VE','30122','Pomeri','(CALLE)','','Venezia','CASTELLO'),
 (47975,'VE','30122','Pomeri','(CAMPIELLO)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47976,'VE','30123','Pometti','(CALLE)','','Venezia','DORSODURO'),
 (47977,'VE','30030','Pomiato','(PIAZZA)','','FAVARO VENETO',''),
 (47978,'VE','30123','Pompea','(CALLE)','','Venezia','DORSODURO'),
 (47979,'VE','30123','Ponte','(CALLE DA)','','Venezia','DORSODURO'),
 (47980,'VE','30122','Ponte','(CORTE)','','Venezia','CASTELLO'),
 (47981,'VE','30030','Ponte Alto','(VIA)','','TESSERA',''),
 (47982,'VE','30030','Ponte Dese','(VIA)','','FAVARO VENETO',''),
 (47983,'VE','30124','Ponte Di Rialto','()','','Venezia','SAN MARCO'),
 (47984,'VE','30125','Ponte Di Rialto','()','','Venezia','SAN POLO'),
 (47985,'VE','30135','Pontei','(CORTE)','','Venezia','SANTA CROCE'),
 (47986,'VE','30135','Pontei','(SOTTOPORTICO)','','Venezia','SANTA CROCE'),
 (47987,'VE','30133','Ponte Lungo','(FONDAMENTA)','','Venezia','GIUDECCA'),
 (47988,'VE','30030','Ponte Nuovo','(VIA)','n.pari 2/10','TRIVIGNANO',''),
 (47989,'VE','30030','Ponte Nuovo','(VIA)','n.restanti','PESEGGIA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (47990,'VE','30133','Ponte Piccolo','(FONDAMENTA)','','Venezia','GIUDECCA'),
 (47991,'VE','30135','Ponte Storto','(CALLE)','','Venezia','SANTA CROCE'),
 (47992,'VE','30121','Ponte Storto','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (47993,'VE','30121','Ponte Storto','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (47994,'VE','30010','Pordelio','(VIA)','n.dispari 1/13    n.pari 2/182','TREPORTI',''),
 (47995,'VE','30013','Pordelio','(VIA)','n.dispari 19/55    n.pari 188/454','CAVALLINO',''),
 (47996,'VE','30030','Porfirio','(VIA)','','TRIVIGNANO',''),
 (47997,'VE','30010','Porfirogenito','(VIA)','','TREPORTI',''),
 (47998,'VE','30121','Portico Scuro','(CALLE)','','Venezia','CANNAREGIO'),
 (47999,'VE','30030','Porto Di Terzo','(VIA)','','TESSERA',''),
 (48000,'VE','30121','Porton','(CALLE)','','Venezia','CANNAREGIO'),
 (48001,'VE','30121','Porton Dei Mori','(CALLE)','','Venezia','CANNAREGIO'),
 (48002,'VE','30010','Portosecco','()','','PELLESTRINA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48003,'VE','30010','Porto Secco','(VIA)','','TREPORTI',''),
 (48004,'VE','30131','Posta','(CALLE)','','Venezia','CANNAREGIO'),
 (48005,'VE','30125','Poste Vecchie','(CALLE)','','Venezia','SAN POLO'),
 (48006,'VE','30125','Poste Vecchie','(RAMO)','','Venezia','SAN POLO'),
 (48007,'VE','30126','Povolato','(SOTTOPORTICO)','','Venezia','LIDO'),
 (48008,'VE','30131','Pozzetto','(CALLE)','','Venezia','CANNAREGIO'),
 (48009,'VE','30125','Pozzetto','(CALLE)','','Venezia','SAN POLO'),
 (48010,'VE','30122','Pozzetto','(CORTE)','','Venezia','CASTELLO'),
 (48011,'VE','30124','Pozzetto','(CORTE)','','Venezia','SAN MARCO'),
 (48012,'VE','30123','Pozzetto','(RAMO)','','Venezia','DORSODURO'),
 (48013,'VE','30125','Pozzetto','(SOTTOPORTICO)','','Venezia','SAN POLO'),
 (48014,'VE','30131','Pozzetto D\'oro','(CORTE)','','Venezia','CANNAREGIO'),
 (48015,'VE','30124','Pozzi','(CALLE)','','Venezia','SAN MARCO'),
 (48016,'VE','30122','Pozzi','(CAMPO)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48017,'VE','30124','Pozzi','(CORTE)','','Venezia','SAN MARCO'),
 (48018,'VE','30131','Pozzi','(RUGA)','','Venezia','CANNAREGIO'),
 (48019,'VE','30132','Pozzo','(CALLE)','','Venezia','SANT\'ELENA'),
 (48020,'VE','30132','Pozzo','(CAMPIELLO)','','Venezia','SANT\'ELENA'),
 (48021,'VE','30121','Pozzo','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (48022,'VE','30121','Pozzo','(RAMO)','','Venezia','CANNAREGIO'),
 (48023,'VE','30121','Pozzo','(SOTTOPORTICO)','','Venezia','CANNAREGIO'),
 (48024,'VE','30030','Pozzo','(VIA DEL)','','CAMPALTO',''),
 (48025,'VE','30131','Pozzo D\'oro','(CORTE)','','Venezia','CANNAREGIO'),
 (48026,'VE','30125','Pozzo Longo','(CAMPIELLO)','','Venezia','SAN POLO'),
 (48027,'VE','30125','Pozzo Longo','(SOTTOPORTICO)','','Venezia','SAN POLO'),
 (48028,'VE','30122','Pozzo Roverso','(CORTE)','','Venezia','CASTELLO'),
 (48029,'VE','30141','Pra\'','(CALLE LARGA)','','Venezia','MURANO'),
 (48030,'VE','30141','Pra\'','(CAMPO)','','Venezia','MURANO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48031,'VE','30010','Pra\'','(VIA DEL)','','TREPORTI',''),
 (48032,'VE','30010','Praga','(VIA)','','TREPORTI',''),
 (48033,'VE','30030','Pree','(VIA)','','TRIVIGNANO',''),
 (48034,'VE','30122','Pre\' Maurizio','(CALLE)','','Venezia','CASTELLO'),
 (48035,'VE','30125','Presepio','(CORTE)','','Venezia','SAN POLO'),
 (48036,'VE','30122','Prete','(CORTE DEL)','','Venezia','CASTELLO'),
 (48037,'VE','30030','Prete Ermanno','(VIA)','','CAMPALTO',''),
 (48038,'VE','30125','Preti','(CALLE)','','Venezia','SAN POLO'),
 (48039,'VE','30135','Preti','(CALLE)','','Venezia','SANTA CROCE'),
 (48040,'VE','30122','Preti','(CALLE)','','Venezia','CASTELLO'),
 (48041,'VE','30121','Preti','(CALLE)','n.pari 1724/1762    n.dispari 1725/1763','Venezia','CANNAREGIO'),
 (48042,'VE','30131','Preti','(CALLE)','n.pari 2146/2204    n.pari 3742/3748    n.dispari 2145/2203    n.dispari 3743/37','Venezia','CANNAREGIO'),
 (48043,'VE','30123','Preti','(CALLE)','','Venezia','DORSODURO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48044,'VE','30124','Preti','(CALLE)','','Venezia','SAN MARCO'),
 (48045,'VE','30122','Preti','(CAMPIELLO)','','Venezia','CASTELLO'),
 (48046,'VE','30125','Preti','(CORTE)','','Venezia','SAN POLO'),
 (48047,'VE','30135','Preti','(CORTE)','','Venezia','SANTA CROCE'),
 (48048,'VE','30122','Preti','(CORTE)','','Venezia','CASTELLO'),
 (48049,'VE','30121','Preti','(CORTE)','n.pari 1724/1762    n.dispari 1725/1763','Venezia','CANNAREGIO'),
 (48050,'VE','30131','Preti','(CORTE)','n.pari 2146/2204    n.pari 3742/3748    n.dispari 2145/2203    n.dispari 3743/37','Venezia','CANNAREGIO'),
 (48051,'VE','30123','Preti','(CORTE)','','Venezia','DORSODURO'),
 (48052,'VE','30122','Preti','(FONDAMENTA)','','Venezia','CASTELLO'),
 (48053,'VE','30123','Preti','(RAMO)','','Venezia','DORSODURO'),
 (48054,'VE','30121','Preti','(RAMO I)','n.pari 1724/1762    n.dispari 1725/1763','Venezia','CANNAREGIO'),
 (48055,'VE','30131','Preti','(RAMO I)','n.pari 2146/2204    n.pari 3742/3748    n.dispari 2145/2203    n.dispari 3743/37','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48056,'VE','30122','Preti','(SOTTOPORTICO)','','Venezia','CASTELLO'),
 (48057,'VE','30121','Preti','(SOTTOPORTICO)','n.pari 1724/1762    n.dispari 1725/1763','Venezia','CANNAREGIO'),
 (48058,'VE','30131','Preti','(SOTTOPORTICO)','n.pari 2146/2204    n.pari 3742/3748    n.dispari 2145/2203    n.dispari 3743/37','Venezia','CANNAREGIO'),
 (48059,'VE','30124','Preti','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (48060,'VE','30030','Prevati','(VIA DEI)','','FAVARO VENETO',''),
 (48061,'VE','30125','Prigioni','(FONDAMENTA)','','Venezia','SAN POLO'),
 (48062,'VE','30125','Prima','(CALLE LARGA)','','Venezia','SAN POLO'),
 (48063,'VE','30030','Prima Armata','(VIA)','','MALCONTENTA',''),
 (48064,'VE','30122','Prioli','(CALLE)','','Venezia','CASTELLO'),
 (48065,'VE','30030','Priscilla','(VIA)','','CAMPALTO',''),
 (48066,'VE','30125','Priuli','(CALLE)','','Venezia','SAN POLO'),
 (48067,'VE','30131','Priuli','(CALLE)','','Venezia','CANNAREGIO'),
 (48068,'VE','30131','Priuli','(CALLE LARGA)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48069,'VE','30131','Priuli','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (48070,'VE','30133','Priuli','(CAMPIELLO)','','Venezia','GIUDECCA'),
 (48071,'VE','30123','Priuli','(FONDAMENTA)','','Venezia','DORSODURO'),
 (48072,'VE','30135','Priuli','(FONDAMENTA)','','Venezia','SANTA CROCE'),
 (48073,'VE','30135','Priuli','(RAMO)','','Venezia','SANTA CROCE'),
 (48074,'VE','30121','Priuli Ai Cavalletti','(CALLE)','','Venezia','CANNAREGIO'),
 (48075,'VE','30131','Priuli Doge','(CALLE LARGA)','','Venezia','CANNAREGIO'),
 (48076,'VE','30121','Procuratie','(CALLE)','','Venezia','CANNAREGIO'),
 (48077,'VE','30123','Procuratie','(FONDAMENTA)','','Venezia','DORSODURO'),
 (48078,'VE','30124','Procuratie Nuove','(CORTE)','','Venezia','SAN MARCO'),
 (48079,'VE','30131','Propria','(CALLE)','','Venezia','CANNAREGIO'),
 (48080,'VE','30131','Propria','(RAMO)','','Venezia','CANNAREGIO'),
 (48081,'VE','30030','Protogora','(VIA)','','TRIVIGNANO',''),
 (48082,'VE','30131','Proverbi','(CALLE LARGA)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48083,'VE','30135','Pugliese','(CALLE)','','Venezia','SANTA CROCE'),
 (48084,'VE','30122','Pugnaletto','(CALLE)','','Venezia','CASTELLO'),
 (48085,'VE','30141','Puiati Giuseppe','(CAMPIELLO)','','Venezia','MURANO'),
 (48086,'VE','30123','Punto Franco','()','','Venezia','DORSODURO'),
 (48087,'VE','30123','Puti','(CALLE)','','Venezia','DORSODURO'),
 (48088,'VE','30030','Quarena','(VIA)','','TRIVIGNANO',''),
 (48089,'VE','30124','Quartieri','(CALLE)','','Venezia','SAN MARCO'),
 (48090,'VE','30124','Quartieri','(CORTE)','','Venezia','SAN MARCO'),
 (48091,'VE','30126','Quattro Fontane','(VIA)','','Venezia','LIDO'),
 (48092,'VE','30132','Quattro Novembre','(VIALE)','','Venezia','SANT\'ELENA'),
 (48093,'VE','30121','Querini','(CALLE)','','Venezia','CANNAREGIO'),
 (48094,'VE','30123','Querini','(CALLE)','','Venezia','DORSODURO'),
 (48095,'VE','30122','Querini','(CALLE)','','Venezia','CASTELLO'),
 (48096,'VE','30123','Querini','(CAMPIELLO)','','Venezia','DORSODURO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48097,'VE','30122','Querini','(CORTE)','','Venezia','CASTELLO'),
 (48098,'VE','30123','Querini','(RAMO)','','Venezia','DORSODURO'),
 (48099,'VE','30122','Querini Stampalia','(CALLE)','','Venezia','CASTELLO'),
 (48100,'VE','30122','Querini Stampalia','(CAMPIELLO)','','Venezia','CASTELLO'),
 (48101,'VE','30122','Querini Stampalia','(RAMI)','','Venezia','CASTELLO'),
 (48102,'VE','30122','Quintavalle','(CALLE LUNGA)','','Venezia','CASTELLO'),
 (48103,'VE','30122','Quintavalle','(FONDAMENTA)','','Venezia','CASTELLO'),
 (48104,'VE','30122','Quintavalle','(RAMI)','','Venezia','CASTELLO'),
 (48105,'VE','30121','Rabbia','(CALLE)','','Venezia','CANNAREGIO'),
 (48106,'VE','30131','Racchetta','(CALLE)','','Venezia','CANNAREGIO'),
 (48107,'VE','30131','Racchetta','(SOTTOPORTICO)','','Venezia','CANNAREGIO'),
 (48108,'VE','30013','Radelli','(VIA)','','CAVALLINO',''),
 (48109,'VE','30141','Radi Lorenzo','(FONDAMENTA)','','Venezia','MURANO'),
 (48110,'VE','30125','Raffineria','(CALLE)','','Venezia','SAN POLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48111,'VE','30125','Raffineria','(CORTE)','','Venezia','SAN POLO'),
 (48112,'VE','30121','Raffineria','(CORTE)','','Venezia','CANNAREGIO'),
 (48113,'VE','30123','Ragusei','(CALLE LARGA)','','Venezia','DORSODURO'),
 (48114,'VE','30123','Ragusei','(CAMPIELLO)','','Venezia','DORSODURO'),
 (48115,'VE','30135','Ramo Va In Campo','()','','Venezia','SANTA CROCE'),
 (48116,'VE','30125','Rampani','(CALLE)','','Venezia','SAN POLO'),
 (48117,'VE','30125','Rampani','(RIO TERA\')','','Venezia','SAN POLO'),
 (48118,'VE','30125','Rampani','(SOTTOPORTICO)','','Venezia','SAN POLO'),
 (48119,'VE','30125','Raspi','(CALLE)','','Venezia','SAN POLO'),
 (48120,'VE','30125','Raspi','(PONTE)','','Venezia','SAN POLO'),
 (48121,'VE','30125','Raspi','(RAMO)','','Venezia','SAN POLO'),
 (48122,'VE','30123','Raspina','(CALLE)','','Venezia','DORSODURO'),
 (48123,'VE','30122','Rasse','(CALLE)','','Venezia','CASTELLO'),
 (48124,'VE','30125','Ravano','(RUGHETTA)','','Venezia','SAN POLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48125,'VE','30126','Rava\' Raimondo','(PIAZZALE)','','Venezia','LIDO'),
 (48126,'VE','30133','Ravenna','(CALLE)','','Venezia','SACCA FISOLA'),
 (48127,'VE','30133','Ravenna','(RAMO)','','Venezia','SACCA FISOLA'),
 (48128,'VE','30133','Redentore','(CAMPO)','','Venezia','GIUDECCA'),
 (48129,'VE','30124','Redivo','(CALLE)','','Venezia','SAN MARCO'),
 (48130,'VE','30135','Regina','(CALLE)','','Venezia','SANTA CROCE'),
 (48131,'VE','30124','Regina','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (48132,'VE','30124','Regina D\'ungheria','(CAMPIELLO)','','Venezia','SAN MARCO'),
 (48133,'VE','30131','Remer','(CALLE)','','Venezia','CANNAREGIO'),
 (48134,'VE','30123','Remer','(CALLE)','','Venezia','DORSODURO'),
 (48135,'VE','30125','Remer','(CAMPIELLO)','','Venezia','SAN POLO'),
 (48136,'VE','30131','Remer','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (48137,'VE','30131','Remer','(CORTE)','','Venezia','CANNAREGIO'),
 (48138,'VE','30123','Remer','(CORTE)','','Venezia','DORSODURO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48139,'VE','30125','Remer','(CORTE)','','Venezia',''),
 (48140,'VE','30122','Remer O Cocco','(CALLE)','','Venezia','CASTELLO'),
 (48141,'VE','30123','Renier','(CALLE)','','Venezia','DORSODURO'),
 (48142,'VE','30126','Renier','(VIA)','','Venezia','LIDO'),
 (48143,'VE','30141','Renier Michieli Giustina','(CALLE)','','Venezia','MURANO'),
 (48144,'VE','30013','Reno','(VIA)','','CAVALLINO',''),
 (48145,'VE','30030','Resia','(VIA)','','FAVARO VENETO',''),
 (48146,'VE','30010','Retrone','(VIA)','','TREPORTI',''),
 (48147,'VE','30123','Rezzonico','(FONDAMENTA)','','Venezia','DORSODURO'),
 (48148,'VE','30013','Rialto','(VIA)','','CAVALLINO',''),
 (48149,'VE','30125','Rialto Nuovo','(CAMPO)','','Venezia','SAN POLO'),
 (48150,'VE','30124','Ricchetti','(CALLE)','','Venezia','SAN MARCO'),
 (48151,'VE','30133','Riccione','(CALLE)','','Venezia','SACCA FISOLA'),
 (48152,'VE','30133','Riccione','(RAMO)','','Venezia','SACCA FISOLA'),
 (48153,'VE','30010','Ricevitoria','(VIA DELLA)','','TREPORTI','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48154,'VE','30124','Ridotto','(CALLE)','','Venezia','SAN MARCO'),
 (48155,'VE','30121','Riello','(CALLE)','','Venezia','CANNAREGIO'),
 (48156,'VE','30135','Riello','(CAMPIELLO)','','Venezia','SANTA CROCE'),
 (48157,'VE','30122','Riello','(FONDAMENTA)','','Venezia','CASTELLO'),
 (48158,'VE','30123','Riello','(FONDAMENTA)','','Venezia','DORSODURO'),
 (48159,'VE','30121','Riformati','(CALLE)','','Venezia','CANNAREGIO'),
 (48160,'VE','30121','Riformati','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (48161,'VE','30122','Rimedio','(CALLE)','','Venezia','CASTELLO'),
 (48162,'VE','30122','Rimedio','(FONDAMENTA)','','Venezia','CASTELLO'),
 (48163,'VE','30122','Rimedio','(PONTE)','','Venezia','CASTELLO'),
 (48164,'VE','30133','Rimini','(CALLE)','','Venezia','SACCA FISOLA'),
 (48165,'VE','30123','Rimurchianti','(CALLE)','','Venezia','DORSODURO'),
 (48166,'VE','30133','Rio','(FONDAMENTA)','','Venezia','SACCA FISOLA'),
 (48167,'VE','30135','Rioda','(RAMO)','','Venezia','SANTA CROCE');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48168,'VE','30121','Rio Della Sensa','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (48169,'VE','30122','Rio Della Tana','(FONDAMENTA)','','Venezia','CASTELLO'),
 (48170,'VE','30135','Rio Marin','(FONDAMENTA)','','Venezia','SANTA CROCE'),
 (48171,'VE','30123','Rio Nuovo','(FONDAMENTA)','','Venezia','DORSODURO'),
 (48172,'VE','30126','Rio Terra\'','(VIA)','','Venezia','LIDO'),
 (48173,'VE','30135','Riva Di Biasio','(FONDAMENTA)','','Venezia','SANTA CROCE'),
 (48174,'VE','30124','Riva Tonda','()','','Venezia','SAN MARCO'),
 (48175,'VE','30125','Rivetta','(CALLE)','','Venezia','SAN POLO'),
 (48176,'VE','30030','Riviera Malibran','(VIA)','','MALCONTENTA',''),
 (48177,'VE','30124','Rizza','(CALLE)','','Venezia','SAN MARCO'),
 (48178,'VE','30135','Rizzi','(FONDAMENTA)','','Venezia','SANTA CROCE'),
 (48179,'VE','30121','Rizzo','(CALLE)','','Venezia','CANNAREGIO'),
 (48180,'VE','30125','Rizzo','(CALLE)','','Venezia','SAN POLO'),
 (48181,'VE','30125','Rizzo','(RAMO)','','Venezia','SAN POLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48182,'VE','30013','Rizzo','(VIA)','','CAVALLINO',''),
 (48183,'VE','30126','Rodi','(VIA)','','Venezia','LIDO'),
 (48184,'VE','30030','Rododendri','(VIA DEI)','','CAMPALTO',''),
 (48185,'VE','30135','Roma','(PIAZZALE)','','Venezia','SANTA CROCE'),
 (48186,'VE','30141','Romano Giuseppe','(CAMPO)','','Venezia','MURANO'),
 (48187,'VE','30141','Romano Moratto','(CAMPO)','','Venezia','MURANO'),
 (48188,'VE','30124','Rombiaso','(CALLE)','','Venezia','SAN MARCO'),
 (48189,'VE','30030','Romea','(STRADA STATALE)','n.pari 2/26    n.dispari 27','MALCONTENTA',''),
 (48190,'VE','30030','Romea','(STRADA STATALE)','n.successivi','GAMBARARE',''),
 (48191,'VE','30123','Romite Gia\' Eremite','(CALLE)','','Venezia','DORSODURO'),
 (48192,'VE','30123','Romite Gia\' Eremite','(FONDAMENTA)','','Venezia','DORSODURO'),
 (48193,'VE','30123','Romite Gia\' Eremite','(SOTTOPORTICO)','','Venezia','DORSODURO'),
 (48194,'VE','30135','Rosa','(CALLE)','','Venezia','SANTA CROCE');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48195,'VE','30123','Rosa','(CALLE LARGA)','','Venezia','DORSODURO'),
 (48196,'VE','30122','Rosa','(CORTE)','','Venezia','CASTELLO'),
 (48197,'VE','30135','Rosa','(RAMO)','','Venezia','SANTA CROCE'),
 (48198,'VE','30122','Rosario','(CORTE)','','Venezia','CASTELLO'),
 (48199,'VE','30122','Rosario','(SOTTOPORTICO)','','Venezia','CASTELLO'),
 (48200,'VE','30141','Rosette','(CALLE)','','Venezia','MURANO'),
 (48201,'VE','30123','Rossa','(FONDAMENTA)','','Venezia','DORSODURO'),
 (48202,'VE','30123','Rossi','(CALLE)','','Venezia','DORSODURO'),
 (48203,'VE','30133','Rotonda','(CALLE)','','Venezia','GIUDECCA'),
 (48204,'VE','30121','Rotonda','(CALLE)','','Venezia','CANNAREGIO'),
 (48205,'VE','30121','Rotonda','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (48206,'VE','30121','Rotonda','(RAMI)','','Venezia','CANNAREGIO'),
 (48207,'VE','30122','Rotta','(CALLE)','','Venezia','CASTELLO'),
 (48208,'VE','30122','Rotta','(CORTE)','','Venezia','CASTELLO'),
 (48209,'VE','30135','Rotta','(CORTE)','','Venezia','SANTA CROCE');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48210,'VE','30132','Rovereto','(CALLE)','','Venezia','SANT\'ELENA'),
 (48211,'VE','30126','Rovigno','(VIA)','','Venezia','LIDO'),
 (48212,'VE','30122','Rubbi','(CORTE)','','Venezia','CASTELLO'),
 (48213,'VE','30121','Rubbini','(CALLE)','','Venezia','CANNAREGIO'),
 (48214,'VE','30121','Rubbini','(CORTE)','','Venezia','CANNAREGIO'),
 (48215,'VE','30122','Ruga','(CALLE)','','Venezia','CASTELLO'),
 (48216,'VE','30122','Ruga','(CAMPO)','','Venezia','CASTELLO'),
 (48217,'VE','30123','Rughetta','(FONDAMENTA)','','Venezia','DORSODURO'),
 (48218,'VE','30010','Ruzzante','(VIA)','','TREPORTI',''),
 (48219,'VE','30131','Ruzzini','(CALLE)','','Venezia','CANNAREGIO'),
 (48220,'VE','30030','Sabbadino','(VIA)','','CAMPALTO',''),
 (48221,'VE','30030','Sabbiona','(VIA)','n.dispari 1/75    n.pari 2/76','ORIAGO',''),
 (48222,'VE','30030','Sabbiona','(VIA)','n.dispari 77,79,83','MALCONTENTA',''),
 (48223,'VE','30122','Sabbioncela','(CORTE)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48224,'VE','30126','Sabellico Marcantonio','(VIA)','','Venezia','LIDO'),
 (48225,'VE','30124','Sabion','(CALLE)','','Venezia','SAN MARCO'),
 (48226,'VE','30123','Sabion','(CORTE)','','Venezia','DORSODURO'),
 (48227,'VE','30124','Sabion','(CORTE)','','Venezia','SAN MARCO'),
 (48228,'VE','30124','Sabion','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (48229,'VE','30122','Sabionera','(CORTE)','','Venezia','CASTELLO'),
 (48230,'VE','30122','Sabionera','(SOTTOPORTICO)','','Venezia','CASTELLO'),
 (48231,'VE','30132','Sabotino','(CALLE)','','Venezia','SANT\'ELENA'),
 (48232,'VE','30133','Saca','(CALLE)','','Venezia','SACCA FISOLA'),
 (48233,'VE','30122','Sacca','(CALLE)','','Venezia','CASTELLO'),
 (48234,'VE','30121','Sacca','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (48235,'VE','30010','Saccagnana','(VIA)','','TREPORTI',''),
 (48236,'VE','30100','Saccasessola','(ISOLA)','','Venezia',''),
 (48237,'VE','30125','Sacchere','(FONDAMENTA DELLE)','','Venezia','SAN POLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48238,'VE','30135','Sagredo','(CALLE)','','Venezia','SANTA CROCE'),
 (48239,'VE','30122','Sagredo','(CALLE)','','Venezia','CASTELLO'),
 (48240,'VE','30122','Sagredo','(RAMO)','','Venezia','CASTELLO'),
 (48241,'VE','30131','Sagredo','(RAMO)','','Venezia','CANNAREGIO'),
 (48242,'VE','30141','Sagredo Gerardo','(CALLE)','','Venezia','MURANO'),
 (48243,'VE','30125','Sagrestia','(CALLE)','','Venezia','SAN POLO'),
 (48244,'VE','30122','Sagrestia','(CALLE)','','Venezia','CASTELLO'),
 (48245,'VE','30122','Sagrestia','(CAMPIELLO)','','Venezia','CASTELLO'),
 (48246,'VE','30124','Sagrestia','(RAMO)','','Venezia','SAN MARCO'),
 (48247,'VE','30131','Salamon','(CALLE)','','Venezia','CANNAREGIO'),
 (48248,'VE','30122','Salamon','(CALLE)','','Venezia','CASTELLO'),
 (48249,'VE','30030','Salmoni','(VIA DEI)','','MALCONTENTA',''),
 (48250,'VE','30030','Salso','(VIA)','','CAMPALTO',''),
 (48251,'VE','30123','Salute','(CAMPO)','','Venezia','DORSODURO'),
 (48252,'VE','30123','Salute','(FONDAMENTA)','','Venezia','DORSODURO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48253,'VE','30030','Saluzzo','(VIA)','','TESSERA',''),
 (48254,'VE','30124','Salvadego','(RAMO)','','Venezia','SAN MARCO'),
 (48255,'VE','30125','Salviati','(CALLE)','','Venezia','SAN POLO'),
 (48256,'VE','30125','Salviati','(FONDAMENTA)','','Venezia','SAN POLO'),
 (48257,'VE','30125','Salviati','(RAMO)','','Venezia','CASTELLO'),
 (48258,'VE','30125','Salviati','(SOTTOPORTICO)','','Venezia','SAN POLO'),
 (48259,'VE','30122','Salvioni','(RAMO)','','Venezia','CASTELLO'),
 (48260,'VE','30122','Salvioni','(RAMO I)','','Venezia','CASTELLO'),
 (48261,'VE','30126','Salvore','(VIA)','','Venezia','LIDO'),
 (48262,'VE','30126','Sammicheli','(VIA)','','Venezia','LIDO'),
 (48263,'VE','30030','San Andrea','(VIA)','','FAVARO VENETO',''),
 (48264,'VE','30123','San Barnaba','(CALLE)','','Venezia','DORSODURO'),
 (48265,'VE','30123','San Barnaba','(CAMPO)','','Venezia','DORSODURO'),
 (48266,'VE','30123','San Barnaba','(SOTTOPORTICO)','','Venezia','DORSODURO'),
 (48267,'VE','30124','San Bartolomeo','(CAMPO)','','Venezia','SAN MARCO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48268,'VE','30124','San Bartolomeo','(PESCARIA)','','Venezia','SAN MARCO'),
 (48269,'VE','30123','San Basegio O San Basilio','(CAMPO)','','Venezia','DORSODURO'),
 (48270,'VE','30123','San Basegio O San Basilio','(FONDAMENTA)','','Venezia','DORSODURO'),
 (48271,'VE','30123','San Basegio O San Basilio','(SALIZADA)','','Venezia','DORSODURO'),
 (48272,'VE','30123','San Basegio O San Basilio','(STAZIONE MARITTIMA)','','Venezia','DORSODURO'),
 (48273,'VE','30124','San Basso','(CALLE)','','Venezia','SAN MARCO'),
 (48274,'VE','30124','San Benedetto O San Beneto','(CAMPO)','','Venezia','SAN MARCO'),
 (48275,'VE','30141','San Bernardo','(CALLE)','','Venezia','MURANO'),
 (48276,'VE','30141','San Bernardo','(CAMPO)','','Venezia','MURANO'),
 (48277,'VE','30141','San Bernardo','(RAMO)','','Venezia','MURANO'),
 (48278,'VE','30122','San Biagio','(CALLE)','','Venezia','CASTELLO'),
 (48279,'VE','30133','San Biagio','(FONDAMENTA)','','Venezia','GIUDECCA'),
 (48280,'VE','30125','San Boldo','(CALLE)','','Venezia','SAN POLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48281,'VE','30125','San Boldo','(CAMPO)','','Venezia','SAN POLO'),
 (48282,'VE','30121','San Bonaventura','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (48283,'VE','30030','San Callisto','(VIA)','','CAMPALTO',''),
 (48284,'VE','30131','San Canzian','(CAMPO)','','Venezia','CANNAREGIO'),
 (48285,'VE','30131','San Canzian','(SALIZADA)','','Venezia','CANNAREGIO'),
 (48286,'VE','30125','San Cassan','(CAMPO)','','Venezia','SAN POLO'),
 (48287,'VE','30125','San Cassiano','(CAMPO)','','Venezia','SAN POLO'),
 (48288,'VE','30133','San Cataldo','(CALLE)','','Venezia','SACCA FISOLA'),
 (48289,'VE','30133','San Cataldo','(CAMPIELLO)','','Venezia','SACCA FISOLA'),
 (48290,'VE','30141','San Cipriano','(RAMO)','','Venezia','MURANO'),
 (48291,'VE','30100','San Clemente','(ISOLA)','','Venezia',''),
 (48292,'VE','30133','San Cosmo','(CALLE)','','Venezia','GIUDECCA'),
 (48293,'VE','30133','San Cosmo','(CAMPASSO)','','Venezia','GIUDECCA'),
 (48294,'VE','30133','San Cosmo','(CAMPO)','','Venezia','GIUDECCA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48295,'VE','30123','San Cristoforo','(CALLE)','','Venezia','DORSODURO'),
 (48296,'VE','30124','San Cristoforo','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (48297,'VE','30122','San Daniele','(CAMPO)','','Venezia','CASTELLO'),
 (48298,'VE','30122','San Daniele','(RAMO)','','Venezia','CASTELLO'),
 (48299,'VE','30010','San Daniele','(VIA)','','TREPORTI',''),
 (48300,'VE','30122','San Domenico','(CALLE)','','Venezia','CASTELLO'),
 (48301,'VE','30123','San Domenico','(CALLE)','','Venezia','DORSODURO'),
 (48302,'VE','30141','San Donato','(CAMPO)','','Venezia','MURANO'),
 (48303,'VE','30141','San Donato','(RAMO)','','Venezia','MURANO'),
 (48304,'VE','30124','San Fantin','(CAMPO)','','Venezia','SAN MARCO'),
 (48305,'VE','30131','San Felice','(CAMPO)','','Venezia','CANNAREGIO'),
 (48306,'VE','30131','San Felice','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (48307,'VE','30010','San Felice','(LUNGOMARE)','','TREPORTI',''),
 (48308,'VE','30030','San Filippo','(VIA)','','TRIVIGNANO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48309,'VE','30100','San Francesco Del Deserto','(ISOLA)','','Venezia',''),
 (48310,'VE','30122','San Francesco Della Vigna','(CAMPO)','','Venezia','CASTELLO'),
 (48311,'VE','30122','San Francesco Di Paola','(CALLE)','','Venezia','CASTELLO'),
 (48312,'VE','30124','San Gaetano','(CORTE)','','Venezia','SAN MARCO'),
 (48313,'VE','30124','San Gallo','(CALLE)','','Venezia','SAN MARCO'),
 (48314,'VE','30124','San Geminian','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (48315,'VE','30133','San Gerardo Sagredo','(CAMPO)','','Venezia','SACCA FISOLA'),
 (48316,'VE','30133','San Gerardo Sagredo','(FONDAMENTA)','','Venezia','SACCA FISOLA'),
 (48317,'VE','30121','San Geremia','(CAMPO)','','Venezia','CANNAREGIO'),
 (48318,'VE','30141','San Giacomo','(CALLE)','','Venezia','MURANO'),
 (48319,'VE','30133','San Giacomo','(CALLE)','','Venezia','GIUDECCA'),
 (48320,'VE','30125','San Giacomo','(CAMPO)','','Venezia','SAN POLO'),
 (48321,'VE','30133','San Giacomo','(CAMPO)','','Venezia','GIUDECCA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48322,'VE','30133','San Giacomo','(FONDAMENTA)','','Venezia','GIUDECCA'),
 (48323,'VE','30135','San Giacomo Dall\'orio','(CAMPO)','','Venezia','SANTA CROCE'),
 (48324,'VE','30123','San Giantoffetti','(FONDAMENTA)','','Venezia','DORSODURO'),
 (48325,'VE','30122','San Gioacchino','(CALLE)','','Venezia','CASTELLO'),
 (48326,'VE','30121','San Giobbe','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (48327,'VE','30122','San Giorgio Degli Schiavoni','(FONDAMENTA)','','Venezia','CASTELLO'),
 (48328,'VE','30122','San Giorgio Degli Schiavoni','(SOTTOPORTICO)','','Venezia','CASTELLO'),
 (48329,'VE','30124','San Giorgio Maggiore','(ISOLA)','','Venezia','SAN MARCO'),
 (48330,'VE','30122','San Giovanni','(CALLE)','','Venezia','CASTELLO'),
 (48331,'VE','30123','San Giovanni','(CALLE)','','Venezia','DORSODURO'),
 (48332,'VE','30121','San Giovanni','(CALLE)','','Venezia','CANNAREGIO'),
 (48333,'VE','30126','San Giovanni','(CALLE)','','Venezia','LIDO'),
 (48334,'VE','30125','San Giovanni','(CAMPIELLO)','','Venezia','SAN POLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48335,'VE','30133','San Giovanni','(FONDAMENTA)','','Venezia','GIUDECCA'),
 (48336,'VE','30121','San Giovanni','(RAMO)','','Venezia','CANNAREGIO'),
 (48337,'VE','30125','San Giovanni','(RUGA VECCHIA)','','Venezia','SAN POLO'),
 (48338,'VE','30121','San Giovanni','(SOTTOPORTICO)','','Venezia','CANNAREGIO'),
 (48339,'VE','30131','San Giovanni Crisostomo','(PONTE)','','Venezia','CANNAREGIO'),
 (48340,'VE','30131','San Giovanni Crisostomo','(SALIZADA)','','Venezia','CANNAREGIO'),
 (48341,'VE','30126','San Giovanni D\'acri','(VIA)','','Venezia','LIDO'),
 (48342,'VE','30141','San Giovanni Dei Battuti','(FONDAMENTA)','','Venezia','MURANO'),
 (48343,'VE','30122','San Giovanni Di Malta','(CORTE)','','Venezia','CASTELLO'),
 (48344,'VE','30122','San Giovanni Laterano','(CALLE)','','Venezia','CASTELLO'),
 (48345,'VE','30122','San Giovanni Laterano','(FONDAMENTA)','','Venezia','CASTELLO'),
 (48346,'VE','30122','San Giovanni Novo','(CAMPO)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48347,'VE','30121','San Girolamo','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (48348,'VE','30141','San Giuseppe','(CALLE)','','Venezia','MURANO'),
 (48349,'VE','30122','San Giuseppe','(CAMPO)','','Venezia','CASTELLO'),
 (48350,'VE','30122','San Giuseppe','(RIO TERA\')','','Venezia','CASTELLO'),
 (48351,'VE','30123','San Gregorio','(CALLE)','','Venezia','DORSODURO'),
 (48352,'VE','30123','San Gregorio','(CAMPO)','','Venezia','DORSODURO'),
 (48353,'VE','30123','Sangue','(CALLE DEL)','','Venezia','DORSODURO'),
 (48354,'VE','30030','San Lazzaro','(VIA)','','FAVARO VENETO',''),
 (48355,'VE','30100','San Lazzaro Degli Armeni','(ISOLA)','','Venezia',''),
 (48356,'VE','30121','San Leonardo','(RIO TERA\')','','Venezia','CANNAREGIO'),
 (48357,'VE','30122','San Lio','(SALIZADA)','','Venezia','CASTELLO'),
 (48358,'VE','30123','San Lorenzo','(CALLE)','','Venezia','DORSODURO'),
 (48359,'VE','30123','San Lorenzo','(CAMPIELLO)','','Venezia','DORSODURO'),
 (48360,'VE','30122','San Lorenzo','(FONDAMENTA)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48361,'VE','30141','San Lorenzo','(FONDAMENTA)','','Venezia','MURANO'),
 (48362,'VE','30124','San Luca','(CAMPO)','','Venezia','SAN MARCO'),
 (48363,'VE','30124','San Luca','(SALIZADA)','','Venezia','SAN MARCO'),
 (48364,'VE','30124','San Marco','(CALLE LARGA)','','Venezia','SAN MARCO'),
 (48365,'VE','30123','San Marco','(CORTE)','','Venezia','DORSODURO'),
 (48366,'VE','30123','San Marco','(FONDAMENTA)','','Venezia','DORSODURO'),
 (48367,'VE','30124','San Marco','(PIAZZA)','','Venezia','SAN MARCO'),
 (48368,'VE','30124','San Marco','(PIAZZETTA)','','Venezia','SAN MARCO'),
 (48369,'VE','30124','San Marco','(SESTIERE DI)','n.pari 2/5562    n.dispari 1/5561','Venezia',''),
 (48370,'VE','30121','San Marcuola','(CAMPO)','','Venezia','CANNAREGIO'),
 (48371,'VE','30122','San Martino','(CAMPO)','','Venezia','CASTELLO'),
 (48372,'VE','30141','San Martino','(FONDAMENTA)','','Venezia','MURANO'),
 (48373,'VE','30122','San Martino','(PISCINA)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48374,'VE','30012','San Martino Destro','(VIA)','','BURANO',''),
 (48375,'VE','30012','San Martino Sinistro','(VIA)','','BURANO',''),
 (48376,'VE','30121','San Marziale','(CAMPO)','','Venezia','CANNAREGIO'),
 (48377,'VE','30141','San Matteo','(SACCA)','','Venezia','MURANO'),
 (48378,'VE','30030','San Mattia','(VIA)','','FAVARO VENETO',''),
 (48379,'VE','30125','San Mattio','(CALLE)','','Venezia','SAN POLO'),
 (48380,'VE','30124','San Maurizio','(CAMPO)','','Venezia','SAN MARCO'),
 (48381,'VE','30124','San Maurizio','(FONDAMENTA)','','Venezia','SAN MARCO'),
 (48382,'VE','30030','San Maurizio','(VIA)','','FAVARO VENETO',''),
 (48383,'VE','30012','San Mauro','(VIA)','','BURANO',''),
 (48384,'VE','30132','San Michele','(CALLE DEL)','','Venezia','SANT\'ELENA'),
 (48385,'VE','30010','San Michele','(VIA)','','TREPORTI',''),
 (48386,'VE','30100','San Michele In Isola','(ISOLA)','','Venezia',''),
 (48387,'VE','30124','San Moise\'','(CAMPO)','','Venezia','SAN MARCO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48388,'VE','30124','San Moise\'','(SALIZADA)','','Venezia','SAN MARCO'),
 (48389,'VE','30125','San Nicoletto','(CALLE)','','Venezia','SAN POLO'),
 (48390,'VE','30125','San Nicoletto','(RAMO)','','Venezia','SAN POLO'),
 (48391,'VE','30141','San Nicolo\'','(CALLE)','','Venezia','MURANO'),
 (48392,'VE','30123','San Nicolo\'','(CAMPO)','','Venezia','DORSODURO'),
 (48393,'VE','30126','San Nicolo\'','(PIAZZALE)','','Venezia','LIDO'),
 (48394,'VE','30126','San Nicolo\'','(RIVIERA)','','Venezia','LIDO'),
 (48395,'VE','30123','San Pantalon','(CALLE)','','Venezia','DORSODURO'),
 (48396,'VE','30123','San Pantalon','(CAMPO)','','Venezia','DORSODURO'),
 (48397,'VE','30135','San Pantalon','(SALIZADA)','','Venezia','SANTA CROCE'),
 (48398,'VE','30124','San Paternian','(CALLE)','','Venezia','SAN MARCO'),
 (48399,'VE','30124','San Paternian','(RIO TERA\')','','Venezia','SAN MARCO'),
 (48400,'VE','30010','San Pietro','(CALLE)','','PELLESTRINA',''),
 (48401,'VE','30122','San Pietro','(CAMPO)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48402,'VE','30125','San Polo','(CALLE LARGA)','','Venezia',''),
 (48403,'VE','30125','San Polo','(CALLE LARGA I)','','Venezia',''),
 (48404,'VE','30125','San Polo','(CAMPO)','','Venezia',''),
 (48405,'VE','30125','San Polo','(SALIZADA)','','Venezia','SAN POLO'),
 (48406,'VE','30125','San Polo','(SESTIERE DI)','n.pari 2/3144    n.dispari 1/3143','Venezia',''),
 (48407,'VE','30122','San Provolo','(CAMPO)','','Venezia','CASTELLO'),
 (48408,'VE','30122','San Provolo','(SALIZADA)','','Venezia','CASTELLO'),
 (48409,'VE','30123','San Rocco','(CALLE)','','Venezia','DORSODURO'),
 (48410,'VE','30125','San Rocco','(CAMPO)','','Venezia','SAN POLO'),
 (48411,'VE','30125','San Rocco','(SALIZADA)','','Venezia','SAN POLO'),
 (48412,'VE','30125','San Rocco','(SOTTOPORTICO)','','Venezia','SAN POLO'),
 (48413,'VE','30124','San Salvador','(CAMPO)','','Venezia','SAN MARCO'),
 (48414,'VE','30124','San Salvador','(MARZARIA O MERCERIA)','','Venezia','SAN MARCO'),
 (48415,'VE','30141','San Salvador','(RIO TERA\')','','Venezia','MURANO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48416,'VE','30124','San Samuele','(CAMPO)','','Venezia','SAN MARCO'),
 (48417,'VE','30124','San Samuele','(PISCINA)','','Venezia','SAN MARCO'),
 (48418,'VE','30124','San Samuele','(SALIZADA)','','Venezia','SAN MARCO'),
 (48419,'VE','30030','San Sebastano','(VIA)','','CAMPALTO',''),
 (48420,'VE','30123','San Sebastiano','(CAMPASSO)','','Venezia','DORSODURO'),
 (48421,'VE','30123','San Sebastiano','(CAMPO)','','Venezia','DORSODURO'),
 (48422,'VE','30123','San Sebastiano','(FONDAMENTA)','','Venezia','DORSODURO'),
 (48423,'VE','30100','San Servolo','(ISOLA)','','Venezia',''),
 (48424,'VE','30122','San Severo','(CAMPO)','','Venezia','CASTELLO'),
 (48425,'VE','30122','San Severo','(FONDAMENTA)','','Venezia','CASTELLO'),
 (48426,'VE','30125','San Silvestro','(CAMPO)','','Venezia','SAN POLO'),
 (48427,'VE','30125','San Silvestro','(RIO TERA\')','','Venezia','SAN POLO'),
 (48428,'VE','30135','San Simeon Grando','(CAMPO)','','Venezia','SANTA CROCE'),
 (48429,'VE','30135','San Simeon Piccolo','(FONDAMENTA)','','Venezia','SANTA CROCE');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48430,'VE','30125','Sansoni','(CALLE)','','Venezia','SAN POLO'),
 (48431,'VE','30125','Sansoni','(CAMPIELLO)','','Venezia','SAN POLO'),
 (48432,'VE','30126','Sansovino Francesco','(VIA)','','Venezia','LIDO'),
 (48433,'VE','30135','San Stae','(SALIZADA)','','Venezia','SANTA CROCE'),
 (48434,'VE','30124','San Stefano','(CAMPIELLO)','','Venezia','SAN MARCO'),
 (48435,'VE','30124','San Stefano','(CAMPO)','','Venezia','SAN MARCO'),
 (48436,'VE','30125','San Stin','(CAMPO)','','Venezia','SAN POLO'),
 (48437,'VE','30131','Santa Caterina','(CALLE LUNGA)','','Venezia','CANNAREGIO'),
 (48438,'VE','30131','Santa Caterina','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (48439,'VE','30135','Santa Chiara','(FONDAMENTA)','','Venezia','SANTA CROCE'),
 (48440,'VE','30135','Santa Croce','(SESTIERE DI)','n.pari 2/2358    n.dispari 1/2359','Venezia',''),
 (48441,'VE','30133','Santa Eufemia','(FONDAMENTA)','','Venezia','GIUDECCA'),
 (48442,'VE','30121','Santa Fosca','(CAMPO)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48443,'VE','30122','Santa Giustina','(CAMPO)','','Venezia','CASTELLO'),
 (48444,'VE','30122','Santa Giustina','(FONDAMENTA)','','Venezia','CASTELLO'),
 (48445,'VE','30123','Sant\'agnese','(PISCINA)','','Venezia','DORSODURO'),
 (48446,'VE','30125','Sant\'agostin','(CAMPO)','','Venezia','SAN POLO'),
 (48447,'VE','30135','Santa Lucia','(CALLE DEL TRAGHETTO)','','Venezia','SANTA CROCE'),
 (48448,'VE','30121','Santa Lucia','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (48449,'VE','30121','Sant\'alvise','(CAMPO)','','Venezia','CANNAREGIO'),
 (48450,'VE','30123','Santa Margherita','(CAMPO)','','Venezia','DORSODURO'),
 (48451,'VE','30123','Santa Maria','(FONDAMENTA)','','Venezia','DORSODURO'),
 (48452,'VE','30123','Santa Maria','(RAMO)','','Venezia','DORSODURO'),
 (48453,'VE','30123','Santa Maria Del Carmine','(CAMPO)','','Venezia','DORSODURO'),
 (48454,'VE','30124','Santa Maria Del Giglio O Zobenigo','(CAMPO)','','Venezia','SAN MARCO'),
 (48455,'VE','30126','Santa Maria Elisabetta','(PIAZZALE)','','Venezia','LIDO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48456,'VE','30126','Santa Maria Elisabetta','(RIVIERA)','','Venezia','LIDO'),
 (48457,'VE','30126','Santa Maria Elisabetta','(VIALE)','','Venezia','LIDO'),
 (48458,'VE','30122','Santa Maria Formosa','(CAMPIELLO)','','Venezia','CASTELLO'),
 (48459,'VE','30122','Santa Maria Formosa','(CAMPO)','','Venezia','CASTELLO'),
 (48460,'VE','30123','Santa Maria Maggiore','()','','Venezia','DORSODURO'),
 (48461,'VE','30135','Santa Maria Maggiore','(CAMPO)','','Venezia','SANTA CROCE'),
 (48462,'VE','30135','Santa Maria Maggiore','(FONDAMENTA)','','Venezia','SANTA CROCE'),
 (48463,'VE','30135','Santa Maria Materdomini','(CAMPO)','','Venezia','SANTA CROCE'),
 (48464,'VE','30131','Santa Maria Nova','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (48465,'VE','30131','Santa Maria Nova','(CAMPO)','','Venezia','CANNAREGIO'),
 (48466,'VE','30122','Santa Marina','(CAMPO)','','Venezia','CASTELLO'),
 (48467,'VE','30123','Santa Marta','(FONDAMENTA)','','Venezia','DORSODURO'),
 (48468,'VE','30123','Santa Marta','(RAMO)','','Venezia','DORSODURO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48469,'VE','30124','Sant\'andrea','(CALLE)','','Venezia','SAN MARCO'),
 (48470,'VE','30135','Sant\'andrea','(CAMPO)','','Venezia','SANTA CROCE'),
 (48471,'VE','30131','Sant\'andrea','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (48472,'VE','30135','Sant\'andrea','(FONDAMENTA)','','Venezia','SANTA CROCE'),
 (48473,'VE','30135','Sant\'andrea','(MARITTIMA)','','Venezia','SANTA CROCE'),
 (48474,'VE','30124','Sant\'angelo O Dell\'albero','(CORTE)','','Venezia','SAN MARCO'),
 (48475,'VE','30122','Sant\'anna','(CALLE)','','Venezia','CASTELLO'),
 (48476,'VE','30122','Sant\'anna','(FONDAMENTA)','','Venezia','CASTELLO'),
 (48477,'VE','30122','Sant\'antonin','(CAMPO)','','Venezia','CASTELLO'),
 (48478,'VE','30122','Sant\'antonin','(SALIZADA)','','Venezia','CASTELLO'),
 (48479,'VE','30121','Sant\'antonio','(CALLE)','','Venezia','CANNAREGIO'),
 (48480,'VE','30122','Sant\'antonio','(CALLE)','','Venezia','CASTELLO'),
 (48481,'VE','30124','Sant\'antonio','(CALLE)','','Venezia','SAN MARCO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48482,'VE','30121','Sant\'antonio','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (48483,'VE','30122','Sant\'antonio','(CORTE)','','Venezia','CASTELLO'),
 (48484,'VE','30122','Sant\'antonio','(PALUDO)','','Venezia','CASTELLO'),
 (48485,'VE','30126','Sant\'antonio','(PIAZZA)','','Venezia','LIDO'),
 (48486,'VE','30121','Sant\'antonio','(PONTE)','','Venezia','CANNAREGIO'),
 (48487,'VE','30121','Sant\'antonio','(RAMO)','','Venezia','CANNAREGIO'),
 (48488,'VE','30124','Sant\'antonio','(RAMO)','','Venezia','SAN MARCO'),
 (48489,'VE','30122','Sant\'antonio','(RAMO)','','Venezia','CASTELLO'),
 (48490,'VE','30125','Sant\'antonio','(RIO TERA\')','','Venezia','SAN POLO'),
 (48491,'VE','30122','Sant\'antonio','(SOTTOPORTICO)','','Venezia','CASTELLO'),
 (48492,'VE','30122','Sant\'apollonia','(FONDAMENTA)','','Venezia','CASTELLO'),
 (48493,'VE','30122','Sant\'apollonia','(RUGA GIUFFA)','','Venezia','CASTELLO'),
 (48494,'VE','30122','Sant\'apollonia','(SOTTOPORTICO)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48495,'VE','30125','Sant\'aponal','(RIO TERA\')','','Venezia','SAN POLO'),
 (48496,'VE','30131','Santa Sofia','(CAMPO)','','Venezia','CANNAREGIO'),
 (48497,'VE','30122','Santa Ternita','(CAMPO)','','Venezia','CASTELLO'),
 (48498,'VE','30132','Sant\'elena','()','','Venezia',''),
 (48499,'VE','30124','San Teodoro','(SALIZADA)','','Venezia','SAN MARCO'),
 (48500,'VE','30141','Sant\'erasmo','(ISOLA)','','Venezia',''),
 (48501,'VE','30124','Santi','(CORTE)','','Venezia','SAN MARCO'),
 (48502,'VE','30122','Santi','(CORTE)','','Venezia','CASTELLO'),
 (48503,'VE','30123','Santi','(CORTE)','','Venezia','DORSODURO'),
 (48504,'VE','30124','Santi','(RAMO)','','Venezia','SAN MARCO'),
 (48505,'VE','30122','Santi','(SOTTOPORTICO)','','Venezia','CASTELLO'),
 (48506,'VE','30123','Santi','(SOTTOPORTICO)','','Venezia','DORSODURO'),
 (48507,'VE','30131','Santi Apostoli','(CAMPO)','','Venezia','CANNAREGIO'),
 (48508,'VE','30122','Santi Filippo E Giacomo','(CAMPO)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48509,'VE','30122','Santi Giovanni E Paolo','(CAMPO)','','Venezia','CASTELLO'),
 (48510,'VE','30122','Santi Giovanni E Paolo','(SALIZADA)','','Venezia','CASTELLO'),
 (48511,'VE','30141','Santi Sebastiano','(FONDAMENTA)','','Venezia','MURANO'),
 (48512,'VE','30124','Santissimo','(CORTE)','','Venezia','SAN MARCO'),
 (48513,'VE','30124','Santissimo','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (48514,'VE','30133','Santissimo Redentore','(CAMPO)','','Venezia','GIUDECCA'),
 (48515,'VE','30121','Santo','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (48516,'VE','30135','Santo','(CAMPO)','','Venezia','SANTA CROCE'),
 (48517,'VE','30125','San Toma\'','(CAMPIELLO)','','Venezia','SAN POLO'),
 (48518,'VE','30125','San Toma\'','(FONDAMENTA)','','Venezia','SAN POLO'),
 (48519,'VE','30125','San Toma\'','(PONTE)','','Venezia','SAN POLO'),
 (48520,'VE','30125','San Toma\'','(RIO TERA\')','','Venezia','SAN POLO'),
 (48521,'VE','30141','Santo Stefano','(CALLE)','','Venezia','MURANO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48522,'VE','30141','Santo Stefano','(CAMPO)','','Venezia','MURANO'),
 (48523,'VE','30030','Santo Stefano','(VIA)','','CAMPALTO',''),
 (48524,'VE','30123','San Trovaso','(CAMPO)','','Venezia','DORSODURO'),
 (48525,'VE','30125','Sanudo','(CAMPIELLO)','','Venezia','SAN POLO'),
 (48526,'VE','30131','Sanudo','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (48527,'VE','30126','Sanudo Marin','(VIA)','','Venezia','LIDO'),
 (48528,'VE','30124','San Vidal','(CAMPIELLO)','','Venezia','SAN MARCO'),
 (48529,'VE','30124','San Vidal','(CAMPO)','','Venezia','SAN MARCO'),
 (48530,'VE','30123','San Vio','(CAMPO)','','Venezia','DORSODURO'),
 (48531,'VE','30123','San Vio','(RIO TERA\')','','Venezia','DORSODURO'),
 (48532,'VE','30122','San Zaccaria','(CAMPO)','','Venezia','CASTELLO'),
 (48533,'VE','30122','San Zaccaria','(SOTTOPORTICO)','','Venezia','CASTELLO'),
 (48534,'VE','30135','San Zan Degola\'','(CAMPO)','','Venezia','SANTA CROCE'),
 (48535,'VE','30135','San Zan Degola\'','(FONDAMENTA)','','Venezia','SANTA CROCE');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48536,'VE','30135','San Zorzi','(CALLE)','','Venezia','SANTA CROCE'),
 (48537,'VE','30124','San Zorzi','(CALLE)','','Venezia','SAN MARCO'),
 (48538,'VE','30124','San Zorzi','(CORTE)','','Venezia','SAN MARCO'),
 (48539,'VE','30124','San Zorzi','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (48540,'VE','30135','San Zuane','(CALLE)','','Venezia','SANTA CROCE'),
 (48541,'VE','30124','San Zulian','(CALLE)','','Venezia','SAN MARCO'),
 (48542,'VE','30124','San Zulian','(CAMPIELLO)','','Venezia','SAN MARCO'),
 (48543,'VE','30124','San Zulian','(CAMPO)','','Venezia','SAN MARCO'),
 (48544,'VE','30124','San Zulian','(MARZARIA O MERCERIA)','','Venezia','SAN MARCO'),
 (48545,'VE','30124','San Zulian','(PISCINA)','','Venezia','SAN MARCO'),
 (48546,'VE','30124','San Zulian','(RAMO)','','Venezia','SAN MARCO'),
 (48547,'VE','30123','Saoneri','(CALLE)','','Venezia','DORSODURO'),
 (48548,'VE','30125','Saoneri','(CALLE II)','','Venezia','SAN POLO'),
 (48549,'VE','30123','Saoneria','(CALLE)','','Venezia','DORSODURO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48550,'VE','30122','Saresin','(CALLE)','','Venezia','CASTELLO'),
 (48551,'VE','30122','Saresin','(CAMPIELLO)','','Venezia','CASTELLO'),
 (48552,'VE','30131','Sartori','(CALLE)','','Venezia','CANNAREGIO'),
 (48553,'VE','30131','Sartori','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (48554,'VE','30131','Sartori','(RAMO)','','Venezia','CANNAREGIO'),
 (48555,'VE','30123','Sartorio','(CAMPIELLO)','','Venezia','DORSODURO'),
 (48556,'VE','30030','Sassolungo','(VIA)','','FAVARO VENETO',''),
 (48557,'VE','30135','Sauro Nazario','(CAMPO)','','Venezia','SANTA CROCE'),
 (48558,'VE','30013','Sava','(VIA)','','CAVALLINO',''),
 (48559,'VE','30135','Savio','(CALLE)','','Venezia','SANTA CROCE'),
 (48560,'VE','30030','Savio','(VIA)','','FAVARO VENETO',''),
 (48561,'VE','30121','Savorgnan','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (48562,'VE','30123','Sbiacca','(CORTE)','','Venezia','DORSODURO'),
 (48563,'VE','30125','Sbianchesin','(CALLE)','','Venezia','SAN POLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48564,'VE','30123','Scaco','(CALLE)','','Venezia','DORSODURO'),
 (48565,'VE','30126','Scaetta','(CORTE)','','Venezia','LIDO'),
 (48566,'VE','30121','Scalamatta','(CORTE)','','Venezia','CANNAREGIO'),
 (48567,'VE','30124','Scale','(CALLE)','','Venezia','SAN MARCO'),
 (48568,'VE','30125','Scale','(CORTE)','','Venezia','SAN POLO'),
 (48569,'VE','30125','Scale','(RAMO)','','Venezia','SAN POLO'),
 (48570,'VE','30125','Scale','(SOTTOPORTICO)','','Venezia','SAN POLO'),
 (48571,'VE','30125','Scaleter','(CALLE)','','Venezia','SAN POLO'),
 (48572,'VE','30123','Scaleter','(CALLE)','','Venezia','DORSODURO'),
 (48573,'VE','30123','Scaleter','(SOTTOPORTICO)','','Venezia','DORSODURO'),
 (48574,'VE','30124','Scaleter','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (48575,'VE','30122','Scaletta','(CALLE)','','Venezia','CASTELLO'),
 (48576,'VE','30121','Scalzi','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (48577,'VE','30013','Scandinavia','(VIA)','','CAVALLINO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48578,'VE','30121','Scarlatto','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (48579,'VE','30010','Scarpa','(CALLE)','','PELLESTRINA',''),
 (48580,'VE','30010','Scarpa','(SESTIERE)','','PELLESTRINA',''),
 (48581,'VE','30124','Schiavine','(CALLE)','','Venezia','SAN MARCO'),
 (48582,'VE','30122','Schiavolina','(CALLE)','','Venezia','CASTELLO'),
 (48583,'VE','30122','Schiavona','(CALLE)','','Venezia','CASTELLO'),
 (48584,'VE','30122','Schiavona','(RAMO)','','Venezia','CASTELLO'),
 (48585,'VE','30122','Schiavoni','(RIVA)','','Venezia','CASTELLO'),
 (48586,'VE','30010','Schiller','(VIA)','','TREPORTI',''),
 (48587,'VE','30125','Scimia','(CALLE)','','Venezia','SAN POLO'),
 (48588,'VE','30124','Scoacamini','(CALLE)','','Venezia','SAN MARCO'),
 (48589,'VE','30125','Scoassera','(CAMPIELLO)','','Venezia','SAN POLO'),
 (48590,'VE','30122','Scoassera','(PONTE)','','Venezia','CASTELLO'),
 (48591,'VE','30123','Scoassera','(RIO TERA\')','','Venezia','DORSODURO'),
 (48592,'VE','30122','Scolastica','(CORTE)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48593,'VE','30135','Scomensera','(MARITTIMA)','','Venezia','SANTA CROCE'),
 (48594,'VE','30124','Scotti','(CORTE)','','Venezia','SAN MARCO'),
 (48595,'VE','30125','Scrimia','(CALLE)','','Venezia','SAN POLO'),
 (48596,'VE','30122','Scudi','(CALLE)','','Venezia','CASTELLO'),
 (48597,'VE','30122','Scudi','(RAMO)','','Venezia','CASTELLO'),
 (48598,'VE','30121','Scuola','(CALLE)','','Venezia','CANNAREGIO'),
 (48599,'VE','30125','Scuola','(CALLE)','','Venezia','SAN POLO'),
 (48600,'VE','30123','Scuola','(CALLE)','','Venezia','DORSODURO'),
 (48601,'VE','30125','Scuola','(CAMPIELLO)','','Venezia','SAN POLO'),
 (48602,'VE','30124','Scuola','(CAMPIELLO)','','Venezia','SAN MARCO'),
 (48603,'VE','30123','Scuola','(CORTE)','','Venezia','DORSODURO'),
 (48604,'VE','30131','Scuola Dei Botteri','(CALLE)','','Venezia','CANNAREGIO'),
 (48605,'VE','30124','Scuola Dei Fabbri','(CALLE)','','Venezia','SAN MARCO'),
 (48606,'VE','30133','Scuola I','(CALLE)','','Venezia','SACCA FISOLA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48607,'VE','30133','Scuola Ii','(CALLE)','','Venezia','SACCA FISOLA'),
 (48608,'VE','30133','Scuole','(CALLE)','','Venezia','GIUDECCA'),
 (48609,'VE','30131','Scuole','(CALLE)','','Venezia','CANNAREGIO'),
 (48610,'VE','30131','Scuole','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (48611,'VE','30124','Scuole','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (48612,'VE','30125','Scura','(CORTE)','','Venezia','SAN POLO'),
 (48613,'VE','30135','Scura','(CORTE)','','Venezia','SANTA CROCE'),
 (48614,'VE','30125','Scura','(RAMO)','','Venezia','SAN POLO'),
 (48615,'VE','30135','Scura','(RAMO)','','Venezia','SANTA CROCE'),
 (48616,'VE','30135','Scura','(SOTTOPORTICO)','','Venezia','SANTA CROCE'),
 (48617,'VE','30121','Scuro','(CALLE)','n.pari 998/1008    n.dispari 999/1007','Venezia','CANNAREGIO'),
 (48618,'VE','30131','Scuro','(CALLE)','n.pari 4676/4680    n.dispari 4677/4779','Venezia','CANNAREGIO'),
 (48619,'VE','30121','Scuro','(SOTTOPORTICO)','n.pari 998/1008    n.dispari 999/1007','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48620,'VE','30131','Scuro','(SOTTOPORTICO)','n.pari 4676/4680    n.dispari 4677/4779','Venezia','CANNAREGIO'),
 (48621,'VE','30126','Scutari','(VIA)','','Venezia','LIDO'),
 (48622,'VE','30126','Sebenico','(PIAZZETTA)','','Venezia','LIDO'),
 (48623,'VE','30121','Secchere','(CORTE)','','Venezia','CANNAREGIO'),
 (48624,'VE','30123','Secchi','(CALLE)','','Venezia','DORSODURO'),
 (48625,'VE','30135','Secchiera','(CALLE)','','Venezia','SANTA CROCE'),
 (48626,'VE','30122','Secco Marina','()','','Venezia','CASTELLO'),
 (48627,'VE','30030','Seconda Armata','(VIA)','','MALCONTENTA',''),
 (48628,'VE','30125','Secondo','(RIO TERA\')','','Venezia','SAN POLO'),
 (48629,'VE','30124','Segretari','(CALLE)','','Venezia','SAN MARCO'),
 (48630,'VE','30141','Segusi','(SOTTOPORTICO)','','Venezia','MURANO'),
 (48631,'VE','30126','Selva Giannantonio','(VIALE)','','Venezia','LIDO'),
 (48632,'VE','30010','Selvatico','(VIA)','','TREPORTI',''),
 (48633,'VE','30131','Selvatico Riccardo','(CAMPIELLO)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48634,'VE','30126','Selvo Domenico','(VIA)','','Venezia','LIDO'),
 (48635,'VE','30131','Semensi','(CORTE)','','Venezia','CANNAREGIO'),
 (48636,'VE','30133','Senigallia','(CALLE)','','Venezia','SACCA FISOLA'),
 (48637,'VE','30121','Sensa','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (48638,'VE','30030','Serena','(VIA)','','FAVARO VENETO',''),
 (48639,'VE','30141','Serenella','(FONDAMENTA)','','Venezia','MURANO'),
 (48640,'VE','30131','Seriman','(SALIZADA)','','Venezia','CANNAREGIO'),
 (48641,'VE','30030','Seriola Destra','(VIA)','n.dispari 1/139f    n.pari 2/138','ORIAGO',''),
 (48642,'VE','30030','Seriola Destra','(VIA)','n.dispari139g/147    n.pari 140/148','MALCONTENTA',''),
 (48643,'VE','30030','Seriola Sinistra','(VIA)','n.dispari 1/151    n.pari 2/52','GAMBARARE',''),
 (48644,'VE','30030','Seriola Sinistra','(VIA)','n.dispari 53/61    n.pari 53/62','MALCONTENTA',''),
 (48645,'VE','30131','Sernagiotto','(CALLE)','','Venezia','CANNAREGIO'),
 (48646,'VE','30131','Sernagiotto','(SOTTOPORTICO)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48647,'VE','30121','Servo','(CORTE)','','Venezia','CANNAREGIO'),
 (48648,'VE','30121','Servo','(SOTTOPORTICO)','','Venezia','CANNAREGIO'),
 (48649,'VE','30126','Sessa','(VIA)','','Venezia','LIDO'),
 (48650,'VE','30131','Seta','(CALLE)','','Venezia','CANNAREGIO'),
 (48651,'VE','30010','Sette Casoni','(VIA)','n.pari 2/24','TREPORTI',''),
 (48652,'VE','30013','Sette Casoni','(VIA)','n.pari 28/96','CAVALLINO',''),
 (48653,'VE','30122','Sette Martiri','(RIVA)','','Venezia','CASTELLO'),
 (48654,'VE','30124','Sforza','(CORTE)','','Venezia','SAN MARCO'),
 (48655,'VE','30010','Sforza','(VIA)','','TREPORTI',''),
 (48656,'VE','30125','Sicurta\'','(CALLE)','','Venezia','SAN POLO'),
 (48657,'VE','30030','Signorelli','(VIA)','','TRIVIGNANO',''),
 (48658,'VE','30010','Sile','(VIA)','','TREPORTI',''),
 (48659,'VE','30135','Siora Bettina O Della Croce Andrea','(CAMPIELLO)','','Venezia','SANTA CROCE'),
 (48660,'VE','30135','Siora Bettina O Della Croce Andrea','(SOTTOPORTICO)','','Venezia','SANTA CROCE');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48661,'VE','30126','Sirene','(VIA)','','Venezia','LIDO'),
 (48662,'VE','30010','Sirene','(VIA DELLE)','','TREPORTI',''),
 (48663,'VE','30126','Smirne','(VIA)','','Venezia','LIDO'),
 (48664,'VE','30123','Soccorso','(FONDAMENTA)','','Venezia','DORSODURO'),
 (48665,'VE','30141','Soffiador','(CALLE)','','Venezia','MURANO'),
 (48666,'VE','30122','Solda\'','(CORTE)','','Venezia','CASTELLO'),
 (48667,'VE','30125','Sole','(CALLE)','','Venezia','SAN POLO'),
 (48668,'VE','30125','Sole','(CAMPIELLO)','','Venezia','SAN POLO'),
 (48669,'VE','30121','Soranzo','(CALLE)','','Venezia','CANNAREGIO'),
 (48670,'VE','30125','Soranzo','(CALLE)','','Venezia','SAN POLO'),
 (48671,'VE','30122','Soranzo','(CORTE)','','Venezia','CASTELLO'),
 (48672,'VE','30124','Soranzo','(CORTE)','','Venezia','SAN MARCO'),
 (48673,'VE','30123','Soranzo','(FONDAMENTA)','','Venezia','DORSODURO'),
 (48674,'VE','30125','Soranzo','(RAMO)','','Venezia','SAN POLO'),
 (48675,'VE','30124','Soranzo','(SOTTOPORTICO)','','Venezia','SAN MARCO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48676,'VE','30126','Sorger Ettore','(VIA)','','Venezia','LIDO'),
 (48677,'VE','30010','Sottoportico','(CALLE)','','PELLESTRINA',''),
 (48678,'VE','30121','Sottoportico Scuro','(CALLE)','','Venezia','CANNAREGIO'),
 (48679,'VE','30124','Spadaria San Marco','()','','Venezia',''),
 (48680,'VE','30125','Spade','(CALLE)','','Venezia','SAN POLO'),
 (48681,'VE','30125','Spade','(PONTE)','','Venezia','SAN POLO'),
 (48682,'VE','30121','Spagna','(LISTA)','','Venezia','CANNAREGIO'),
 (48683,'VE','30121','Spagna','(RIO TERA\')','','Venezia','CANNAREGIO'),
 (48684,'VE','30126','Spalato','(VIA)','','Venezia','LIDO'),
 (48685,'VE','30010','Sparesera','(VIA)','','TREPORTI',''),
 (48686,'VE','30030','Sparviero','(VIA DELLO)','','FAVARO VENETO',''),
 (48687,'VE','30030','Spazio','(PIAZZA DELLO)','','MALCONTENTA',''),
 (48688,'VE','30122','Specchiera','(CORTE)','','Venezia','CASTELLO'),
 (48689,'VE','30121','Specchiera','(CORTE)','','Venezia','CANNAREGIO'),
 (48690,'VE','30121','Specchiera','(RAMO)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48691,'VE','30124','Specchieri','(CALLE)','','Venezia','SAN MARCO'),
 (48692,'VE','30131','Specchieri','(SALIZADA)','','Venezia','CANNAREGIO'),
 (48693,'VE','30124','Speron','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (48694,'VE','30125','Speziali','(RUGA)','','Venezia','SAN POLO'),
 (48695,'VE','30123','Spezier','(CALLE)','','Venezia','DORSODURO'),
 (48696,'VE','30124','Spezier','(CALLE)','','Venezia','SAN MARCO'),
 (48697,'VE','30125','Spezier','(CALLE)','','Venezia','SAN POLO'),
 (48698,'VE','30135','Spezier','(CALLE)','','Venezia','SANTA CROCE'),
 (48699,'VE','30122','Spezier','(CALLE)','','Venezia','CASTELLO'),
 (48700,'VE','30121','Spezier','(CALLE)','n.pari 192/200    n.dispari 191/199','Venezia','CASTELLO'),
 (48701,'VE','30131','Spezier','(CALLE)','n.pari 4786/4804    n.pari 6050    n.dispari 4785/4805    n.dispari 6049','Venezia','CANNAREGIO'),
 (48702,'VE','30135','Spezier','(CAMPIELLO)','','Venezia','SANTA CROCE'),
 (48703,'VE','30122','Spezier','(CORTE)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48704,'VE','30121','Spezier','(SALIZADA)','n.pari 192/200a    n.dispari 191/199','Venezia','CANNAREGIO'),
 (48705,'VE','30131','Spezier','(SALIZADA)','n.pari 4786/4804    n.pari 6050    n.dispari 4785/4805    n.dispari 6049','Venezia','CANNAREGIO'),
 (48706,'VE','30030','Spigariola','(VIA)','','TESSERA',''),
 (48707,'VE','30133','Spini','(CALLE)','','Venezia','GIUDECCA'),
 (48708,'VE','30135','Spiriti','(CALLE)','','Venezia','SANTA CROCE'),
 (48709,'VE','30135','Spiriti','(CORTE)','','Venezia','SANTA CROCE'),
 (48710,'VE','30123','Spiritosanto','(CAMPIELLO)','','Venezia','DORSODURO'),
 (48711,'VE','30133','Sponza','(CAMPO)','','Venezia','GIUDECCA'),
 (48712,'VE','30123','Squellini','(CAMPIELLO)','','Venezia','DORSODURO'),
 (48713,'VE','30135','Squellini','(CORTE)','','Venezia','SANTA CROCE'),
 (48714,'VE','30135','Squellini','(SOTTOPORTICO)','','Venezia','SANTA CROCE'),
 (48715,'VE','30122','Squero','(CALLE)','','Venezia','CASTELLO'),
 (48716,'VE','30124','Squero','(CALLE)','','Venezia','SAN MARCO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48717,'VE','30123','Squero','(CALLE)','','Venezia','DORSODURO'),
 (48718,'VE','30121','Squero','(CALLE)','n.pari 3084/3096    n.dispari 3083/3095','Venezia','CANNAREGIO'),
 (48719,'VE','30131','Squero','(CALLE)','n.pari 4690d/4692    n.pari 6268/6308b    n.dispari 4691/4693a    n.dispari 6267','Venezia','CANNAREGIO'),
 (48720,'VE','30123','Squero','(CAMPIELLO)','','Venezia','DORSODURO'),
 (48721,'VE','30121','Squero','(CORTE)','n.pari 3084/3096    n.dispari 3083/3095','Venezia','CANNAREGIO'),
 (48722,'VE','30131','Squero','(CORTE)','n.pari 4690d/4692    n.pari 6268/6308b    n.dispari 4691/4693a    n.dispari 6267','Venezia','CANNAREGIO'),
 (48723,'VE','30123','Squero','(FONDAMENTA)','','Venezia','DORSODURO'),
 (48724,'VE','30133','Squero','(RAMO)','','Venezia','GIUDECCA'),
 (48725,'VE','30131','Squero Vecchio','(CORTE)','n.pari 4104/4114    n.dispari 4105/4115    n.dispari 6129,6133,6385','Venezia','CANNAREGIO'),
 (48726,'VE','30131','Squero Vecchio','(RAMO)','n.pari 4104/4114    n.dispari 4105/4115    n.dispari 6129,6133,6385','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48727,'VE','30131','Squero Vecchio','(RAMO I)','n.pari 4104/4114    n.dispari 4105/4115    n.dispari 6129,6133,6385','Venezia','CANNAREGIO'),
 (48728,'VE','30126','Squero Vecchio','(VIA)','','Venezia','LIDO'),
 (48729,'VE','30124','Stagneri','(CALLE)','','Venezia','SAN MARCO'),
 (48730,'VE','30126','Stagnino Bernardino','(VIA)','','Venezia','LIDO'),
 (48731,'VE','30124','Stampador','(CALLE)','','Venezia','SAN MARCO'),
 (48732,'VE','30141','Stampa Gasparo','(CAMPIELLO)','','Venezia','MURANO'),
 (48733,'VE','30122','Stampalia','(CALLE)','','Venezia','CASTELLO'),
 (48734,'VE','30122','Stampalia','(CAMPIELLO)','','Venezia','CASTELLO'),
 (48735,'VE','30122','Stampalia','(RAMO)','','Venezia','CASTELLO'),
 (48736,'VE','30030','Stampalia','(VIA)','','FAVARO VENETO',''),
 (48737,'VE','30030','Stazione','(VIA DELLA)','','MALCONTENTA',''),
 (48738,'VE','30131','Stella','(CALLE)','','Venezia','CANNAREGIO'),
 (48739,'VE','30131','Stella','(CAMPIELLO)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48740,'VE','30122','Stella','(SOTTOPORTICO)','','Venezia','CASTELLO'),
 (48741,'VE','30123','Stendardo','(CAMPIELLO)','','Venezia','DORSODURO'),
 (48742,'VE','30125','Stivaletto','(CALLE)','','Venezia','SAN POLO'),
 (48743,'VE','30132','Storta','(CALLE)','','Venezia','SANT\'ELENA'),
 (48744,'VE','30132','Storta','(SOTTOPORTICO)','','Venezia','SANT\'ELENA'),
 (48745,'VE','30121','Storto','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (48746,'VE','30121','Storto','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (48747,'VE','30135','Stradon','(RAMO)','','Venezia','SANTA CROCE'),
 (48748,'VE','30124','Strasse','(CALLE)','','Venezia','SAN MARCO'),
 (48749,'VE','30010','Strauss','(VIA)','','TREPORTI',''),
 (48750,'VE','30123','Stretta','(CALLE)','','Venezia','DORSODURO'),
 (48751,'VE','30125','Stretta','(CALLE)','','Venezia','SAN POLO'),
 (48752,'VE','30122','Stretta','(CALLE)','','Venezia','CASTELLO'),
 (48753,'VE','30122','Stretta','(SALIZADA)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48754,'VE','30125','Stretta Lipoli','(CALLE)','','Venezia','SAN POLO'),
 (48755,'VE','30132','Stringari Marco','(CAMPO)','','Venezia','SANT\'ELENA'),
 (48756,'VE','30135','Strope','(CAMPIELLO)','','Venezia','SANTA CROCE'),
 (48757,'VE','30131','Stua','(CALLE)','','Venezia','CANNAREGIO'),
 (48758,'VE','30135','Stua','(CAMPIELLO)','','Venezia','SANTA CROCE'),
 (48759,'VE','30135','Stua','(FONDAMENTA)','','Venezia','SANTA CROCE'),
 (48760,'VE','30135','Stua','(RAMO)','','Venezia','SANTA CROCE'),
 (48761,'VE','30122','Stua','(SOTTOPORTICO)','','Venezia','CASTELLO'),
 (48762,'VE','30122','Stupenda','(CORTE)','','Venezia','CASTELLO'),
 (48763,'VE','30125','Sturion','(CALLE)','','Venezia','SAN POLO'),
 (48764,'VE','30125','Sturion','(RAMO)','','Venezia','SAN POLO'),
 (48765,'VE','30123','Surian','(CORTE)','','Venezia','DORSODURO'),
 (48766,'VE','30123','Surian','(SOTTOPORTICO)','','Venezia','DORSODURO'),
 (48767,'VE','30030','Susa','(VIA)','','TESSERA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48768,'VE','30135','Tabacchi','(FONDAMENTA)','','Venezia','SANTA CROCE'),
 (48769,'VE','30125','Tabacco','(CALLE)','','Venezia','SAN POLO'),
 (48770,'VE','30121','Tabacco O Del Figher','(CALLE)','','Venezia','CANNAREGIO'),
 (48771,'VE','30122','Tagliacalze','(CALLE)','','Venezia','CASTELLO'),
 (48772,'VE','30010','Tagliamento','(VIA)','','TREPORTI',''),
 (48773,'VE','30122','Tagliapietra','(CALLE)','','Venezia','CASTELLO'),
 (48774,'VE','30125','Tagliapietra','(CALLE)','','Venezia','SAN POLO'),
 (48775,'VE','30135','Tagliapietra','(CALLE)','','Venezia','SANTA CROCE'),
 (48776,'VE','30124','Tagliapietra','(CALLE)','','Venezia','SAN MARCO'),
 (48777,'VE','30121','Tagliapietra','(CALLE)','n.pari 154/156    n.pari 1776    n.dispari 155,1775','Venezia','CANNAREGIO'),
 (48778,'VE','30131','Tagliapietra','(CALLE)','n.pari 3710/3712    n.pari 4462/4464    n.dispari 3709/3713    n.dispari 4463','Venezia','CANNAREGIO'),
 (48779,'VE','30122','Tagliapietra','(CAMPIELLO)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48780,'VE','30125','Tagliapietra','(CAMPIELLO)','','Venezia','SAN POLO'),
 (48781,'VE','30121','Tagliapietra','(CAMPIELLO)','n.pari 154/156    n.pari 1776    n.dispari 155/1775','Venezia','CANNAREGIO'),
 (48782,'VE','30131','Tagliapietra','(CAMPIELLO)','n.pari 3710/3712    n.pari 4462/4464    n.dispari 3709/3713    n.dispari 4463','Venezia','CANNAREGIO'),
 (48783,'VE','30135','Tagliapietra','(CORTE)','','Venezia','SANTA CROCE'),
 (48784,'VE','30124','Tagliapietra','(CORTE)','','Venezia','SAN MARCO'),
 (48785,'VE','30123','Tagliapietra','(CORTE)','','Venezia','DORSODURO'),
 (48786,'VE','30124','Tagliapietra','(RAMO)','','Venezia','SAN MARCO'),
 (48787,'VE','30121','Tagliapietra','(RAMO)','n.pari 154/156    n.pari 1776    n.dispari 155/1775','Venezia','CANNAREGIO'),
 (48788,'VE','30131','Tagliapietra','(RAMO)','n.pari 3710/3712    n.pari 4462/4464    n.dispari 3709/3713    n.dispari 4463','Venezia','CANNAREGIO'),
 (48789,'VE','30125','Tagliapietra','(SOTTOPORTICO)','','Venezia','SAN POLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48790,'VE','30123','Tagliapietra','(SOTTOPORTICO)','','Venezia','DORSODURO'),
 (48791,'VE','30121','Tagliapietra','(SOTTOPORTICO)','n.pari 154/156    n.pari 1776    n.dispari 155,1775','Venezia','CANNAREGIO'),
 (48792,'VE','30131','Tagliapietra','(SOTTOPORTICO)','n.pari 3710/3712    n.pari 4462/4464    n.dispari 3709/3713    n.dispari 4463','Venezia','CANNAREGIO'),
 (48793,'VE','30030','Talete','(VIA)','','TRIVIGNANO',''),
 (48794,'VE','30122','Tana','(CAMPO)','','Venezia','CASTELLO'),
 (48795,'VE','30122','Tana','(FONDAMENTA)','','Venezia','CASTELLO'),
 (48796,'VE','30030','Tarcento','(VIA)','','FAVARO VENETO',''),
 (48797,'VE','30010','Tardivi','(CALLE)','','PELLESTRINA',''),
 (48798,'VE','30030','Taru\'','(VIA)','','TRIVIGNANO',''),
 (48799,'VE','30122','Tasca O Mussato','(CALLE)','','Venezia','CASTELLO'),
 (48800,'VE','30122','Tasca O Papafava','(FONDAMENTA)','','Venezia','CASTELLO'),
 (48801,'VE','30126','Tasso Girolamo','(FONDAMENTA)','','Venezia','LIDO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48802,'VE','30135','Teatro','(CALLE)','','Venezia','SANTA CROCE'),
 (48803,'VE','30124','Teatro','(CAMPIELLO)','','Venezia','SAN MARCO'),
 (48804,'VE','30135','Teatro','(CORTE)','','Venezia','SANTA CROCE'),
 (48805,'VE','30124','Teatro','(CORTE)','','Venezia','SAN MARCO'),
 (48806,'VE','30124','Teatro','(RAMO)','','Venezia','SAN MARCO'),
 (48807,'VE','30124','Teatro','(SALIZADA)','','Venezia','SAN MARCO'),
 (48808,'VE','30124','Teatro De La Commedia','(CALLE)','','Venezia','SAN MARCO'),
 (48809,'VE','30131','Teatro Malibran','(CALLE)','','Venezia','CANNAREGIO'),
 (48810,'VE','30131','Teatro Malibran','(CORTE)','','Venezia','CANNAREGIO'),
 (48811,'VE','30124','Teatro San Moise\'','(CALLE)','','Venezia','SAN MARCO'),
 (48812,'VE','30124','Teatro San Moise\'','(CORTE)','','Venezia','SAN MARCO'),
 (48813,'VE','30125','Teatro Vecchio','(CALLE)','','Venezia','SAN POLO'),
 (48814,'VE','30125','Teatro Vecchio','(CORTE)','','Venezia','SAN POLO'),
 (48815,'VE','30030','Tecnica','(VIA DELLA)','','MALCONTENTA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48816,'VE','30122','Tedeum','(CALLE)','','Venezia','CASTELLO'),
 (48817,'VE','30126','Telemetro','(VIA DEL)','','Venezia','LIDO'),
 (48818,'VE','30126','Tempio Votivo','(PIAZZALE)','','Venezia','LIDO'),
 (48819,'VE','30030','Tenda','(VIA)','','TESSERA',''),
 (48820,'VE','30122','Terco','(CALLE)','','Venezia','CASTELLO'),
 (48821,'VE','30123','Terese','(FONDAMENTA)','','Venezia','DORSODURO'),
 (48822,'VE','30012','Terranova','(VIA)','','BURANO',''),
 (48823,'VE','30122','Terrazza','(CALLE)','','Venezia','CASTELLO'),
 (48824,'VE','30122','Terrazza','(CORTE)','','Venezia','CASTELLO'),
 (48825,'VE','30122','Terrazzera','(CORTE)','','Venezia','CASTELLO'),
 (48826,'VE','30123','Terren','(CAMPIELLO)','','Venezia','DORSODURO'),
 (48827,'VE','30030','Terronazzo','(VIA)','','FAVARO VENETO',''),
 (48828,'VE','30030','Teruda','(VIA)','','TRIVIGNANO',''),
 (48829,'VE','30030','Terza Armata','(VIA)','','MALCONTENTA',''),
 (48830,'VE','30010','Tesina','(VIA)','','TREPORTI','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48831,'VE','30010','Tessera','(VIA)','','TREPORTI',''),
 (48832,'VE','30131','Testa','(CALLE)','','Venezia','CANNAREGIO'),
 (48833,'VE','30131','Testori','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (48834,'VE','30122','Tetta','(CALLE)','','Venezia','CASTELLO'),
 (48835,'VE','30122','Tetta','(FONDAMENTA)','','Venezia','CASTELLO'),
 (48836,'VE','30122','Tetta','(PONTE)','','Venezia','CASTELLO'),
 (48837,'VE','30125','Tette','(FONDAMENTA)','','Venezia','SAN POLO'),
 (48838,'VE','30013','Tevere','(VIA)','','CAVALLINO',''),
 (48839,'VE','30030','Tiburtina','(VIA)','','CAMPALTO',''),
 (48840,'VE','30125','Tiepolo','(CALLE)','','Venezia','SAN POLO'),
 (48841,'VE','30125','Tiepolo','(CORTE)','','Venezia','SAN POLO'),
 (48842,'VE','30125','Tiepolo Baiamonte','(CALLE)','','Venezia','SAN POLO'),
 (48843,'VE','30122','Tiepolo Gian Battista','(CALLE)','','Venezia','CASTELLO'),
 (48844,'VE','30141','Tiepolo Maria','(FONDAMENTA)','','Venezia','MURANO'),
 (48845,'VE','30010','Timavo','(VIA)','','TREPORTI','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48846,'VE','30121','Tintor','(CALLE)','','Venezia','CANNAREGIO'),
 (48847,'VE','30135','Tintor','(CALLE)','','Venezia','SANTA CROCE'),
 (48848,'VE','30124','Tintor','(CORTE)','','Venezia','SAN MARCO'),
 (48849,'VE','30135','Tintor','(RAMO)','','Venezia','SANTA CROCE'),
 (48850,'VE','30124','Tintor','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (48851,'VE','30121','Tintoretto','(CALLE)','','Venezia','CANNAREGIO'),
 (48852,'VE','30125','Tintoretto','(CALLE)','','Venezia','SAN POLO'),
 (48853,'VE','30135','Tiossi','(CALLE)','','Venezia','SANTA CROCE'),
 (48854,'VE','30135','Tiossi','(CORTE)','','Venezia','SANTA CROCE'),
 (48855,'VE','30135','Tiossi','(RAMO)','','Venezia','SANTA CROCE'),
 (48856,'VE','30135','Tiossi','(SOTTOPORTICO)','','Venezia','SANTA CROCE'),
 (48857,'VE','30126','Tiro','(VIA)','','Venezia','LIDO'),
 (48858,'VE','30131','Tiziano','(CAMPO)','','Venezia','CANNAREGIO'),
 (48859,'VE','30131','Tiziano','(RAMO)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48860,'VE','30125','Todeschini','(CALLE)','','Venezia','SAN POLO'),
 (48861,'VE','30122','Tole','(BARBARIA DELLE)','','Venezia','CASTELLO'),
 (48862,'VE','30135','Tolentini','(CAMPASSO)','','Venezia','SANTA CROCE'),
 (48863,'VE','30135','Tolentini','(CAMPO)','','Venezia','SANTA CROCE'),
 (48864,'VE','30135','Tolentini','(FONDAMENTA)','','Venezia','SANTA CROCE'),
 (48865,'VE','30123','Toletta','(FONDAMENTA)','','Venezia','DORSODURO'),
 (48866,'VE','30123','Toletta','(RAMO)','','Venezia','DORSODURO'),
 (48867,'VE','30123','Toletta','(SACCA)','','Venezia','DORSODURO'),
 (48868,'VE','30010','Tolmino','(VIA)','','TREPORTI',''),
 (48869,'VE','30030','Tombelle','(VIA)','','CAMPALTO',''),
 (48870,'VE','30010','Tommaseo','(VIA)','','TREPORTI',''),
 (48871,'VE','30012','Torcello','(ISOLA DI)','','BURANO',''),
 (48872,'VE','30013','Torcello','(VIA)','','CAVALLINO',''),
 (48873,'VE','30121','Tornielli','(CALLE)','','Venezia','CANNAREGIO'),
 (48874,'VE','30125','Torre','(CALLE)','','Venezia','SAN POLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48875,'VE','30030','Torre Antica','(VIA)','','TESSERA',''),
 (48876,'VE','30122','Torrelli Luigi','(CALLE)','','Venezia','CASTELLO'),
 (48877,'VE','30124','Torretta','(CORTE)','','Venezia','SAN MARCO'),
 (48878,'VE','30124','Torretta','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (48879,'VE','30125','Toscana','(CALLE)','','Venezia','SAN POLO'),
 (48880,'VE','30121','Traghetto Della Maddalena','(CALLE)','','Venezia','CANNAREGIO'),
 (48881,'VE','30124','Traghetto Garzoni','()','','Venezia','SAN MARCO'),
 (48882,'VE','30123','Traghetto San Gregorio','()','','Venezia','DORSODURO'),
 (48883,'VE','30135','Traghetto Santa Lucia','(CALLE)','','Venezia','SANTA CROCE'),
 (48884,'VE','30125','Traghetto Vecchio','(CALLE)','','Venezia','SAN POLO'),
 (48885,'VE','30010','Traghetto Vecchio','(VIA DEL)','','TREPORTI',''),
 (48886,'VE','30123','Tramezzino','(CORTE)','','Venezia','DORSODURO'),
 (48887,'VE','30124','Tramontin E Basadonna','(CORTE)','','Venezia','SAN MARCO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48888,'VE','30121','Trapolin','(CORTE)','','Venezia','CANNAREGIO'),
 (48889,'VE','30121','Trapolin','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (48890,'VE','30030','Trasimeno','(VIA)','','MALCONTENTA',''),
 (48891,'VE','30126','Trau\'','(PIAZZA)','','Venezia','LIDO'),
 (48892,'VE','30010','Traverse','(STRADA COMUNALE DELLE)','','PELLESTRINA',''),
 (48893,'VE','30131','Tre Croci','(CALLE)','','Venezia','CANNAREGIO'),
 (48894,'VE','30124','Tredici Martiri','(CALLE)','','Venezia','SAN MARCO'),
 (48895,'VE','30135','Tre Ponti','(CAMPASSO)','','Venezia','SANTA CROCE'),
 (48896,'VE','30135','Tre Ponti','(FONDAMENTA)','','Venezia','SANTA CROCE'),
 (48897,'VE','30010','Treportina','(VIA)','','TREPORTI',''),
 (48898,'VE','30123','Trevisan','(CALLE)','','Venezia','DORSODURO'),
 (48899,'VE','30131','Trevisan','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (48900,'VE','30123','Trevisan','(SOTTOPORTICO)','','Venezia','DORSODURO'),
 (48901,'VE','30030','Trevisan Abate','(VIA)','','TESSERA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48902,'VE','30121','Trevisani','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (48903,'VE','30030','Triestina','(VIA)','n.dispari 1/109    n.pari 2/92','FAVARO VENETO',''),
 (48904,'VE','30030','Triestina','(VIA)','n.pari 94/250    n.dispari 111/233','TESSERA',''),
 (48905,'VE','30030','Triestina','(VIA)','n.restanti','PORTEGRANDI',''),
 (48906,'VE','30030','Trionfini','(VIA)','','FAVARO VENETO',''),
 (48907,'VE','30124','Tron','(CALLE)','','Venezia','SAN MARCO'),
 (48908,'VE','30135','Tron','(CALLE)','','Venezia','SANTA CROCE'),
 (48909,'VE','30123','Tron','(CAMPIELLO)','','Venezia','DORSODURO'),
 (48910,'VE','30124','Tron','(CORTE)','','Venezia','SAN MARCO'),
 (48911,'VE','30123','Tron','(FONDAMENTA)','','Venezia','DORSODURO'),
 (48912,'VE','30135','Tron','(RAMO)','','Venezia','SANTA CROCE'),
 (48913,'VE','30135','Tronchetto','(VIA)','','Venezia','SANTA CROCE'),
 (48914,'VE','30126','Tron Nicolo\'','(VIA)','','Venezia','LIDO'),
 (48915,'VE','30030','Trote','(VIA DELLE)','','MALCONTENTA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48916,'VE','30030','Turbine','(VIA)','','TRIVIGNANO',''),
 (48917,'VE','30123','Turchette','(CALLE)','','Venezia','DORSODURO'),
 (48918,'VE','30135','Turchi','(FONTEGO)','','Venezia','SANTA CROCE'),
 (48919,'VE','30135','Turchi','(SALIZADA)','','Venezia','SANTA CROCE'),
 (48920,'VE','30141','Turella Alessandro','(CAMPIELLO)','','Venezia','MURANO'),
 (48921,'VE','30030','Turisti','(VIA DEI)','','MALCONTENTA',''),
 (48922,'VE','30121','Turlona','(CALLE)','','Venezia','CANNAREGIO'),
 (48923,'VE','30131','Ufficio Della Seta','(CALLE)','','Venezia','CANNAREGIO'),
 (48924,'VE','30126','Usodimare Antoniotto','(VIA)','','Venezia','LIDO'),
 (48925,'VE','30013','Utilia','(VIA)','','CAVALLINO',''),
 (48926,'VE','30123','Uva','(SOTTOPORTICO)','','Venezia','DORSODURO'),
 (48927,'VE','30030','Val Di Fassa','(VIA)','','FAVARO VENETO',''),
 (48928,'VE','30030','Valdocco','(VIA)','','FAVARO VENETO',''),
 (48929,'VE','30126','Valeri','(VIA)','','Venezia','LIDO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48930,'VE','30133','Valeri Diego','(VIA)','','Venezia','SACCA FISOLA'),
 (48931,'VE','30030','Val Fiorentina','(VIA)','','FAVARO VENETO',''),
 (48932,'VE','30124','Vallaresso','(CALLE)','','Venezia','SAN MARCO'),
 (48933,'VE','30126','Vallaresso Luigi','(VIA)','','Venezia','LIDO'),
 (48934,'VE','30010','Vallio','(VIA)','','TREPORTI',''),
 (48935,'VE','30030','Vallone','(VIA)','','TREPORTI',''),
 (48936,'VE','30131','Valmarana','(CALLE)','','Venezia','CANNAREGIO'),
 (48937,'VE','30131','Valmarana','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (48938,'VE','30131','Van Axel O Delle Erbe','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (48939,'VE','30010','Varagnolo','(VIA)','','TREPORTI',''),
 (48940,'VE','30030','Varella','(VIA)','','FAVARO VENETO',''),
 (48941,'VE','30131','Varisco','(CALLE)','','Venezia','CANNAREGIO'),
 (48942,'VE','30131','Varisco','(RAMO)','','Venezia','CANNAREGIO'),
 (48943,'VE','30010','Varsavia','(VIA)','','TREPORTI','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48944,'VE','30030','Vassilacchi','(VIA)','','TRIVIGNANO',''),
 (48945,'VE','30123','Vecchi','(CALLE)','','Venezia','DORSODURO'),
 (48946,'VE','30122','Vecchia','(CALLE)','','Venezia','CASTELLO'),
 (48947,'VE','30133','Vecchia','(CALLE)','','Venezia','GIUDECCA'),
 (48948,'VE','30124','Vecchia','(CORTE)','','Venezia','SAN MARCO'),
 (48949,'VE','30121','Vecchia','(CORTE)','','Venezia','CANNAREGIO'),
 (48950,'VE','30123','Vecchia','(CORTE)','','Venezia','DORSODURO'),
 (48951,'VE','30121','Vecchia','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (48952,'VE','30135','Vecchia','(RUGA)','','Venezia','SANTA CROCE'),
 (48953,'VE','30133','Vecchia','(SOTTOPORTICO)','','Venezia','GIUDECCA'),
 (48954,'VE','30123','Vecchia','(SOTTOPORTICO)','','Venezia','DORSODURO'),
 (48955,'VE','30030','Vecchio Hangar','(VIA)','','TESSERA',''),
 (48956,'VE','30131','Vele','(CALLE)','','Venezia','CANNAREGIO'),
 (48957,'VE','30122','Vele','(CALLE)','','Venezia','CASTELLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48958,'VE','30125','Vendramin','(RAMO)','','Venezia','SAN POLO'),
 (48959,'VE','30121','Vendramin Calergi','(CALLE LARGA)','','Venezia','CANNAREGIO'),
 (48960,'VE','30121','Vendramin Calergi','(CAMPIELLO)','','Venezia','CANNAREGIO'),
 (48961,'VE','30121','Vendramin Calergi','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (48962,'VE','30122','Veneta Marina','(CAMPO)','','Venezia','CASTELLO'),
 (48963,'VE','30122','Veneta Marina','(VIA)','','Venezia','CASTELLO'),
 (48964,'VE','30124','Veneziana','(CALLE)','','Venezia','SAN MARCO'),
 (48965,'VE','30122','Venier','(CALLE)','','Venezia','CASTELLO'),
 (48966,'VE','30131','Venier','(CALLE)','','Venezia','CANNAREGIO'),
 (48967,'VE','30131','Venier','(CALLE)','','Venezia','CANNAREGIO'),
 (48968,'VE','30122','Venier','(CORTE)','','Venezia','CASTELLO'),
 (48969,'VE','30131','Venier','(FONDAMENTA)','','Venezia','CANNAREGIO'),
 (48970,'VE','30123','Venier','(FONDAMENTA)','','Venezia','DORSODURO'),
 (48971,'VE','30123','Venier','(PISCINA)','','Venezia','DORSODURO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48972,'VE','30122','Venier','(RAMO)','','Venezia','CASTELLO'),
 (48973,'VE','30122','Venier','(SOTTOPORTICO)','','Venezia','CASTELLO'),
 (48974,'VE','30124','Veniera','(CALLE)','','Venezia','SAN MARCO'),
 (48975,'VE','30124','Veniera','(CORTE)','','Venezia','SAN MARCO'),
 (48976,'VE','30124','Veniera','(RAMO)','','Venezia','SAN MARCO'),
 (48977,'VE','30123','Venier O Balbi','(CALLE)','','Venezia','DORSODURO'),
 (48978,'VE','30141','Venier Sebastiano','(FONDAMENTA)','','Venezia','MURANO'),
 (48979,'VE','30131','Venticinque Aprile','(VIA)','','Venezia','CANNAREGIO'),
 (48980,'VE','30124','Ventidue Marzo','(CALLE LARGA)','','Venezia','SAN MARCO'),
 (48981,'VE','30132','Ventiquattro Maggio','(VIALE)','','Venezia','SANT\'ELENA'),
 (48982,'VE','30123','Vento','(CALLE)','','Venezia','DORSODURO'),
 (48983,'VE','30135','Venzato O Caustico','(CALLE)','','Venezia','SANTA CROCE'),
 (48984,'VE','30030','Verbano','(VIA)','','MALCONTENTA',''),
 (48985,'VE','30030','Vercelli','(VIA)','','TESSERA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (48986,'VE','30131','Verde','(CORTE)','','Venezia','CANNAREGIO'),
 (48987,'VE','30131','Verdi','(CALLE)','','Venezia','CANNAREGIO'),
 (48988,'VE','30121','Vergola','(CALLE)','','Venezia','CANNAREGIO'),
 (48989,'VE','30122','Vernaria','(CORTE)','','Venezia','CASTELLO'),
 (48990,'VE','30124','Verona','(CALLE)','','Venezia','SAN MARCO'),
 (48991,'VE','30124','Verona','(FONDAMENTA)','','Venezia','SAN MARCO'),
 (48992,'VE','30122','Verrocchio','(CALLE)','','Venezia','CASTELLO'),
 (48993,'VE','30126','Vesentin','(VIA)','','Venezia','LIDO'),
 (48994,'VE','30030','Vespucci','(VIA)','','MALCONTENTA',''),
 (48995,'VE','30126','Vespucci Amerigo','(VIA)','','Venezia','LIDO'),
 (48996,'VE','30135','Vessiga','(CALLE)','','Venezia','SANTA CROCE'),
 (48997,'VE','30124','Veste','(CALLE)','','Venezia','SAN MARCO'),
 (48998,'VE','30124','Veste','(FNDAMENTA)','','Venezia','SAN MARCO'),
 (48999,'VE','30141','Vetrai','(FONDAMENTA DEI)','','Venezia','MURANO'),
 (49000,'VE','30141','Vetrai','(RAMO DEI)','','Venezia','MURANO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49001,'VE','30010','Vettor Pisani','(VIA)','','TREPORTI',''),
 (49002,'VE','30124','Via In Campo','(CALLE)','','Venezia','SAN MARCO'),
 (49003,'VE','30010','Vianelli','(CALLE)','','PELLESTRINA',''),
 (49004,'VE','30010','Vianelli','(SESTIERE)','','PELLESTRINA',''),
 (49005,'VE','30030','Vicentino','(VIA)','','TRIVIGNANO',''),
 (49006,'VE','30124','Vicenza','(CORTE)','','Venezia','SAN MARCO'),
 (49007,'VE','30124','Vicenza','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (49008,'VE','30126','Vicinale Malamocco','(VIA)','','Venezia','LIDO'),
 (49009,'VE','30131','Vida','(CALLE)','','Venezia','CANNAREGIO'),
 (49010,'VE','30125','Vida','(CALLE)','','Venezia','SAN POLO'),
 (49011,'VE','30135','Vida','(CALLE)','','Venezia','SANTA CROCE'),
 (49012,'VE','30123','Vida','(CALLE)','','Venezia','DORSODURO'),
 (49013,'VE','30124','Vida','(CALLE)','','Venezia','SAN MARCO'),
 (49014,'VE','30122','Vida','(CALLE)','','Venezia','CASTELLO'),
 (49015,'VE','30123','Vida','(CAMPIELLO)','','Venezia','DORSODURO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49016,'VE','30124','Vida','(CORTE)','','Venezia','SAN MARCO'),
 (49017,'VE','30122','Vida','(CORTE)','','Venezia','CASTELLO'),
 (49018,'VE','30141','Vida','(CORTE DELLA)','','Venezia','MURANO'),
 (49019,'VE','30122','Vida','(RAMO)','','Venezia','CASTELLO'),
 (49020,'VE','30141','Vida','(SOTTOPORTICO DELLA)','','Venezia','MURANO'),
 (49021,'VE','30010','Vienna','(VIA)','','TREPORTI',''),
 (49022,'VE','30122','Vigna','(CAMPIELLO)','','Venezia','CASTELLO'),
 (49023,'VE','30100','Vignole','(ISOLA)','','Venezia',''),
 (49024,'VE','30126','Ville','(VIA DELLE)','','Venezia','LIDO'),
 (49025,'VE','30126','Villini','(STRADA DEI)','','Venezia','LIDO'),
 (49026,'VE','30122','Vin','(CALLE)','','Venezia','CASTELLO'),
 (49027,'VE','30122','Vin','(CAMPIELLO)','','Venezia','CASTELLO'),
 (49028,'VE','30122','Vin','(FONDAMENTA)','','Venezia','CASTELLO'),
 (49029,'VE','30125','Vin','(FONDAMENTA)','','Venezia','SAN POLO'),
 (49030,'VE','30124','Vin','(RAMO)','','Venezia','SAN MARCO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49031,'VE','30135','Vinanti','(CALLE)','','Venezia','SANTA CROCE'),
 (49032,'VE','30125','Vitalba','(CALLE)','','Venezia','SAN POLO'),
 (49033,'VE','30125','Vitalba','(SOTTOPORTICO)','','Venezia','SAN POLO'),
 (49034,'VE','30121','Vitelli','(SOTTOPORTICO)','','Venezia','CANNAREGIO'),
 (49035,'VE','30124','Vitturi','(CALLE)','','Venezia','SAN MARCO'),
 (49036,'VE','30124','Vitturi O Falier','(CALLE)','','Venezia','SAN MARCO'),
 (49037,'VE','30010','Vivaldi','(VIA)','','TREPORTI',''),
 (49038,'VE','30126','Vivaldi Antonio','(VIA)','','Venezia','LIDO'),
 (49039,'VE','30030','Vivarini','(VIA)','','TRIVIGNANO',''),
 (49040,'VE','30141','Vivarini Alvise','(CALLE)','','Venezia','MURANO'),
 (49041,'VE','30141','Vivarini Antonio','(CALLE)','','Venezia','MURANO'),
 (49042,'VE','30141','Vivarini Bartolomeo','(CALLE)','','Venezia','MURANO'),
 (49043,'VE','30141','Volpi','(CALLE)','','Venezia','MURANO'),
 (49044,'VE','30125','Volti','(CALLE)','','Venezia','SAN POLO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49045,'VE','30131','Volti','(CALLE)','','Venezia','CANNAREGIO'),
 (49046,'VE','30123','Volti','(CALLE LARGA)','','Venezia','DORSODURO'),
 (49047,'VE','30131','Volti','(RAMO)','','Venezia','CANNAREGIO'),
 (49048,'VE','30131','Volto','(CALLE)','','Venezia','CANNAREGIO'),
 (49049,'VE','30122','Volto','(CALLE)','','Venezia','CASTELLO'),
 (49050,'VE','30135','Volto','(CALLE)','','Venezia','SANTA CROCE'),
 (49051,'VE','30124','Volto','(CALLE)','','Venezia','SAN MARCO'),
 (49052,'VE','30124','Volto','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (49053,'VE','30125','Volto Ruga Vecchia','(CALLE)','','Venezia','SAN POLO'),
 (49054,'VE','30121','Volto Santo','()','','Venezia','CANNAREGIO'),
 (49055,'VE','30010','Volturno','(VIA)','','TREPORTI',''),
 (49056,'VE','30010','Von Platen','(VIA)','','TREPORTI',''),
 (49057,'VE','30010','Wagner','(VIA)','','TREPORTI',''),
 (49058,'VE','30131','Widmann','(BIRI)','','Venezia','CANNAREGIO'),
 (49059,'VE','30131','Widmann','(CALLE)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49060,'VE','30131','Widmann','(CAMPO)','','Venezia','CANNAREGIO'),
 (49061,'VE','30124','Zaguri O Corner','(FONDAMENTA)','','Venezia','SAN MARCO'),
 (49062,'VE','30135','Zambelli','(CALLE)','','Venezia','SANTA CROCE'),
 (49063,'VE','30135','Zambelli','(SOTTOPORTICO)','','Venezia','SANTA CROCE'),
 (49064,'VE','30123','Zamboni','(CALLE)','','Venezia','DORSODURO'),
 (49065,'VE','30131','Zanardi','(CALLE)','','Venezia','CANNAREGIO'),
 (49066,'VE','30131','Zanardi','(RAMO)','','Venezia','CANNAREGIO'),
 (49067,'VE','30121','Zancani','(CALLE)','','Venezia','CANNAREGIO'),
 (49068,'VE','30122','Zan Del Verme','(CALLE)','','Venezia','CASTELLO'),
 (49069,'VE','30125','Zane','(CALLE)','','Venezia','SAN POLO'),
 (49070,'VE','30141','Zanetti','(CALLE)','','Venezia','MURANO'),
 (49071,'VE','30141','Zaniol Angelo','(CALLE)','','Venezia','MURANO'),
 (49072,'VE','30126','Zante','(VIA)','','Venezia','LIDO'),
 (49073,'VE','30123','Zappa','(CALLE)','','Venezia','DORSODURO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49074,'VE','30121','Zappa','(CORTE)','','Venezia','CANNAREGIO'),
 (49075,'VE','30123','Zappa','(CORTI)','','Venezia','DORSODURO'),
 (49076,'VE','30126','Zara','(VIA)','','Venezia','LIDO'),
 (49077,'VE','30126','Zatta','(VIA)','','Venezia','LIDO'),
 (49078,'VE','30123','Zattere Ai Gesuati','(FONDAMENTA)','','Venezia','DORSODURO'),
 (49079,'VE','30123','Zattere Ai Saloni','(FONDAMENTA)','','Venezia','DORSODURO'),
 (49080,'VE','30123','Zattere Al Ponte Lungo','(FONDAMENTA)','','Venezia','DORSODURO'),
 (49081,'VE','30121','Zavater','(CALLE)','','Venezia','CANNAREGIO'),
 (49082,'VE','30141','Zecchin Vittorio','(CALLE)','','Venezia','MURANO'),
 (49083,'VE','30010','Zelo','(VIA)','','TREPORTI',''),
 (49084,'VE','30135','Zen','(CALLE)','','Venezia','SANTA CROCE'),
 (49085,'VE','30125','Zen','(CAMPIELLO)','','Venezia','SAN POLO'),
 (49086,'VE','30135','Zen','(CORTE)','','Venezia','SANTA CROCE'),
 (49087,'VE','30131','Zen','(FONDAMENTA)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49088,'VE','30125','Zen','(SOTTOPORTICO)','','Venezia','SAN POLO'),
 (49089,'VE','30030','Zendrini','(PIAZZALE)','','CAMPALTO',''),
 (49090,'VE','30010','Zennari','(SESTIERE)','','PELLESTRINA',''),
 (49091,'VE','30126','Zeno Carlo','(VIA)','','Venezia','LIDO'),
 (49092,'VE','30126','Zeno Pietro','(VIA)','','Venezia','LIDO'),
 (49093,'VE','30135','Zinelli','(CALLE)','','Venezia','SANTA CROCE'),
 (49094,'VE','30135','Zio','(CORTE)','','Venezia','SANTA CROCE'),
 (49095,'VE','30122','Zio','(RAMO)','','Venezia','CASTELLO'),
 (49096,'VE','30135','Zio','(SOTTOPORTICO)','','Venezia','SANTA CROCE'),
 (49097,'VE','30133','Zitelle','(FONDAMENTA)','','Venezia','GIUDECCA'),
 (49098,'VE','30124','Zocchi','(CORTE)','','Venezia','SAN MARCO'),
 (49099,'VE','30124','Zocchi','(SOTTOPORTICO)','','Venezia','SAN MARCO'),
 (49100,'VE','30121','Zoccolo','(CALLE)','','Venezia','CANNAREGIO'),
 (49101,'VE','30124','Zoia','(CORTE)','','Venezia','SAN MARCO'),
 (49102,'VE','30124','Zoia','(SOTTOPORTICO)','','Venezia','SAN MARCO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49103,'VE','30121','Zolfo','(RAMO)','','Venezia','CANNAREGIO'),
 (49104,'VE','30122','Zon','(CALLE)','','Venezia','CASTELLO'),
 (49105,'VE','30122','Zon','(CORTE)','','Venezia','CASTELLO'),
 (49106,'VE','30122','Zorzi','(CALLE)','','Venezia','CASTELLO'),
 (49107,'VE','30122','Zorzi','(CORTE)','','Venezia','CASTELLO'),
 (49108,'VE','30123','Zorzi','(FONDAMENTA)','','Venezia','DORSODURO'),
 (49109,'VE','30122','Zorzi','(SALIZADA)','','Venezia','CASTELLO'),
 (49110,'VE','30030','Zorzi','(VIA)','','MALCONTENTA',''),
 (49111,'VE','30121','Zotti','(CALLE)','','Venezia','CANNAREGIO'),
 (49112,'VE','30124','Zotti','(CALLE)','','Venezia','SAN MARCO'),
 (49113,'VE','30124','Zotti','(RAMO)','','Venezia','SAN MARCO'),
 (49114,'VE','30123','Zucchero','(CALLE)','','Venezia','DORSODURO'),
 (49115,'VE','30123','Zucchero','(CORTE)','','Venezia','DORSODURO'),
 (49116,'VE','30123','Zucchero','(SOTTOPORTICO)','','Venezia','DORSODURO'),
 (49117,'VE','30121','Zudio','(CALLE)','','Venezia','CANNAREGIO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49118,'VE','30132','Zugna','(CALLE)','','Venezia','SANT\'ELENA'),
 (49119,'VE','30132','Zugna','(RAMO)','','Venezia','SANT\'ELENA'),
 (49120,'VE','30121','Zulian','(CORTE)','','Venezia','CANNAREGIO'),
 (49121,'VE','30121','Zulian','(SOTTOPORTICO)','','Venezia','CANNAREGIO'),
 (49122,'VE','30126','Zulian Biasio','(VIA)','','Venezia','LIDO'),
 (49123,'VE','30122','Zurlin','(CORTE)','','Venezia','CASTELLO'),
 (49124,'VE','30122','Zurlin','(SOTTOPORTICO)','','Venezia','CASTELLO'),
 (49125,'VE','30135','Zusto','(SALIZADA)','','Venezia','SANTA CROCE'),
 (49126,'VB','28923','Acquedotto','(VIA)','','Verbania','TROBASO'),
 (49127,'VB','28925','Acquetta','(VIA)','','Verbania','SUNA'),
 (49128,'VB','28922','Adreani Vincenzo','(VIA)','','Verbania','PALLANZA'),
 (49129,'VB','28924','Adua','(PIAZZA)','','Verbania','FONDOTOCE'),
 (49130,'VB','28924','Agricoltura','(PIAZZA DELL\')','','Verbania','FONDOTOCE'),
 (49131,'VB','28922','Albasini Achille','(VIA)','','Verbania','PALLANZA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49132,'VB','28922','Albertazzi Giorgio','(VIA)','','Verbania','PALLANZA'),
 (49133,'VB','28922','Alloro','(VICOLO DELL\')','','Verbania','PALLANZA'),
 (49134,'VB','28921','Alpi Giulie','(VIA)','','Verbania','INTRA'),
 (49135,'VB','28921','Alpini','(VIA DEGLI)','','Verbania','INTRA'),
 (49136,'VB','28921','Alpini','(VICOLO DEGLI)','','Verbania','INTRA'),
 (49137,'VB','28922','Alto','(VICOLO)','','Verbania','PALLANZA'),
 (49138,'VB','28921','Andreoli Giorgio','(VIA)','','Verbania','INTRA'),
 (49139,'VB','28925','Antico','(VICOLO)','','Verbania','SUNA'),
 (49140,'VB','28921','Antoliva','(VICOLO PER)','','Verbania','INTRA'),
 (49141,'VB','28925','Antoniazza','(VICOLO)','','Verbania','SUNA'),
 (49142,'VB','28921','Aosta','(VIA)','','Verbania','INTRA'),
 (49143,'VB','28923','Archimede','(VIA)','','Verbania','TROBASO'),
 (49144,'VB','28922','Arco','(VICOLO DELL\')','','Verbania','PALLANZA'),
 (49145,'VB','28921','Arona','(VIA)','','Verbania','INTRA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49146,'VB','28922','Arona','(VICOLO)','','Verbania','PALLANZA'),
 (49147,'VB','28924','Artigianato','(VIA DELL\')','','Verbania','FONDOTOCE'),
 (49148,'VB','28923','Artigiani','(PIAZZALE)','','Verbania','TROBASO'),
 (49149,'VB','28922','Artigiani','(VICOLO)','','Verbania','PALLANZA'),
 (49150,'VB','28921','Ascona','(VIA)','','Verbania','INTRA'),
 (49151,'VB','28923','Asilo','(VIA ALL\')','','Verbania','TROBASO'),
 (49152,'VB','28923','Aspromonte','(VIA)','','Verbania','TROBASO'),
 (49153,'VB','28922','Assunta','(VICOLO DELL\')','','Verbania','PALLANZA'),
 (49154,'VB','28921','Asti','(VIA)','','Verbania','INTRA'),
 (49155,'VB','28922','Azalee','(VIA DELLE)','','Verbania','PALLANZA'),
 (49156,'VB','28922','Azari Giuseppe Antonio','(VIALE)','','Verbania','PALLANZA'),
 (49157,'VB','28923','Bagnolini Attilio','(VIA)','','Verbania','TROBASO'),
 (49158,'VB','28921','Baiettini Antonio','(VIA)','','Verbania','INTRA'),
 (49159,'VB','28925','Baldini','(VIA)','','Verbania','SUNA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49160,'VB','28925','Baldini','(VICOLO)','','Verbania','SUNA'),
 (49161,'VB','28925','Balilla','(VIA)','','Verbania','SUNA'),
 (49162,'VB','28921','Bandiera Fratelli','(PIAZZA)','','Verbania','INTRA'),
 (49163,'VB','28922','Baranzelli Carlo','(VIA)','','Verbania','PALLANZA'),
 (49164,'VB','28923','Battaglione Intra','(VIA)','','Verbania','TROBASO'),
 (49165,'VB','28924','Battisti','(VIA)','','Verbania','BIENO'),
 (49166,'VB','28922','Bauer Luigi','(VIA)','','Verbania','PALLANZA'),
 (49167,'VB','28922','Belgio','(VIA)','','Verbania','PALLANZA'),
 (49168,'VB','28921','Bella','(VIA)','','Verbania','INTRA'),
 (49169,'VB','28922','Bella Venezia','(VICOLO)','','Verbania','PALLANZA'),
 (49170,'VB','28924','Bellavista','(VIA)','','Verbania','BIENO'),
 (49171,'VB','28924','Bella Vista','(VIA)','','Verbania','FONDOTOCE'),
 (49172,'VB','28925','Bel Sito','(VIA)','','Verbania','SUNA'),
 (49173,'VB','28923','Belvedere','(VIA)','','Verbania','TROBASO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49174,'VB','28923','Belvedere','(VICOLO)','','Verbania','TROBASO'),
 (49175,'VB','28925','Bergamina','(VIA ALLA)','','Verbania','SUNA'),
 (49176,'VB','28924','Betulle','(VIA)','','Verbania','BIENO'),
 (49177,'VB','28924','Betulle','(VIA PRIVATA)','','Verbania','BIENO'),
 (49178,'VB','28923','Bienna','(VIA)','','Verbania','TROBASO'),
 (49179,'VB','28923','Bieno','(VIA PER)','','Verbania','TROBASO'),
 (49180,'VB','28922','Birreria','(VIA ALLA)','','Verbania','PALLANZA'),
 (49181,'VB','28924','Bisi','(PIAZZA)','','Verbania','BIENO'),
 (49182,'VB','28922','Biumi','(SALITA)','','Verbania','PALLANZA'),
 (49183,'VB','28925','Bobbio Mario','(VIA)','','Verbania','SUNA'),
 (49184,'VB','28921','Boccardi','(VIA)','','Verbania','INTRA'),
 (49185,'VB','28921','Boden','(VICOLO DEL)','','Verbania','INTRA'),
 (49186,'VB','28921','Bolla Alta','(VIA ALLA)','','Verbania','INTRA'),
 (49187,'VB','28921','Bolla Bassa','(VIA ALLA)','','Verbania','INTRA'),
 (49188,'VB','28923','Bordana','(VIA ALLA)','','Verbania','TROBASO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49189,'VB','28921','Borgogno','(VICOLO)','','Verbania','INTRA'),
 (49190,'VB','28921','Borsellino','(VIA)','','Verbania','INTRA'),
 (49191,'VB','28922','Boschi','(VICOLO AI)','','Verbania','PALLANZA'),
 (49192,'VB','28923','Bosco','(VIA AL)','','Verbania','TROBASO'),
 (49193,'VB','28923','Bosio Padre Antonio','(VIA)','','Verbania','TROBASO'),
 (49194,'VB','28923','Botti Giuseppe Maria','(VIA)','','Verbania','TROBASO'),
 (49195,'VB','28922','Bottini Febo','(VIA)','','Verbania','PALLANZA'),
 (49196,'VB','28922','Bramante','(VIA)','','Verbania','PALLANZA'),
 (49197,'VB','28922','Branca Giuseppe','(VIA)','','Verbania','PALLANZA'),
 (49198,'VB','28921','Brigata Cesare Battisti','(VIA)','','Verbania','INTRA'),
 (49199,'VB','28921','Brigata Valgrande Martire','(VIA)','','Verbania','INTRA'),
 (49200,'VB','28925','Brofferio','(VIA)','','Verbania','SUNA'),
 (49201,'VB','28925','Brofferio','(VICOLO)','','Verbania','SUNA'),
 (49202,'VB','28923','Brughiere','(VIA ALLE)','','Verbania','TROBASO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49203,'VB','28922','Buonarroti Michelangelo','(VIA)','','Verbania','PALLANZA'),
 (49204,'VB','28925','Buon Rimedio','(VIA DEL)','','Verbania','SUNA'),
 (49205,'VB','28923','Buontempo','(VIA)','','Verbania','TROBASO'),
 (49206,'VB','28921','Buscazza','(VICOLO)','','Verbania','INTRA'),
 (49207,'VB','28922','Cacciatori','(VIA)','','Verbania','PALLANZA'),
 (49208,'VB','28922','Cadorna Luigi','(VIA)','','Verbania','PALLANZA'),
 (49209,'VB','28921','Cairoli Benedetto','(CORSO)','n.restanti','Verbania','INTRA'),
 (49210,'VB','28923','Cairoli Benedetto','(CORSO)','n.dispari 101,105','Verbania','TROBASO'),
 (49211,'VB','28921','Campagna','(VIA ALLA)','','Verbania','INTRA'),
 (49212,'VB','28922','Campanile','(VICOLO DEL)','','Verbania','PALLANZA'),
 (49213,'VB','28921','Campasca','(VIA)','','Verbania','INTRA'),
 (49214,'VB','28925','Campi','(VIA AI)','','Verbania','SUNA'),
 (49215,'VB','28925','Campi','(VICOLO AI)','','Verbania','SUNA'),
 (49216,'VB','28924','Canale','(VIA)','','Verbania','FONDOTOCE');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49217,'VB','28921','Canna Giovanni','(VIA)','','Verbania','INTRA'),
 (49218,'VB','28921','Cannero','(VIA)','','Verbania','INTRA'),
 (49219,'VB','28924','Canton Del Moro','(VIA)','','Verbania','FONDOTOCE'),
 (49220,'VB','28924','Canton Magistris','(VIA)','','Verbania','FONDOTOCE'),
 (49221,'VB','28921','Cantova Antonio','(VIA)','','Verbania','INTRA'),
 (49222,'VB','28922','Cappuccini','(VIA)','','Verbania','PALLANZA'),
 (49223,'VB','28922','Caravaggio','(VIA)','','Verbania','PALLANZA'),
 (49224,'VB','28922','Carceri','(VICOLO DELLE)','','Verbania','PALLANZA'),
 (49225,'VB','28923','Carmine','(VIA AL)','','Verbania','TROBASO'),
 (49226,'VB','28923','Cartiera','(VIA)','','Verbania','ZOVERALLO'),
 (49227,'VB','28923','Cartiera','(VIA ALLA)','','Verbania','POSSACCIO'),
 (49228,'VB','28925','Casali','(VIA AI)','','Verbania','SUNA'),
 (49229,'VB','28921','Casana Paolo','(VIA)','','Verbania','INTRA'),
 (49230,'VB','28922','Case Nuove','(VIA)','','Verbania','PALLANZA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49231,'VB','28922','Caserme','(VIA ALLE)','','Verbania','PALLANZA'),
 (49232,'VB','28924','Casoni','(VIA AI)','','Verbania','FONDOTOCE'),
 (49233,'VB','28921','Cassinone','(VIA)','','Verbania','INTRA'),
 (49234,'VB','28922','Castagnola','(VIA ALLA)','','Verbania','PALLANZA'),
 (49235,'VB','28922','Castagnola','(VICOLO)','','Verbania','PALLANZA'),
 (49236,'VB','28922','Castani','(VIA DEI)','','Verbania','PALLANZA'),
 (49237,'VB','28925','Castelfidardo','(VIA)','','Verbania','SUNA'),
 (49238,'VB','28922','Castelli Giuseppe','(VIA)','','Verbania','PALLANZA'),
 (49239,'VB','28921','Castello','(PIAZZA)','','Verbania','INTRA'),
 (49240,'VB','28925','Cavalieri','(VIA)','','Verbania','SUNA'),
 (49241,'VB','28922','Cavallini','(VIA)','','Verbania','PALLANZA'),
 (49242,'VB','28921','Cavallotti Felice','(VIA)','','Verbania','INTRA'),
 (49243,'VB','28922','Cavazzani Tito','(VIA)','','Verbania','PALLANZA'),
 (49244,'VB','28921','Cavour Camillo','(PIAZZA)','','Verbania','INTRA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49245,'VB','28921','Cenacolo','(VIA AL)','','Verbania','INTRA'),
 (49246,'VB','28921','Centrale','(VIA)','','Verbania','INTRA'),
 (49247,'VB','28922','Ceresa Padre Antonio','(VIA)','','Verbania','PALLANZA'),
 (49248,'VB','28921','Ceretti','(VICOLO DEI)','','Verbania','INTRA'),
 (49249,'VB','28921','Cervi Fratelli','(VIA)','','Verbania','INTRA'),
 (49250,'VB','28921','Chiappa Enrico','(VIA)','','Verbania','INTRA'),
 (49251,'VB','28923','Chiara Giacomo','(VIA)','','Verbania','TROBASO'),
 (49252,'VB','28924','Chiesa','(VIA ALLA)','','Verbania','BIENO'),
 (49253,'VB','28925','Chiesa','(VIA ALLA)','','Verbania','SUNA'),
 (49254,'VB','28924','Chimica','(VIA DELLA)','','Verbania','FONDOTOCE'),
 (49255,'VB','28923','Chiosi','(VIA AI)','','Verbania','TROBASO'),
 (49256,'VB','28922','Chiossetti','(VIA)','','Verbania','PALLANZA'),
 (49257,'VB','28925','Chiuso','(VICOLO)','','Verbania','SUNA'),
 (49258,'VB','28921','Ciancino','(VICOLO)','','Verbania','INTRA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49259,'VB','28922','Cietti Constantino','(VIA)','','Verbania','PALLANZA'),
 (49260,'VB','28921','Cobianchi Lorenzo','(CORSO)','','Verbania','INTRA'),
 (49261,'VB','28922','Collegio','(VIA AL)','','Verbania','PALLANZA'),
 (49262,'VB','28921','Colombo Cristoforo','(VIA)','','Verbania','INTRA'),
 (49263,'VB','28924','Commercio','(VIA DEL)','','Verbania','FONDOTOCE'),
 (49264,'VB','28924','Conciliazione','(VIA DELLA)','','Verbania','FONDOTOCE'),
 (49265,'VB','28925','Corsica','(VIA)','','Verbania','SUNA'),
 (49266,'VB','28925','Corto','(VICOLO)','','Verbania','SUNA'),
 (49267,'VB','28921','Costanza','(VIA)','','Verbania','INTRA'),
 (49268,'VB','28923','Cotonificio','(VIA AL)','','Verbania','TROBASO'),
 (49269,'VB','28922','Crocetta','(VIA)','','Verbania','PALLANZA'),
 (49270,'VB','28923','Cuboni Giuseppe','(VIA)','','Verbania','TROBASO'),
 (49271,'VB','28923','Cuboni Giuseppe','(VICOLO)','','Verbania','TROBASO'),
 (49272,'VB','28923','Curtatone','(VIA)','','Verbania','TROBASO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49273,'VB','28925','Cusura','(PIAZZA)','','Verbania','SUNA'),
 (49274,'VB','28925','Cuzzi Alessandro','(VIA)','','Verbania','SUNA'),
 (49275,'VB','28921','De Bonis Aristide','(VIA)','','Verbania','INTRA'),
 (49276,'VB','28923','Dell\'oro Arturo','(VIA)','','Verbania','TROBASO'),
 (49277,'VB','28923','Delmatti','(VIA)','','Verbania','TROBASO'),
 (49278,'VB','28921','De Lorenzi Giovanni','(VIA)','','Verbania','INTRA'),
 (49279,'VB','28924','Del Ponte Maria','(VIA)','','Verbania','BIENO'),
 (49280,'VB','28922','De Marchi Emilio','(VIA)','','Verbania','PALLANZA'),
 (49281,'VB','28923','De Notaris Giuseppe','(VIA)','','Verbania','TROBASO'),
 (49282,'VB','28923','De Notaris Giuseppe','(VICOLO)','','Verbania','TROBASO'),
 (49283,'VB','28924','Edilizia','(VIA DELL\')','','Verbania','FONDOTOCE'),
 (49284,'VB','28924','Elettronica','(VIA DELL\')','','Verbania','FONDOTOCE'),
 (49285,'VB','28921','Eriche','(VIA DELLE)','','Verbania','INTRA'),
 (49286,'VB','28925','Esperia','(VICOLO)','','Verbania','SUNA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49287,'VB','28922','Europa','(CORSO)','','Verbania','PALLANZA'),
 (49288,'VB','28924','Europa','(VIA)','','Verbania','BIENO'),
 (49289,'VB','28921','Fabbri Carlo Leone','(PIAZZA)','','Verbania','INTRA'),
 (49290,'VB','28922','Fabbriche','(VIA ALLE)','','Verbania','PALLANZA'),
 (49291,'VB','28921','Falcone','(VIA)','','Verbania','INTRA'),
 (49292,'VB','28921','Farinelli Arturo','(VIA)','','Verbania','INTRA'),
 (49293,'VB','28924','Feriolo','(VIA PER)','','Verbania','FONDOTOCE'),
 (49294,'VB','28921','Fermata','(VIA ALLA)','','Verbania','INTRA'),
 (49295,'VB','28925','Ferrini Contardo','(VIA)','','Verbania','SUNA'),
 (49296,'VB','28921','Ferrovia','(VIA ALLA)','','Verbania','INTRA'),
 (49297,'VB','28922','Fico','(VICOLO DEL)','','Verbania','PALLANZA'),
 (49298,'VB','28922','Filatoio','(VICOLO AL)','','Verbania','PALLANZA'),
 (49299,'VB','28921','Filzi Fabio','(VIA)','','Verbania','INTRA'),
 (49300,'VB','28922','Fiori','(VICOLO DEI)','','Verbania','PALLANZA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49301,'VB','28923','Firenze','(VIA)','','Verbania','TROBASO'),
 (49302,'VB','28922','Fiume','(VIA)','n.pari 14    n.dispari 17','Verbania','PALLANZA'),
 (49303,'VB','28925','Fiume','(VIA)','n.restanti','Verbania','SUNA'),
 (49304,'VB','28923','Fiume','(VIA AL)','','Verbania','TROBASO'),
 (49305,'VB','28925','Fiume','(VICOLO)','','Verbania','SUNA'),
 (49306,'VB','28923','Fiume San Giovanni','(VIA AL)','','Verbania','TROBASO'),
 (49307,'VB','28922','Fiumetta','(VIA)','','Verbania','PALLANZA'),
 (49308,'VB','28921','Flaim Mario','(PIAZZALE)','','Verbania','INTRA'),
 (49309,'VB','28921','Fonderia','(VICOLO ALLA)','','Verbania','INTRA'),
 (49310,'VB','28924','Fondotoce','(VIA)','','Verbania','BIENO'),
 (49311,'VB','28921','Fontana','(VIA ALLA)','','Verbania','INTRA'),
 (49312,'VB','28924','Fontane','(VIA ALLE)','','Verbania','BIENO'),
 (49313,'VB','28925','Fontanella','(VIA)','','Verbania','SUNA'),
 (49314,'VB','28921','Fornaci','(VICOLO)','','Verbania','INTRA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49315,'VB','28925','Forno','(VICOLO DEL)','','Verbania','SUNA'),
 (49316,'VB','28921','Forte','(VICOLO DEL)','','Verbania','INTRA'),
 (49317,'VB','28922','Fragole','(VICOLO DELLE)','','Verbania','PALLANZA'),
 (49318,'VB','28921','Franzi Rosa','(VIA)','','Verbania','INTRA'),
 (49319,'VB','28921','Franzosini Leopoldo','(VIA)','','Verbania','INTRA'),
 (49320,'VB','28925','Frassini','(VIA DEI)','','Verbania','SUNA'),
 (49321,'VB','28921','Freschetto','(VIA DEL)','','Verbania','INTRA'),
 (49322,'VB','28925','Frua','(VIA)','','Verbania','SUNA'),
 (49323,'VB','28923','Fula','(VIA ALLA)','','Verbania','TROBASO'),
 (49324,'VB','28921','Fusari Giovanni Battista','(VICOLO)','','Verbania','INTRA'),
 (49325,'VB','28923','Gabbiane','(VIA ALLE)','','Verbania','TROBASO'),
 (49326,'VB','28923','Gabbiane','(VICOLO ALLE)','','Verbania','TROBASO'),
 (49327,'VB','28921','Gaggio','(VIA)','','Verbania','INTRA'),
 (49328,'VB','28923','Gaggiolo','(VIA)','','Verbania','TROBASO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49329,'VB','28925','Galilei Galileo','(VIA)','','Verbania','SUNA'),
 (49330,'VB','28921','Galli','(VIA DEI)','','Verbania','INTRA'),
 (49331,'VB','28923','Galliani Aldo','(VIA)','','Verbania','TROBASO'),
 (49332,'VB','28921','Garibaldi Giuseppe','(CORSO)','','Verbania','INTRA'),
 (49333,'VB','28922','Garibaldi Giuseppe','(PIAZZA)','','Verbania','PALLANZA'),
 (49334,'VB','28922','Gelsi','(VIA DEI)','','Verbania','PALLANZA'),
 (49335,'VB','28924','Genio Ferrovieri Verbano-ossola 78/82','(PIAZZALE)','','Verbania','FONDOTOCE'),
 (49336,'VB','28921','Ghiacciaie','(VICOLO DELLE)','','Verbania','INTRA'),
 (49337,'VB','28925','Giardini','(VICOLO DEI)','','Verbania','SUNA'),
 (49338,'VB','28923','Ginestre','(VIA DELLE)','','Verbania','TROBASO'),
 (49339,'VB','28925','Gioberti Vincenzo','(VICOLO)','','Verbania','SUNA'),
 (49340,'VB','28922','Giovanni Xxiii','(PIAZZA)','','Verbania','PALLANZA'),
 (49341,'VB','28925','Girasole','(VIA)','','Verbania','SUNA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49342,'VB','28925','Gorizia','(VIA)','','Verbania','SUNA'),
 (49343,'VB','28921','Gottardi Pietro','(VIA)','','Verbania','INTRA'),
 (49344,'VB','28923','Gradinata','(VICOLO)','','Verbania','TROBASO'),
 (49345,'VB','28925','Gradisca','(VIA)','','Verbania','SUNA'),
 (49346,'VB','28925','Grado','(VIA)','','Verbania','SUNA'),
 (49347,'VB','28922','Gramsci Antonio','(PIAZZA)','','Verbania','PALLANZA'),
 (49348,'VB','28922','Granai','(VICOLO)','','Verbania','PALLANZA'),
 (49349,'VB','28923','Grugliasco','(VIA)','','Verbania','TROBASO'),
 (49350,'VB','28921','Guardia','(VIA ALLA)','','Verbania','INTRA'),
 (49351,'VB','28922','Guglielmazzi','(VIA)','','Verbania','PALLANZA'),
 (49352,'VB','28922','Iesolo','(VIA)','','Verbania','PALLANZA'),
 (49353,'VB','28922','Imbarcadero','(VICOLO)','','Verbania','PALLANZA'),
 (49354,'VB','28924','Industria','(VIA DELL\')','','Verbania','FONDOTOCE'),
 (49355,'VB','28924','Informatica','(VIA DELL\')','','Verbania','FONDOTOCE');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49356,'VB','28921','Intra Premeno','(VIA)','','Verbania','INTRA'),
 (49357,'VB','28921','Invalidi Del Lavoro','(PIAZZALE DEGLI)','','Verbania','INTRA'),
 (49358,'VB','28922','Isolino San Giovanni','(LOCALITA\')','','Verbania','PALLANZA'),
 (49359,'VB','28921','Isonzo','(VIA)','','Verbania','INTRA'),
 (49360,'VB','28921','Isonzo','(VICOLO)','','Verbania','INTRA'),
 (49361,'VB','28925','Istria','(VIA)','','Verbania','SUNA'),
 (49362,'VB','28921','Italia','(CORSO)','','Verbania','INTRA'),
 (49363,'VB','28923','Italia','(VIA)','','Verbania','TROBASO'),
 (49364,'VB','28921','Ivrea','(VIA)','','Verbania','INTRA'),
 (49365,'VB','28921','Jacchini','(VICOLO)','','Verbania','INTRA'),
 (49366,'VB','28921','Lago','(VIA AL)','','Verbania','INTRA'),
 (49367,'VB','28921','Lamamora Alfonso','(VIA)','','Verbania','INTRA'),
 (49368,'VB','28922','Lauro','(VIA DEL)','','Verbania','PALLANZA'),
 (49369,'VB','28923','Lavatoio','(VIA AL)','','Verbania','TROBASO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49370,'VB','28921','Locarno','(VIA)','','Verbania','INTRA'),
 (49371,'VB','28922','Lotto','(VICOLO DEL)','','Verbania','PALLANZA'),
 (49372,'VB','28921','Luino','(VIA)','','Verbania','INTRA'),
 (49373,'VB','28922','Lussemburgo','(VIA)','','Verbania','PALLANZA'),
 (49374,'VB','28922','Madonna Di Campagna','(VIA)','','Verbania','PALLANZA'),
 (49375,'VB','28921','Madonna Di Re','(VIA)','','Verbania','INTRA'),
 (49376,'VB','28922','Madonnina','(VIA)','','Verbania','PALLANZA'),
 (49377,'VB','28921','Magenta','(VIA)','','Verbania','INTRA'),
 (49378,'VB','28923','Maggiore','(VIA)','','Verbania','TROBASO'),
 (49379,'VB','28922','Magnolie','(VIALE DELLE)','','Verbania','PALLANZA'),
 (49380,'VB','28924','Malpensata','(VIA)','','Verbania','BIENO'),
 (49381,'VB','28921','Mameli Goffredo','(CORSO)','','Verbania','INTRA'),
 (49382,'VB','28924','Mancucca','(VIA)','','Verbania','BIENO'),
 (49383,'VB','28922','Manzoni Alessandro','(VIA)','','Verbania','PALLANZA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49384,'VB','28921','Mapelli','(VIA)','','Verbania','INTRA'),
 (49385,'VB','28925','Maranzano','(VIA DEL)','','Verbania','SUNA'),
 (49386,'VB','28924','Marconi','(VIA)','','Verbania','BIENO'),
 (49387,'VB','28922','Marconi Guglielmo','(VIA)','','Verbania','PALLANZA'),
 (49388,'VB','28925','Marini','(VIA)','','Verbania','SUNA'),
 (49389,'VB','28925','Marini','(VICOLO)','','Verbania','SUNA'),
 (49390,'VB','28923','Mariona','(VIA)','','Verbania','TROBASO'),
 (49391,'VB','28921','Marsala','(VIA)','','Verbania','INTRA'),
 (49392,'VB','28923','Martiri Di Pogalli','(VIA)','','Verbania','TROBASO'),
 (49393,'VB','28921','Martiri Di Trarego','(PIAZZA)','','Verbania','INTRA'),
 (49394,'VB','28922','Massara','(VIA)','','Verbania','PALLANZA'),
 (49395,'VB','28921','Massone','(VIA)','','Verbania','INTRA'),
 (49396,'VB','28921','Matteotti Giacomo','(PIAZZA)','','Verbania','INTRA'),
 (49397,'VB','28922','Mazzini Giuseppe','(VIA)','','Verbania','PALLANZA'),
 (49398,'VB','28924','Meccanica','(VIA DELLA)','','Verbania','FONDOTOCE');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49399,'VB','28925','Menozzi Carlo','(VIA)','','Verbania','SUNA'),
 (49400,'VB','28923','Mentana','(VIA)','','Verbania','TROBASO'),
 (49401,'VB','28921','Mercato','(PIAZZA)','','Verbania','INTRA'),
 (49402,'VB','28922','Mestre','(VIA)','','Verbania','PALLANZA'),
 (49403,'VB','28922','Micca Pietro','(LARGO)','','Verbania','PALLANZA'),
 (49404,'VB','28921','Milazzo','(VIA)','','Verbania','INTRA'),
 (49405,'VB','28923','Mille','(VIA DEI)','','Verbania','TROBASO'),
 (49406,'VB','28922','Mimose','(VIA DELLE)','','Verbania','PALLANZA'),
 (49407,'VB','28921','Minzoni Don Giovanni','(PIAZZA)','','Verbania','INTRA'),
 (49408,'VB','28925','Miralago','(VIA)','','Verbania','SUNA'),
 (49409,'VB','28921','Molino','(PIAZZA)','','Verbania','INTRA'),
 (49410,'VB','28921','Molino','(VICOLO)','','Verbania','INTRA'),
 (49411,'VB','28922','Monache','(VIA DELLE)','','Verbania','PALLANZA'),
 (49412,'VB','28922','Monache','(VICOLO DELLE)','','Verbania','PALLANZA'),
 (49413,'VB','28923','Mondovi\'','(VIA)','','Verbania','TROBASO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49414,'VB','28922','Monfalcone','(VIA)','','Verbania','PALLANZA'),
 (49415,'VB','28923','Montanara','(VIA)','','Verbania','TROBASO'),
 (49416,'VB','28925','Montebello','(VIA)','','Verbania','SUNA'),
 (49417,'VB','28925','Montebello','(VICOLO)','','Verbania','SUNA'),
 (49418,'VB','28923','Montebianco','(VIA)','','Verbania','TROBASO'),
 (49419,'VB','28923','Montecimolo','(VIA)','','Verbania','TROBASO'),
 (49420,'VB','28924','Monte Grappa','(VIA)','','Verbania','BIENO'),
 (49421,'VB','28923','Monte Marona','(VIA)','','Verbania','TROBASO'),
 (49422,'VB','28921','Monte Rosa','(VIA)','','Verbania','INTRA'),
 (49423,'VB','28922','Monterosso','(VIA)','','Verbania','PALLANZA'),
 (49424,'VB','28925','Monterosso','(VIA AL)','','Verbania','SUNA'),
 (49425,'VB','28922','Montezeda','(VIA)','','Verbania','PALLANZA'),
 (49426,'VB','28923','Morena','(VIA ALLA)','','Verbania','TROBASO'),
 (49427,'VB','28921','Moretto','(VICOLO DEL)','','Verbania','INTRA'),
 (49428,'VB','28921','Moro Aldo','(PIAZZA)','','Verbania','INTRA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49429,'VB','28921','Morrone','(PIAZZA)','','Verbania','INTRA'),
 (49430,'VB','28922','Motta Fiume','(VIA)','','Verbania','PALLANZA'),
 (49431,'VB','28924','Motta Santa','(VIA)','','Verbania','FONDOTOCE'),
 (49432,'VB','28921','Motto','(VIA AL)','','Verbania','INTRA'),
 (49433,'VB','28921','Muller Maurizio','(VIA)','','Verbania','INTRA'),
 (49434,'VB','28924','Narcisi','(VIA DEI)','','Verbania','BIENO'),
 (49435,'VB','28922','Nazioni Unite','(CORSO)','n.dispari 1/11    n.pari 2/16','Verbania','PALLANZA'),
 (49436,'VB','28925','Nazioni Unite','(CORSO)','n.restanti','Verbania','SUNA'),
 (49437,'VB','28923','Nicola Giuseppe','(VIA)','','Verbania','TROBASO'),
 (49438,'VB','28922','Nobili','(VICOLO)','','Verbania','PALLANZA'),
 (49439,'VB','28922','Novara','(VICOLO)','','Verbania','PALLANZA'),
 (49440,'VB','28922','Olanda','(VIA)','','Verbania','PALLANZA'),
 (49441,'VB','28922','Oleandri','(VIA DEGLI)','','Verbania','PALLANZA'),
 (49442,'VB','28922','Olmetto','(VICOLO)','','Verbania','PALLANZA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49443,'VB','28922','Olmi','(VIA DEGLI)','','Verbania','PALLANZA'),
 (49444,'VB','28923','Ombroso','(VICOLO)','','Verbania','TROBASO'),
 (49445,'VB','28924','Ompio','(VIA)','','Verbania','BIENO'),
 (49446,'VB','28921','Operai','(VICOLO DEGLI)','','Verbania','INTRA'),
 (49447,'VB','28923','Oratorio','(VICOLO DELL\')','','Verbania','TROBASO'),
 (49448,'VB','28922','Orfanelle','(VIA DELLE)','','Verbania','PALLANZA'),
 (49449,'VB','28924','Oriani','(VIA)','','Verbania','BIENO'),
 (49450,'VB','28921','Oro','(VIA)','','Verbania','INTRA'),
 (49451,'VB','28921','Oro','(VICOLO)','','Verbania','INTRA'),
 (49452,'VB','28922','Orsoline','(VICOLO DELLE)','','Verbania','PALLANZA'),
 (49453,'VB','28924','Orti','(VIA)','','Verbania','BIENO'),
 (49454,'VB','28921','Otto Maggio','(VIA)','','Verbania','INTRA'),
 (49455,'VB','28925','Palazzino','(VIA AL)','','Verbania','SUNA'),
 (49456,'VB','28922','Palazzo Comunale','(VICOLO)','','Verbania','PALLANZA'),
 (49457,'VB','28921','Palestro','(VIA)','','Verbania','INTRA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49458,'VB','28922','Pallanzotto','(VIA)','','Verbania','PALLANZA'),
 (49459,'VB','28924','Panoramica','(VIA)','','Verbania','BIENO'),
 (49460,'VB','28922','Panoramica','(VIA)','','Verbania','PALLANZA'),
 (49461,'VB','28921','Parisio Giacomo','(VIA)','','Verbania','INTRA'),
 (49462,'VB','28923','Parri Ferruccio','(PIAZZA)','','Verbania','TROBASO'),
 (49463,'VB','28925','Partigiani','(VIA DEI)','','Verbania','SUNA'),
 (49464,'VB','28925','Pascoli','(VIA AI)','','Verbania','SUNA'),
 (49465,'VB','28921','Pastura','(PIAZZA)','','Verbania','INTRA'),
 (49466,'VB','28921','Pastura','(VIA ALLA)','','Verbania','INTRA'),
 (49467,'VB','28922','Pasubio','(VIA)','','Verbania','PALLANZA'),
 (49468,'VB','28922','Pedroni Carlo','(PIAZZA)','','Verbania','PALLANZA'),
 (49469,'VB','28923','Pellegrini Gianni','(VIA)','','Verbania','TROBASO'),
 (49470,'VB','28921','Perassi Tommaso','(VIA)','','Verbania','INTRA'),
 (49471,'VB','28923','Peschiera','(VIA)','','Verbania','TROBASO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49472,'VB','28921','Petroli Giuseppe','(VICOLO)','','Verbania','INTRA'),
 (49473,'VB','28922','Piana','(VIA ALLA)','','Verbania','PALLANZA'),
 (49474,'VB','28924','Piano Grande','(VIA)','','Verbania','FONDOTOCE'),
 (49475,'VB','28924','Piave','(VIA)','','Verbania','BIENO'),
 (49476,'VB','28921','Piave','(VIA)','','Verbania','INTRA'),
 (49477,'VB','28921','Piemonte','(VIA)','','Verbania','INTRA'),
 (49478,'VB','28921','Pinerolo','(VIA)','','Verbania','INTRA'),
 (49479,'VB','28924','Piodetta','(VIA)','','Verbania','BIENO'),
 (49480,'VB','28921','Pioppi','(VIA DEI)','','Verbania','INTRA'),
 (49481,'VB','28921','Pirinoli Gerolamo','(VIA)','','Verbania','INTRA'),
 (49482,'VB','28921','Pisa','(VIA)','','Verbania','INTRA'),
 (49483,'VB','28925','Plana','(VIA)','','Verbania','SUNA'),
 (49484,'VB','28922','Plusc','(VIA DEL)','','Verbania','PALLANZA'),
 (49485,'VB','28922','Pogiani Giulio','(VIA)','','Verbania','PALLANZA'),
 (49486,'VB','28922','Pola','(VIA)','','Verbania','PALLANZA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49487,'VB','28922','Portaccia','(VICOLO)','','Verbania','PALLANZA'),
 (49488,'VB','28923','Portici','(VICOLO DEI)','','Verbania','TROBASO'),
 (49489,'VB','28921','Porto','(VICOLO DEL)','','Verbania','INTRA'),
 (49490,'VB','28923','Possaccio','(VIA PER)','','Verbania','TROBASO'),
 (49491,'VB','28921','Posta','(VIA ALLA)','','Verbania','INTRA'),
 (49492,'VB','28921','Pozzo','(VIA AL)','','Verbania','INTRA'),
 (49493,'VB','28923','Prati','(VIA AI)','','Verbania','TROBASO'),
 (49494,'VB','28921','Prato Dell\'oca','(VIA)','','Verbania','INTRA'),
 (49495,'VB','28925','Prescaia','(REGIONE)','','Verbania','SUNA'),
 (49496,'VB','28922','Prevostura','(VIA ALLA)','','Verbania','PALLANZA'),
 (49497,'VB','28922','Preziosine','(VICOLO ALLE)','','Verbania','PALLANZA'),
 (49498,'VB','28925','Primavera','(VIA)','','Verbania','SUNA'),
 (49499,'VB','28925','Primo Maggio','(VIA)','','Verbania','SUNA'),
 (49500,'VB','28922','Procaccini Giulio Cesare','(VIA)','','Verbania','PALLANZA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49501,'VB','28923','Progresso','(VIA DEL)','','Verbania','TROBASO'),
 (49502,'VB','28923','Proletto','(VICOLO)','','Verbania','TROBASO'),
 (49503,'VB','28921','Proo','(VIA)','','Verbania','INTRA'),
 (49504,'VB','28922','Prossano','(VIA)','','Verbania','PALLANZA'),
 (49505,'VB','28924','Quarantadue Martiri','(VIA)','','Verbania','FONDOTOCE'),
 (49506,'VB','28921','Quarto','(VIA)','','Verbania','INTRA'),
 (49507,'VB','28921','Quattrini','(VIA)','','Verbania','INTRA'),
 (49508,'VB','28922','Quattro Novembre','(PIAZZA)','','Verbania','PALLANZA'),
 (49509,'VB','28921','Quattro Novembre','(VIA)','','Verbania','INTRA'),
 (49510,'VB','28921','Quiete','(VIA DELLA)','','Verbania','INTRA'),
 (49511,'VB','28921','Ranzoni Daniele','(PIAZZA)','','Verbania','INTRA'),
 (49512,'VB','28921','Redipuglia','(VIA)','','Verbania','INTRA'),
 (49513,'VB','28923','Renco','(VIA)','','Verbania','TROBASO'),
 (49514,'VB','28923','Repubblica','(VIA)','','Verbania','TROBASO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49515,'VB','28921','Resistenza','(VIA ALLA)','','Verbania','INTRA'),
 (49516,'VB','28921','Restellini Lorenzo','(VIA)','','Verbania','INTRA'),
 (49517,'VB','28922','Rhodiatoce','(VIA)','','Verbania','PALLANZA'),
 (49518,'VB','28922','Riale','(VIA DEL)','','Verbania','PALLANZA'),
 (49519,'VB','28921','Rietmann','(VIA)','','Verbania','INTRA'),
 (49520,'VB','28921','Rigola Luigi','(VIA)','','Verbania','INTRA'),
 (49521,'VB','28923','Rigoli','(VICOLO)','','Verbania','TROBASO'),
 (49522,'VB','28922','Rimembranze','(VIALE)','','Verbania','PALLANZA'),
 (49523,'VB','28924','Rio','(VICOLO DEL)','','Verbania','FONDOTOCE'),
 (49524,'VB','28923','Risorgimento','(VIA)','','Verbania','TROBASO'),
 (49525,'VB','28921','Rizzolio P.','(VIA)','','Verbania','INTRA'),
 (49526,'VB','28922','Roccolo','(VIA AL)','','Verbania','PALLANZA'),
 (49527,'VB','28921','Roma','(VIA)','','Verbania','INTRA'),
 (49528,'VB','28925','Ronchi','(VIA AI)','','Verbania','SUNA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49529,'VB','28923','Roncola','(VIA)','','Verbania','TROBASO'),
 (49530,'VB','28921','Rosa Annibale','(VIA)','n.dispari 1/57    n.pari 2/48','Verbania','INTRA'),
 (49531,'VB','28923','Rosa Annibale','(VIA)','n.restanti','Verbania','TROBASO'),
 (49532,'VB','28921','Rosa Bianca','(VICOLO)','','Verbania','INTRA'),
 (49533,'VB','28922','Rosario','(PIAZZA DEL)','','Verbania','PALLANZA'),
 (49534,'VB','28922','Rose','(VIA DELLE)','','Verbania','PALLANZA'),
 (49535,'VB','28921','Rosmini Antonio','(VIA)','','Verbania','INTRA'),
 (49536,'VB','28922','Rossa Guido','(VIA)','','Verbania','PALLANZA'),
 (49537,'VB','28922','Rossi Antonio','(VIA)','n.restanti','Verbania','PALLANZA'),
 (49538,'VB','28925','Rossi Antonio','(VIA)','n.pari 18, 22, 26    n.dispari 19, 21','Verbania','SUNA'),
 (49539,'VB','28923','Rubinia','(VICOLO)','','Verbania','TROBASO'),
 (49540,'VB','28922','Ruga','(VIA)','','Verbania','PALLANZA'),
 (49541,'VB','28922','Ruga','(VICOLO)','','Verbania','PALLANZA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49542,'VB','28924','Salvoria','(VIA)','','Verbania','BIENO'),
 (49543,'VB','28922','San Bernardino','(VIA)','','Verbania','PALLANZA'),
 (49544,'VB','28923','San Biagio','(VIA)','','Verbania','TROBASO'),
 (49545,'VB','28923','San Biagio','(VICOLO)','','Verbania','TROBASO'),
 (49546,'VB','28922','San Carlo','(VIA)','','Verbania','PALLANZA'),
 (49547,'VB','28922','San Cristoforo','(VICOLO)','','Verbania','PALLANZA'),
 (49548,'VB','28921','San Fabiano','(VIA)','','Verbania','INTRA'),
 (49549,'VB','28922','San Fermo','(VIA)','','Verbania','PALLANZA'),
 (49550,'VB','28922','San Fermo','(VICOLO)','','Verbania','PALLANZA'),
 (49551,'VB','28923','San Gaudenzio','(VIA)','','Verbania','TROBASO'),
 (49552,'VB','28921','San Giovanni Bosco','(VIA)','','Verbania','INTRA'),
 (49553,'VB','28921','San Giuseppe','(VIALE)','','Verbania','INTRA'),
 (49554,'VB','28922','San Giuseppe Cafasso','(VIA)','','Verbania','PALLANZA'),
 (49555,'VB','28922','San Leonardo','(PIAZZA)','','Verbania','PALLANZA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49556,'VB','28922','San Leonardo','(VIA)','','Verbania','PALLANZA'),
 (49557,'VB','28921','San Marco','(VIA)','','Verbania','INTRA'),
 (49558,'VB','28923','San Martino','(VIA)','','Verbania','TROBASO'),
 (49559,'VB','28923','San Pietro','(VICOLO)','','Verbania','TROBASO'),
 (49560,'VB','28922','San Remigio','(VIA)','','Verbania','PALLANZA'),
 (49561,'VB','28921','San Rocco','(PIAZZA)','','Verbania','INTRA'),
 (49562,'VB','28922','Santa Maria','(VICOLO)','','Verbania','PALLANZA'),
 (49563,'VB','28921','Sant\'ambrogio','(VIA)','','Verbania','INTRA'),
 (49564,'VB','28922','Sant\'anna','(VIALE)','','Verbania','PALLANZA'),
 (49565,'VB','28923','Sant\'antonio','(VICOLO)','','Verbania','TROBASO'),
 (49566,'VB','28923','Santino','(VIA PER)','','Verbania','TROBASO'),
 (49567,'VB','28922','Santo Stefano','(VIA)','','Verbania','PALLANZA'),
 (49568,'VB','28922','Sant\'umberto','(VIA)','','Verbania','PALLANZA'),
 (49569,'VB','28921','San Vittore','(PIAZZA)','','Verbania','INTRA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49570,'VB','28922','Sanzio Raffaello','(VIA)','','Verbania','PALLANZA'),
 (49571,'VB','28925','Sardegna','(VIA)','','Verbania','SUNA'),
 (49572,'VB','28922','Sassello','(VIA DEL)','','Verbania','PALLANZA'),
 (49573,'VB','28922','Sassello','(VICOLO)','','Verbania','PALLANZA'),
 (49574,'VB','28923','Sasso Di Pala','(VIA)','','Verbania','TROBASO'),
 (49575,'VB','28921','Sassonia','(VICOLO)','','Verbania','INTRA'),
 (49576,'VB','28922','Sauro Nazario','(VIA)','','Verbania','PALLANZA'),
 (49577,'VB','28922','Scala','(VIA DELLA)','','Verbania','PALLANZA'),
 (49578,'VB','28921','Scaletta','(VIA ALLA)','','Verbania','INTRA'),
 (49579,'VB','28925','Scalpellini','(VICOLO DEGLI)','','Verbania','SUNA'),
 (49580,'VB','28921','Scaramuzza','(VICOLO)','','Verbania','INTRA'),
 (49581,'VB','28921','Scarpata','(VICOLO)','','Verbania','INTRA'),
 (49582,'VB','28921','Scavini Fratelli','(VIA)','','Verbania','INTRA'),
 (49583,'VB','28923','Sciocco Limbo','(VIA)','','Verbania','TROBASO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49584,'VB','28921','Selasca','(VIA)','','Verbania','INTRA'),
 (49585,'VB','28922','Selva','(VIA ALLA)','','Verbania','PALLANZA'),
 (49586,'VB','28923','Sempione','(VIA)','','Verbania','TROBASO'),
 (49587,'VB','28921','Sicilia','(VIA)','','Verbania','INTRA'),
 (49588,'VB','28921','Simonetta Francesco','(VIA)','','Verbania','INTRA'),
 (49589,'VB','28925','Solferino','(VIA)','','Verbania','SUNA'),
 (49590,'VB','28925','Solferino','(VICOLO)','','Verbania','SUNA'),
 (49591,'VB','28921','Sonzogno','(VIA)','','Verbania','INTRA'),
 (49592,'VB','28923','Sotto','(VIA DI)','','Verbania','TROBASO'),
 (49593,'VB','28921','Statuto','(VIA)','','Verbania','INTRA'),
 (49594,'VB','28924','Stazione','(PIAZZALE ALLA)','','Verbania','FONDOTOCE'),
 (49595,'VB','28922','Suna','(VIA PER)','','Verbania','PALLANZA'),
 (49596,'VB','28921','Sutermeister Carlo','(VIA)','','Verbania','INTRA'),
 (49597,'VB','28922','Tacchini Antonio','(VIA)','','Verbania','PALLANZA'),
 (49598,'VB','28921','Tamburini','(VIA)','','Verbania','INTRA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49599,'VB','28921','Teatro','(VICOLO DEL)','','Verbania','INTRA'),
 (49600,'VB','28921','Tessitori','(VICOLO DEI)','','Verbania','INTRA'),
 (49601,'VB','28921','Ticino','(VIA)','','Verbania','INTRA'),
 (49602,'VB','28921','Tintori','(VICOLO DEI)','','Verbania','INTRA'),
 (49603,'VB','28923','Tiro A Segno','(VIA DEL)','','Verbania','TROBASO'),
 (49604,'VB','28921','Tonazzi Camillo','(VIA)','','Verbania','INTRA'),
 (49605,'VB','28922','Toninetti Achille','(VIA)','','Verbania','PALLANZA'),
 (49606,'VB','28922','Tonolli Vittorio','(LARGO)','','Verbania','PALLANZA'),
 (49607,'VB','28922','Tonolli Vittorio','(VIALE)','','Verbania','PALLANZA'),
 (49608,'VB','28921','Torchiedo','(VICOLO)','','Verbania','INTRA'),
 (49609,'VB','28924','Torchio','(VIA)','','Verbania','BIENO'),
 (49610,'VB','28925','Torchio','(VIA DEL)','','Verbania','SUNA'),
 (49611,'VB','28923','Torino','(VIA)','','Verbania','TROBASO'),
 (49612,'VB','28921','Torrente San Bernardino','(VIA AL)','','Verbania','INTRA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49613,'VB','28923','Toscana','(VIA)','','Verbania','TROBASO'),
 (49614,'VB','28922','Toscanini Arturo','(VIA)','','Verbania','PALLANZA'),
 (49615,'VB','28925','Toti Enrico','(VIA)','','Verbania','SUNA'),
 (49616,'VB','28922','Tozzi Mario','(VIA)','','Verbania','PALLANZA'),
 (49617,'VB','28922','Transito','(VICOLO DEL)','','Verbania','PALLANZA'),
 (49618,'VB','28923','Travacone','(VIA)','','Verbania','TROBASO'),
 (49619,'VB','28921','Tre Corti','(VICOLO)','','Verbania','INTRA'),
 (49620,'VB','28925','Trento','(VIA)','','Verbania','SUNA'),
 (49621,'VB','28921','Triangolo','(VICOLO DEL)','','Verbania','INTRA'),
 (49622,'VB','28925','Trieste','(VIA)','','Verbania','SUNA'),
 (49623,'VB','28922','Trinita\'','(VICOLO)','','Verbania','PALLANZA'),
 (49624,'VB','28924','Trobaso','(VIA PER)','','Verbania','BIENO'),
 (49625,'VB','28922','Troubetzkoy Paolo','(VIA)','n.pari 2 e 4','Verbania','PALLANZA'),
 (49626,'VB','28925','Troubetzkoy Paolo','(VIA)','n.restanti','Verbania','SUNA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49627,'VB','28922','Tubettificio','(VIA AL)','','Verbania','PALLANZA'),
 (49628,'VB','28924','Turati Filippo','(VIA)','','Verbania','FONDOTOCE'),
 (49629,'VB','28925','Udine','(VIA)','','Verbania','SUNA'),
 (49630,'VB','28924','Ulivi','(VIA)','','Verbania','BIENO'),
 (49631,'VB','28921','Unione','(VICOLO)','','Verbania','INTRA'),
 (49632,'VB','28922','Unita\' D\'italia','(VIA)','','Verbania','PALLANZA'),
 (49633,'VB','28922','Universo','(VICOLO)','','Verbania','PALLANZA'),
 (49634,'VB','28924','Valeggia','(VIA)','','Verbania','BIENO'),
 (49635,'VB','28921','Valle Ballona','(VIA)','','Verbania','INTRA'),
 (49636,'VB','28921','Valletta','(VIA DELLA)','','Verbania','INTRA'),
 (49637,'VB','28921','Vedani Eugenio','(VIA)','','Verbania','INTRA'),
 (49638,'VB','28924','Venticinque Aprile','(VIA)','','Verbania','BIENO'),
 (49639,'VB','28921','Venticinque Aprile','(VIA)','','Verbania','INTRA'),
 (49640,'VB','28924','Ventinove Gennaio','(VIA)','','Verbania','BIENO');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49641,'VB','28921','Ventiquattro Maggio','(VIA)','','Verbania','INTRA'),
 (49642,'VB','28924','Venti Settembre','(VIA)','','Verbania','BIENO'),
 (49643,'VB','28925','Venti Settembre','(VIA)','','Verbania','SUNA'),
 (49644,'VB','28923','Verbanella','(VIA)','','Verbania','TROBASO'),
 (49645,'VB','28924','Verdi','(VIA)','','Verbania','BIENO'),
 (49646,'VB','28922','Viani Agostino','(VIA)','','Verbania','PALLANZA'),
 (49647,'VB','28923','Vidicc','(VIA)','','Verbania','TROBASO'),
 (49648,'VB','28921','Vigne Alte','(VIA)','','Verbania','INTRA'),
 (49649,'VB','28921','Vigne Basse','(VIA)','','Verbania','INTRA'),
 (49650,'VB','28921','Vignolo','(VIA)','','Verbania','INTRA'),
 (49651,'VB','28922','Ville','(VICOLO ALLE)','','Verbania','PALLANZA'),
 (49652,'VB','28922','Villini','(VIA AI)','','Verbania','PALLANZA'),
 (49653,'VB','28923','Vittoria','(VIA DELLA)','','Verbania','TROBASO'),
 (49654,'VB','28922','Vittorio Veneto','(VIA)','','Verbania','PALLANZA');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49655,'VB','28921','Volturno','(VIA)','','Verbania','INTRA'),
 (49656,'VB','28922','Zanitello','(CORSO)','','Verbania','PALLANZA'),
 (49657,'VB','28921','Zappelli Luigi','(VIA)','','Verbania','INTRA'),
 (49658,'VB','28922','Zara Luigi','(VIA)','','Verbania','PALLANZA'),
 (49659,'VB','28921','Zavattaro Ardizzi Piero','(PIAZZALE)','','Verbania','INTRA'),
 (49660,'VR','37123','Abazia','(VICOLO)','','Verona',''),
 (49661,'VR','37126','Abba Cesare Giuseppe','(VIA)','','Verona',''),
 (49662,'VR','37138','Abruzzo','(VIA)','','Verona',''),
 (49663,'VR','37121','Accoliti','(VICOLO)','','Verona',''),
 (49664,'VR','37129','Acqua Morta','(INTERRATO)','','Verona',''),
 (49665,'VR','37132','Adamello','(VIA)','','Verona',''),
 (49666,'VR','37124','Adami Giuseppe','(VIA)','','Verona',''),
 (49667,'VR','37136','Adda','(VIA)','','Verona',''),
 (49668,'VR','37139','Adelardo','(VIA)','','Verona',''),
 (49669,'VR','37121','Adige','(VO)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49670,'VR','37122','Adigetto','(VIA)','','Verona',''),
 (49671,'VR','37134','Adria','(VIA)','','Verona',''),
 (49672,'VR','37121','Adua','(VIA)','','Verona',''),
 (49673,'VR','37139','Aeroporto Angelo Berardi','(VIA)','','Verona',''),
 (49674,'VR','37121','Agnello','(VICOLO CIECO)','','Verona',''),
 (49675,'VR','37124','Agno','(VIA)','','Verona',''),
 (49676,'VR','37127','Agostiniane','(VIA DELLE)','','Verona',''),
 (49677,'VR','37135','Agricoltura','(VIALE DELL\')','','Verona',''),
 (49678,'VR','37138','Agrigento','(VIA)','','Verona',''),
 (49679,'VR','37131','Aida','(VIA)','','Verona',''),
 (49680,'VR','37138','Albere','(VIA)','n.pari 2/128    n.dispari 1/107a','Verona',''),
 (49681,'VR','37137','Albere','(VIA)','n.restanti','Verona',''),
 (49682,'VR','37131','Albertini Matteo','(VIA)','','Verona',''),
 (49683,'VR','37131','Alberti Valentino','(VIA)','','Verona',''),
 (49684,'VR','37134','Alfonsine','(VIA)','','Verona',''),
 (49685,'VR','37134','Algeri','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49686,'VR','37121','Alighieri Dante','(VIA)','','Verona',''),
 (49687,'VR','37121','Alpini','(VIA DEGLI)','','Verona',''),
 (49688,'VR','37136','Alpo','(STRADA DELL\')','n.pari 10/48    n.pari 56/64    n.dispari 1/105c','Verona',''),
 (49689,'VR','37135','Alpo','(STRADA DELL\')','n.pari 50/54a    n.pari 66/70','Verona',''),
 (49690,'VR','37062','Alpo','(STRADA DELL\')','n.restanti','DOSSOBUONO',''),
 (49691,'VR','37131','Altichiero','(VIA)','','Verona',''),
 (49692,'VR','37121','Amanti','(VIA)','','Verona',''),
 (49693,'VR','37121','Amanti','(VICOLO)','','Verona',''),
 (49694,'VR','37138','Amendola Giovanni','(VIA)','','Verona',''),
 (49695,'VR','37121','Anfiteatro','(VIA)','','Verona',''),
 (49696,'VR','37121','Anfiteatro','(VIA DIETRO)','','Verona',''),
 (49697,'VR','37135','Angelica','(VIA)','','Verona',''),
 (49698,'VR','37136','Aniene','(VIA)','','Verona',''),
 (49699,'VR','37139','Anselmi Giovanni','(VIA)','','Verona',''),
 (49700,'VR','37132','Anti Carlo','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49701,'VR','37126','Anzani Francesco','(VIA)','','Verona',''),
 (49702,'VR','37135','Apollo','(VIA)','','Verona',''),
 (49703,'VR','37134','Aquileia','(VIA)','','Verona',''),
 (49704,'VR','37121','Arche Scaligere','(VIA)','','Verona',''),
 (49705,'VR','37138','Archimede','(VIA)','','Verona',''),
 (49706,'VR','37122','Arditi','(PIAZZA DEGLI)','','Verona',''),
 (49707,'VR','37129','Arduino Ettore','(VIA)','','Verona',''),
 (49708,'VR','37125','Are Zovo','(VIA)','','Verona',''),
 (49709,'VR','37134','Argenta','(VIA)','','Verona',''),
 (49710,'VR','37126','Argonne','(VIA DELLE)','','Verona',''),
 (49711,'VR','37134','Ariano','(VIA)','','Verona',''),
 (49712,'VR','37135','Ariosto Ludovico','(VIA)','','Verona',''),
 (49713,'VR','37136','Arno','(VIA)','','Verona',''),
 (49714,'VR','37134','Arqua\'','(VIA)','','Verona',''),
 (49715,'VR','37126','Arsenale','(PIAZZA)','','Verona',''),
 (49716,'VR','37126','Arsenale','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49717,'VR','37135','Artigianato','(VIA DELL\')','','Verona',''),
 (49718,'VR','37129','Artigliere','(VIA DELL\')','','Verona',''),
 (49719,'VR','37135','Ascari Antonio','(VIA)','','Verona',''),
 (49720,'VR','37132','Aschieri Carlotta','(VIA)','','Verona',''),
 (49721,'VR','37127','Asi','(VIA DEGLI)','','Verona',''),
 (49722,'VR','37133','Asiago','(VIA)','','Verona',''),
 (49723,'VR','37131','Asola Giovan Matteo','(VIA)','','Verona',''),
 (49724,'VR','37126','Aspromonte','(VIA)','','Verona',''),
 (49725,'VR','37124','Astico','(VIA)','','Verona',''),
 (49726,'VR','37138','Atleti Azzurri D\'italia','(PIAZZALE)','','Verona',''),
 (49727,'VR','37124','Attiraglio','(LUNGADIGE)','n.dispari 1/45a','Verona',''),
 (49728,'VR','37025','Attiraglio','(LUNGADIGE)','n.restanti','PARONA',''),
 (49729,'VR','37122','Autiere','(VIA DELL\')','','Verona',''),
 (49730,'VR','37132','Avena Antonio','(VIA)','','Verona',''),
 (49731,'VR','37127','Avesa','(PIAZZA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49732,'VR','37135','Avesani Bartolomeo','(VIA)','','Verona',''),
 (49733,'VR','37125','Avesani Vittorio Partigiano','(VIA)','','Verona',''),
 (49734,'VR','37139','Avogadro Giovanni Andrea','(VIA)','','Verona',''),
 (49735,'VR','37123','Bacanal','(PIAZZA)','','Verona',''),
 (49736,'VR','37136','Bacchiglione','(VIA)','','Verona',''),
 (49737,'VR','37129','Bacco','(VICOLO CIECO)','','Verona',''),
 (49738,'VR','37139','Bacilieri Bartolomeo','(VIA)','','Verona',''),
 (49739,'VR','37129','Bacola','(VICOLO)','','Verona',''),
 (49740,'VR','37131','Badile Antonio','(VIA)','','Verona',''),
 (49741,'VR','37124','Baganzani Sandro','(VIA)','','Verona',''),
 (49742,'VR','37132','Balconi Federico','(VIA)','','Verona',''),
 (49743,'VR','37128','Baldo Don Giuseppe','(VIA)','','Verona',''),
 (49744,'VR','37121','Balena','(VICOLO)','','Verona',''),
 (49745,'VR','37131','Balestra Antonio','(VIA)','','Verona',''),
 (49746,'VR','37124','Ballerini Fratelli','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49747,'VR','37132','Banchette','(VIA)','n.pari 18/20','Verona',''),
 (49748,'VR','37131','Banchette','(VIA)','n.restanti','Verona',''),
 (49749,'VR','37126','Bandiera Fratelli','(VIA)','','Verona',''),
 (49750,'VR','37128','Banzatti Camillo','(VIA)','','Verona',''),
 (49751,'VR','37138','Baracca Francesco','(VIA)','','Verona',''),
 (49752,'VR','37131','Barana','(VIA)','','Verona',''),
 (49753,'VR','37123','Barbarani Berto','(VIA)','','Verona',''),
 (49754,'VR','37138','Barbarigo Agostino','(VIA)','','Verona',''),
 (49755,'VR','37121','Barbaro','(VOLTO)','','Verona',''),
 (49756,'VR','37139','Barbaro Ermolao','(VIA)','','Verona',''),
 (49757,'VR','37131','Barbieri Giuseppe','(VIA)','','Verona',''),
 (49758,'VR','37121','Barchetta','(VIA)','','Verona',''),
 (49759,'VR','37131','Barni Giuseppe','(VIA)','','Verona',''),
 (49760,'VR','37139','Barsanti Eugenio','(VIA)','','Verona',''),
 (49761,'VR','37139','Barucchi Giacomo','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49762,'VR','37136','Bassa','(VIA)','','Verona',''),
 (49763,'VR','37135','Bassani Don Luigi','(VIA)','','Verona',''),
 (49764,'VR','37133','Bassetti Marcantonio','(VIA)','','Verona',''),
 (49765,'VR','37126','Bassini Edoardo','(VIA)','','Verona',''),
 (49766,'VR','37126','Bassi Ugo','(VIA)','','Verona',''),
 (49767,'VR','37135','Basso Acquar','(VIA)','','Verona',''),
 (49768,'VR','37135','Basso Acquar','(VICOLO)','','Verona',''),
 (49769,'VR','37139','Bassone','(VIA)','','Verona',''),
 (49770,'VR','37122','Battisti Cesare','(VIA)','','Verona',''),
 (49771,'VR','37137','Bava Generale','(VIA)','','Verona',''),
 (49772,'VR','37131','Becelli Giulio Cesare','(VIA)','','Verona',''),
 (49773,'VR','37135','Belgio','(VIA)','','Verona',''),
 (49774,'VR','37134','Bellaria','(VIA)','','Verona',''),
 (49775,'VR','37136','Bellezza Giovacchino','(VIA)','','Verona',''),
 (49776,'VR','37124','Belli Giuseppe Gioacchino','(VIA)','','Verona',''),
 (49777,'VR','37132','Bellini Vincenzo','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49778,'VR','37133','Belluno','(VIA)','','Verona',''),
 (49779,'VR','37132','Belluzzo Giuseppe','(VIA)','','Verona',''),
 (49780,'VR','37129','Beltrame Giovanni','(VIA)','','Verona',''),
 (49781,'VR','37131','Belvedere','(VIA)','','Verona',''),
 (49782,'VR','37131','Belviglieri Carlo','(VIA)','','Verona',''),
 (49783,'VR','37131','Benaglio Francesco','(VIA)','','Verona',''),
 (49784,'VR','37132','Benedettine','(VIA)','','Verona',''),
 (49785,'VR','37135','Benedetti Pasqualino','(VIA)','','Verona',''),
 (49786,'VR','37134','Bengasi','(VIA)','','Verona',''),
 (49787,'VR','37127','Benini Vincenzo','(VIA)','','Verona',''),
 (49788,'VR','37122','Bentegodi Marcantonio','(VIA)','','Verona',''),
 (49789,'VR','37131','Berbera','(VIA)','','Verona',''),
 (49790,'VR','37129','Bernardi Enrico','(PIAZZA)','','Verona',''),
 (49791,'VR','37122','Berni Francesco','(VIA)','','Verona',''),
 (49792,'VR','37132','Bernini Buri','(VIA)','','Verona',''),
 (49793,'VR','37123','Bersagliere','(VIA DEL)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49794,'VR','37122','Bertoni Don Gaspare','(VIA)','','Verona',''),
 (49795,'VR','37131','Betteloni Cesare','(VIA)','','Verona',''),
 (49796,'VR','37131','Betti Zaccaria','(VIA)','','Verona',''),
 (49797,'VR','37134','Bevilacqua','(VIA DEI)','','Verona',''),
 (49798,'VR','37126','Bezzecca','(VIA)','','Verona',''),
 (49799,'VR','37131','Biadego Giuseppe','(VIA)','','Verona',''),
 (49800,'VR','37131','Bianchini Francesco','(VIA)','','Verona',''),
 (49801,'VR','37131','Biancolini Giobatta','(VIA)','','Verona',''),
 (49802,'VR','37139','Binelunghe','(VIA)','','Verona',''),
 (49803,'VR','37139','Bionde','(STRADELLA)','','Verona',''),
 (49804,'VR','37139','Bionde','(VIA)','','Verona',''),
 (49805,'VR','37131','Biondella','(VIA)','','Verona',''),
 (49806,'VR','37136','Bisenzio','(VIA)','','Verona',''),
 (49807,'VR','37126','Bixio Nino','(VIALE)','','Verona',''),
 (49808,'VR','37131','Boccherini Luigi','(VIA)','','Verona',''),
 (49809,'VR','37131','Boccioni Umberto','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49810,'VR','37131','Bodoni G. Battista','(VIA)','','Verona',''),
 (49811,'VR','37124','Boggian Umberto','(VIA)','','Verona',''),
 (49812,'VR','37129','Bogon','(VICOLO CIECO)','','Verona',''),
 (49813,'VR','37135','Boiardo Matteo','(VIA)','','Verona',''),
 (49814,'VR','37131','Boito Arrigo','(VIA)','','Verona',''),
 (49815,'VR','37139','Boldiere','(VIA)','','Verona',''),
 (49816,'VR','37135','Bolzano','(VIA)','','Verona',''),
 (49817,'VR','37131','Bombardi','(VIA)','','Verona',''),
 (49818,'VR','37134','Bonacolsi Pinamonte','(VIA)','','Verona',''),
 (49819,'VR','37131','Bonalino Pietro','(VIA)','','Verona',''),
 (49820,'VR','37131','Bon Brenzoni Caterina','(VIA)','','Verona',''),
 (49821,'VR','37131','Bonfadio Jacopo','(VIA)','','Verona',''),
 (49822,'VR','37139','Bonincontro','(VIA)','','Verona',''),
 (49823,'VR','37129','Bonomi Luigi','(VIA)','','Verona',''),
 (49824,'VR','37128','Bonuzzo Sant\'anna','(VIA)','','Verona',''),
 (49825,'VR','37136','Bonzanini Luigi','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49826,'VR','37127','Borago','(STRADA DEL)','','Verona',''),
 (49827,'VR','37121','Borella','(VICOLO)','','Verona',''),
 (49828,'VR','37129','Borgo Tascherio','(VICOLO)','','Verona',''),
 (49829,'VR','37129','Borgo Tascherio','(VIOTTO CIECO)','','Verona',''),
 (49830,'VR','37123','Boscarello','(VICOLO CIECO)','','Verona',''),
 (49831,'VR','37132','Bosco','(VIA)','','Verona',''),
 (49832,'VR','37123','Bosco Don Giovanni','(LARGO)','','Verona',''),
 (49833,'VR','37139','Boscomantico','(VIA)','','Verona',''),
 (49834,'VR','37129','Botte','(VICOLO)','','Verona',''),
 (49835,'VR','37138','Bottego Vittorio','(VIA)','','Verona',''),
 (49836,'VR','37121','Bra\'','(PIAZZA)','','Verona',''),
 (49837,'VR','37138','Bramante','(VIA)','','Verona',''),
 (49838,'VR','37121','Bra\' Molinari','(PIAZZETTA)','','Verona',''),
 (49839,'VR','37135','Brandimarte','(VIA)','','Verona',''),
 (49840,'VR','37138','Bravo Guglielmo','(VIA)','','Verona',''),
 (49841,'VR','37132','Brazze','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49842,'VR','37129','Breccia San Giorgio','(VIA)','','Verona',''),
 (49843,'VR','37136','Brenta','(VIA)','','Verona',''),
 (49844,'VR','37139','Bresciana','(STRADA)','n.pari 2/86    n.dispari 1/93','Verona',''),
 (49845,'VR','37012','Bresciana','(STRADA)','n.restanti','BUSSOLENGO',''),
 (49846,'VR','37124','Bresciani Camillo Cesare','(VIA)','','Verona',''),
 (49847,'VR','37137','Brigata Acqui','(VIA)','','Verona',''),
 (49848,'VR','37139','Brigata Aosta','(VIA)','','Verona',''),
 (49849,'VR','37137','Brigata Casale','(VIA)','','Verona',''),
 (49850,'VR','37137','Brigata Composta','(VIA)','','Verona',''),
 (49851,'VR','37137','Brigata Cuneo','(VIA)','','Verona',''),
 (49852,'VR','37137','Brigata Guardie','(VIA)','','Verona',''),
 (49853,'VR','37139','Brigata Piemonte','(VIA)','','Verona',''),
 (49854,'VR','37139','Brigata Regina','(VIA)','','Verona',''),
 (49855,'VR','37139','Brigata Robilant','(VIA)','','Verona',''),
 (49856,'VR','37139','Brigata Sassari','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49857,'VR','37139','Brigata Savoia','(VIA)','','Verona',''),
 (49858,'VR','37139','Brigata Toscana','(VIA)','','Verona',''),
 (49859,'VR','37131','Briolotto','(VIA)','','Verona',''),
 (49860,'VR','37135','Brioni','(VIA)','','Verona',''),
 (49861,'VR','37136','Brodolini Giacomo','(PIAZZA)','','Verona',''),
 (49862,'VR','37123','Brofferio Angelo','(VIA)','','Verona',''),
 (49863,'VR','37123','Broglio','(VICOLO)','','Verona',''),
 (49864,'VR','37121','Broilo','(PIAZZA)','','Verona',''),
 (49865,'VR','37121','Broilo','(VICOLO)','','Verona',''),
 (49866,'VR','37126','Bronzetti Fratelli','(VIA)','','Verona',''),
 (49867,'VR','37138','Brunelleschi','(VIA)','','Verona',''),
 (49868,'VR','37133','Bruno Giordano','(VIA)','','Verona',''),
 (49869,'VR','37121','Brusco','(VICOLO)','','Verona',''),
 (49870,'VR','37126','Butturini Angelo','(VIA)','','Verona',''),
 (49871,'VR','37138','Cabianca Vincenzo','(VIA)','','Verona',''),
 (49872,'VR','37138','Caboto Giovanni','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49873,'VR','37135','Ca\' Brusa\'','(STRADA DI)','','Verona',''),
 (49874,'VR','37136','Caccia Ottavio','(VIA)','','Verona',''),
 (49875,'VR','37137','Cacciatori Delle Alpi','(VIA)','','Verona',''),
 (49876,'VR','37136','Cacciatori Piemontesi','(VIA)','','Verona',''),
 (49877,'VR','37137','Ca\' Dei Recchi','(VIA)','','Verona',''),
 (49878,'VR','37139','Ca\' Del Bisso','(STRADELLA)','','Verona',''),
 (49879,'VR','37139','Ca\' Dell\'albera','(VIA)','','Verona',''),
 (49880,'VR','37124','Ca\' Di Cozzi','(LARGO)','','Verona',''),
 (49881,'VR','37124','Ca\' Di Cozzi','(VIA)','','Verona',''),
 (49882,'VR','37126','Cadorna','(PIAZZALE)','','Verona',''),
 (49883,'VR','37121','Cadrega','(CORTE)','','Verona',''),
 (49884,'VR','37121','Cadrega','(CORTICELLA)','','Verona',''),
 (49885,'VR','37121','Cadrega','(VIA)','','Verona',''),
 (49886,'VR','37121','Cadrega','(VICOLO)','','Verona',''),
 (49887,'VR','37137','Caduti','(PIAZZA DEI)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49888,'VR','37124','Caduti Del Lavoro','(VIALE)','','Verona',''),
 (49889,'VR','37133','Caduti Senza Croce','(VIALE)','','Verona',''),
 (49890,'VR','37135','Cagnoli Antonio','(VIA)','','Verona',''),
 (49891,'VR','37121','Cairoli','(VIA)','','Verona',''),
 (49892,'VR','37139','Calabria','(VIA)','','Verona',''),
 (49893,'VR','37136','Calabria Don Giovanni','(LARGO)','','Verona',''),
 (49894,'VR','37126','Calatafimi','(VIA)','','Verona',''),
 (49895,'VR','37121','Calcina','(VICOLO)','','Verona',''),
 (49896,'VR','37122','Calcirelli','(VICOLO)','','Verona',''),
 (49897,'VR','37122','Caldera Carlo','(LARGO)','','Verona',''),
 (49898,'VR','37138','Calderara Mario','(VIA)','','Verona',''),
 (49899,'VR','37131','Calderini Domizio','(VIA)','','Verona',''),
 (49900,'VR','37131','Caliari Paolo','(VIA)','','Verona',''),
 (49901,'VR','37135','Calvi Pier Fortunato','(VIA)','','Verona',''),
 (49902,'VR','37127','Camaldola','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49903,'VR','37121','Camera Di Commercio','(VIA)','','Verona',''),
 (49904,'VR','37126','Camozzini Gian Carlo','(VIA)','','Verona',''),
 (49905,'VR','37131','Campagna Girolamo','(VIA)','','Verona',''),
 (49906,'VR','37127','Campagnetta','(VIA)','','Verona',''),
 (49907,'VR','37126','Campagnola','(LUNGADIGE)','','Verona',''),
 (49908,'VR','37134','Campagnol Di Tombetta','(VIA)','','Verona',''),
 (49909,'VR','37132','Campagnole','(VIA)','','Verona',''),
 (49910,'VR','37132','Campagnole','(VIA DIETRO)','','Verona',''),
 (49911,'VR','37133','Campanella Tommaso','(VIA)','','Verona',''),
 (49912,'VR','37138','Campania','(VIA)','','Verona',''),
 (49913,'VR','37121','Campanile Filippini','(VICOLO)','','Verona',''),
 (49914,'VR','37121','Campanile Filippini','(VICOLO DIETRO)','','Verona',''),
 (49915,'VR','37129','Campanile San Tomaso','(VIA DIETRO)','','Verona',''),
 (49916,'VR','37129','Campanile San Tomaso','(VICOLO DIETRO)','','Verona',''),
 (49917,'VR','37123','Campetto','(VICOLO)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49918,'VR','37129','Campofiore','(VIA)','','Verona',''),
 (49919,'VR','37129','Campofiore','(VICOLO)','','Verona',''),
 (49920,'VR','37133','Campo Marzo','(VIA)','','Verona',''),
 (49921,'VR','37127','Camposanto','(VIA)','','Verona',''),
 (49922,'VR','37131','Campo Sportivo','(VIA)','','Verona',''),
 (49923,'VR','37129','Campostrini','(VICOLO CIECO)','','Verona',''),
 (49924,'VR','37138','Camuzzoni Giulio','(VIA)','','Verona',''),
 (49925,'VR','37139','Candia','(VIA)','','Verona',''),
 (49926,'VR','37126','Cangrande','(LUNGADIGE)','','Verona',''),
 (49927,'VR','37129','Cannone','(VICOLO)','','Verona',''),
 (49928,'VR','37132','Canobbio Alessandro','(VIA)','','Verona',''),
 (49929,'VR','37125','Ca\' Nove Ronchi','(VIA)','','Verona',''),
 (49930,'VR','37129','Cantarane','(VIA)','','Verona',''),
 (49931,'VR','37121','Cantore Antonio','(VIA)','','Verona',''),
 (49932,'VR','37132','Caperle Augusto','(VIA)','','Verona',''),
 (49933,'VR','37131','Capitel','(VIA DEL)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49934,'VR','37135','Capodistria','(VIA)','','Verona',''),
 (49935,'VR','37139','Cappa Franco','(VIA)','','Verona',''),
 (49936,'VR','37121','Cappelletta','(VIA)','','Verona',''),
 (49937,'VR','37126','Cappellini Alfredo','(VIA)','','Verona',''),
 (49938,'VR','37121','Cappello','(VIA)','','Verona',''),
 (49939,'VR','37126','Caprera','(VIA)','','Verona',''),
 (49940,'VR','37121','Capretto','(PIAZZETTA)','','Verona',''),
 (49941,'VR','37122','Capuleti','(LUNGADIGE)','','Verona',''),
 (49942,'VR','37129','Carbonai','(CORTICELLA)','','Verona',''),
 (49943,'VR','37129','Carbonai','(PIAZZETTA)','','Verona',''),
 (49944,'VR','37129','Carbonai','(VICOLO)','','Verona',''),
 (49945,'VR','37125','Carcereri Stanislao','(VIA)','','Verona',''),
 (49946,'VR','37138','Cardinale Girolamo','(VIALE)','','Verona',''),
 (49947,'VR','37129','Carducci Giosue\'','(VIA)','','Verona',''),
 (49948,'VR','37131','Carinelli Carlo','(VIA)','','Verona',''),
 (49949,'VR','37136','Carisio Amedeo','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49950,'VR','37131','Carli Alessandro','(VIA)','','Verona',''),
 (49951,'VR','37136','Carlo Alberto','(VIA)','','Verona',''),
 (49952,'VR','37132','Carlotti Alessandro','(VIA)','','Verona',''),
 (49953,'VR','37122','Carmelitani Scalzi','(VIA)','','Verona',''),
 (49954,'VR','37122','Carmelitani Scalzi','(VICOLO)','','Verona',''),
 (49955,'VR','37129','Carnevale','(VICOLO CIECO)','','Verona',''),
 (49956,'VR','37139','Carnia','(VIA)','','Verona',''),
 (49957,'VR','37131','Caroto Giovanni Francesco','(VIA)','','Verona',''),
 (49958,'VR','37122','Carrista','(VIA DEL)','','Verona',''),
 (49959,'VR','37123','Carroccio','(VIA DEL)','','Verona',''),
 (49960,'VR','37124','Carso','(VIA)','','Verona',''),
 (49961,'VR','37127','Casalino','(STRADA DEL)','','Verona',''),
 (49962,'VR','37138','Casarini Lorenzo','(VIA)','','Verona',''),
 (49963,'VR','37138','Case Ferrovieri Porta Nuova','()','','Verona',''),
 (49964,'VR','37131','Case Nuove','(VICOLO)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49965,'VR','37123','Caserma Chiodo','(VICOLO DIETRO)','','Verona',''),
 (49966,'VR','37122','Caserma Ospital Vecchio','(VIA)','','Verona',''),
 (49967,'VR','37129','Case Rotte','(VICOLO)','','Verona',''),
 (49968,'VR','37139','Cason','(VIA)','','Verona',''),
 (49969,'VR','37131','Casorati','(VIA)','','Verona',''),
 (49970,'VR','37134','Castelbarco','(VIA DEI)','','Verona',''),
 (49971,'VR','37137','Castelfidardo','(VIA)','','Verona',''),
 (49972,'VR','37128','Castellana','(STRADA)','n.pari 30/30a','Verona',''),
 (49973,'VR','37030','Castellana','(STRADA)','n.restanti','POIANO',''),
 (49974,'VR','37128','Castello San Felice','(VIA)','','Verona',''),
 (49975,'VR','37129','Castello San Felice Intus','(VICOLO)','','Verona',''),
 (49976,'VR','37132','Castelnuovo','(VIA)','','Verona',''),
 (49977,'VR','37121','Castelrotto','(VICOLO)','','Verona',''),
 (49978,'VR','37129','Castel San Pietro','(PIAZZALE)','','Verona',''),
 (49979,'VR','37129','Castel San Pietro','(SCALONE)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49980,'VR','37129','Castel San Pietro','(VIA)','','Verona',''),
 (49981,'VR','37129','Castel San Pietro','(VICOLO DIETRO)','','Verona',''),
 (49982,'VR','37121','Castelvecchio','(CORSO)','','Verona',''),
 (49983,'VR','37121','Castelvecchio','(PIAZZETTA)','','Verona',''),
 (49984,'VR','37128','Castiglioni Bruno','(LARGO)','','Verona',''),
 (49985,'VR','37131','Catalani Alfredo','(VIA)','','Verona',''),
 (49986,'VR','37138','Catania','(VIA)','','Verona',''),
 (49987,'VR','37138','Catena','(LUNGADIGE)','','Verona',''),
 (49988,'VR','37121','Cattaneo Carlo','(VIA)','','Verona',''),
 (49989,'VR','37136','Cattarinetti Franco Maria','(VIA)','','Verona',''),
 (49990,'VR','37121','Catullo Valerio','(VIA)','','Verona',''),
 (49991,'VR','37125','Cava Bradisa','(VIA)','','Verona',''),
 (49992,'VR','37124','Cavalcaselle Giovan Battista','(VIA)','','Verona',''),
 (49993,'VR','37137','Cavalchina','(VIA)','','Verona',''),
 (49994,'VR','37131','Cavalleri Don Giuseppe','(PIAZZA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (49995,'VR','37121','Cavalletto','(VICOLO)','','Verona',''),
 (49996,'VR','37124','Cavallotti Felice','(VIA)','','Verona',''),
 (49997,'VR','37121','Cavour','(CORSO)','','Verona',''),
 (49998,'VR','37137','Cavriana','(VIA)','','Verona',''),
 (49999,'VR','37126','Cefalonia','(VIA)','','Verona',''),
 (50000,'VR','37131','Cendrata Lodovico','(VIA)','','Verona',''),
 (50001,'VR','37135','Centro','(VIA)','','Verona',''),
 (50002,'VR','37123','Cere','(VICOLO)','','Verona',''),
 (50003,'VR','37126','Ceriotto Giovanni','(VIA)','','Verona',''),
 (50004,'VR','37132','Cernisone Antonio','(VIA)','','Verona',''),
 (50005,'VR','37127','Ceroni Bassani Cesare','(VIA)','','Verona',''),
 (50006,'VR','37125','Cerpelloni Virgilio','(VIA)','','Verona',''),
 (50007,'VR','37134','Cervia','(VIA)','','Verona',''),
 (50008,'VR','37138','Cervi Fratelli','(VIA)','','Verona',''),
 (50009,'VR','37135','Cervignano','(PIAZZA)','','Verona',''),
 (50010,'VR','37132','Cervino','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50011,'VR','37131','Cesari Antonio','(VIA)','','Verona',''),
 (50012,'VR','37134','Cesena','(VIA)','','Verona',''),
 (50013,'VR','37126','Cesiolo','(VIA)','','Verona',''),
 (50014,'VR','37135','Cherso','(VIA)','','Verona',''),
 (50015,'VR','37131','Cherubini Luigi','(VIA)','','Verona',''),
 (50016,'VR','37133','Chesta Francesco','(VIA)','','Verona',''),
 (50017,'VR','37127','Chiaravalle','(VIA)','','Verona',''),
 (50018,'VR','37121','Chiavica','(CORTICELLA DIETRO)','','Verona',''),
 (50019,'VR','37121','Chiavica','(PIAZZETTA)','','Verona',''),
 (50020,'VR','37121','Chiavica','(VICOLO CIECO)','','Verona',''),
 (50021,'VR','37139','Chierighini Giordano','(VIA)','','Verona',''),
 (50022,'VR','37132','Chiesa','(PIAZZA DELLA)','','Verona',''),
 (50023,'VR','37129','Chiesa Damiano','(VIA)','','Verona',''),
 (50024,'VR','37139','Chievo','(PIAZZA)','','Verona',''),
 (50025,'VR','37138','Chinotto Generale','(VIA)','','Verona',''),
 (50026,'VR','37136','Chioda','(VIA)','n.pari 2/176    n.dispari 1/177','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50027,'VR','37062','Chioda','(VIA)','n.restanti','DOSSOBUONO',''),
 (50028,'VR','37121','Chiodo','(VICOLO)','','Verona',''),
 (50029,'VR','37122','Chiot Don Giuseppe','(LARGO)','','Verona',''),
 (50030,'VR','37123','Cicale','(VICOLO)','','Verona',''),
 (50031,'VR','37131','Cignaroli Giambettino','(VIA)','','Verona',''),
 (50032,'VR','37129','Cigno','(VIA)','','Verona',''),
 (50033,'VR','37129','Cigno','(VICOLO)','','Verona',''),
 (50034,'VR','37131','Cilea Francesco','(VIA)','','Verona',''),
 (50035,'VR','37131','Cimarosa Domenico','(VIA)','','Verona',''),
 (50036,'VR','37133','Cimitero','(PIAZZALE DEL)','','Verona',''),
 (50037,'VR','37132','Cimitero','(VIA)','','Verona',''),
 (50038,'VR','37131','Cipolla Carlo','(VIA)','','Verona',''),
 (50039,'VR','37139','Cipro','(VIA)','','Verona',''),
 (50040,'VR','37122','Circolo','(VICOLETTO)','','Verona',''),
 (50041,'VR','37122','Circolo','(VICOLO)','','Verona',''),
 (50042,'VR','37125','Cismon','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50043,'VR','37129','Cisterna','(PIAZZA)','','Verona',''),
 (50044,'VR','37122','Cittadella','(PIAZZA)','','Verona',''),
 (50045,'VR','37122','Citta\' Di Nimes','(VIA)','','Verona',''),
 (50046,'VR','37134','Codigoro','(VIA)','','Verona',''),
 (50047,'VR','37129','Coeli','(VICOLO CIECO)','','Verona',''),
 (50048,'VR','37126','Colbricon','(VIA)','','Verona',''),
 (50049,'VR','37124','Col Di Lana','(VIA)','','Verona',''),
 (50050,'VR','37128','Colli','(VIALE DEI)','','Verona',''),
 (50051,'VR','37132','Colli Berici','(VIA)','','Verona',''),
 (50052,'VR','37132','Colli Euganei','(VIA)','','Verona',''),
 (50053,'VR','37121','Colomba','(VICOLOTTO CIECO)','','Verona',''),
 (50054,'VR','37137','Colombara','(VIA)','','Verona',''),
 (50055,'VR','37129','Colombine','(VICOLO)','','Verona',''),
 (50056,'VR','37138','Colombo Cristoforo','(VIALE)','','Verona',''),
 (50057,'VR','37134','Comacchio','(VIA)','','Verona',''),
 (50058,'VR','37135','Combattenti Alleati','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50059,'VR','37127','Comboni Daniele','(VIA)','','Verona',''),
 (50060,'VR','37135','Commercio','(VIALE DEL)','','Verona',''),
 (50061,'VR','37132','Concordia','(VIA DELLA)','','Verona',''),
 (50062,'VR','37133','Conegliano','(VIA)','','Verona',''),
 (50063,'VR','37126','Coni Zugna','(VIA)','','Verona',''),
 (50064,'VR','37127','Consortia','(VIA DELLA)','','Verona',''),
 (50065,'VR','37134','Contarina','(VIA)','','Verona',''),
 (50066,'VR','37138','Contarini Ambrogio','(VIA)','','Verona',''),
 (50067,'VR','37121','Conventino','(VICOLO)','','Verona',''),
 (50068,'VR','37132','Convento','(CORTE)','','Verona',''),
 (50069,'VR','37135','Copernico Nicolo\'','(VIA)','','Verona',''),
 (50070,'VR','37134','Copparo','(VIA)','','Verona',''),
 (50071,'VR','37126','Corfu\'','(VIA)','','Verona',''),
 (50072,'VR','37137','Cormons','(VIA)','','Verona',''),
 (50073,'VR','37131','Cornelio Nepote','(VIA)','','Verona',''),
 (50074,'VR','37124','Corno D\'aquilio','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50075,'VR','37138','Corra\' Fratelli','(VIA)','','Verona',''),
 (50076,'VR','37123','Corrubbio','(PIAZZA)','','Verona',''),
 (50077,'VR','37132','Corsini Giordano','(VIA)','','Verona',''),
 (50078,'VR','37121','Cortalta','(CORTE)','','Verona',''),
 (50079,'VR','37135','Corte Bassa','(STRADA DELLA)','','Verona',''),
 (50080,'VR','37121','Corte Farina','(VOLTO)','','Verona',''),
 (50081,'VR','37134','Corte Garofalo','(STRADA)','','Verona',''),
 (50082,'VR','37139','Corte Salvi','(VIA)','','Verona',''),
 (50083,'VR','37121','Corte Spagnola','(VICOLO)','','Verona',''),
 (50084,'VR','37139','Cortili','(VICOLO)','','Verona',''),
 (50085,'VR','37136','Cossali Pietro','(VIA)','','Verona',''),
 (50086,'VR','37121','Costa','(VIA DELLA)','','Verona',''),
 (50087,'VR','37138','Coste','(VIA DELLE)','','Verona',''),
 (50088,'VR','37127','Costolo','(STRADA DEL)','','Verona',''),
 (50089,'VR','37131','Cotta Giovanni','(VIA)','','Verona',''),
 (50090,'VR','37139','Covre Tullio','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50091,'VR','37125','Cozzi','(VIA)','','Verona',''),
 (50092,'VR','37131','Creara Sante','(VIA)','','Verona',''),
 (50093,'VR','37121','Cristo','(VIA AL)','','Verona',''),
 (50094,'VR','37138','Cristofoli Adriano','(VIA)','','Verona',''),
 (50095,'VR','37139','Croce Bianca','(VIA)','','Verona',''),
 (50096,'VR','37132','Croce Del Gal','(VIA)','','Verona',''),
 (50097,'VR','37129','Croce Di Malta','(VICOLOTTO CIECO)','','Verona',''),
 (50098,'VR','37122','Croce Verde','(VICOLO)','','Verona',''),
 (50099,'VR','37121','Crocioni','(VICOLO)','','Verona',''),
 (50100,'VR','37138','Crotone','(VIA)','','Verona',''),
 (50101,'VR','37138','Curiel Eugenio','(VIA)','','Verona',''),
 (50102,'VR','37137','Curtatone','(VIA)','','Verona',''),
 (50103,'VR','37132','Custoza','(VIA)','','Verona',''),
 (50104,'VR','37133','Da Brescia Arnaldo','(VIA)','','Verona',''),
 (50105,'VR','37138','Da Campione Bonino','(VIA)','','Verona',''),
 (50106,'VR','37134','Da Carrara Taddea','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50107,'VR','37131','Da Cerea Paride','(VIA)','','Verona',''),
 (50108,'VR','37127','Da Chiaravalle Bernardo','(VIA)','','Verona',''),
 (50109,'VR','37134','Da Cortenova Manfredo','(VIA)','','Verona',''),
 (50110,'VR','37122','D\'acquisto Salvo','(VIA)','','Verona',''),
 (50111,'VR','37131','Dai Libri Gerolamo','(VIA)','','Verona',''),
 (50112,'VR','37138','Dal Cero Luciano','(VIALE)','','Verona',''),
 (50113,'VR','37138','Da Levanto Francesco','(VIA)','','Verona',''),
 (50114,'VR','37122','Dal Fabbro Cesare','(VIA)','','Verona',''),
 (50115,'VR','37131','Dall\'abaco Evaristo Felice','(VIA)','','Verona',''),
 (50116,'VR','37138','Dalla Bona Gianattilio','(VIA)','','Verona',''),
 (50117,'VR','37136','Dalla Chiesa Carlo Alberto','(VIA)','','Verona',''),
 (50118,'VR','37131','Dalla Corte Girolamo','(VIA)','','Verona',''),
 (50119,'VR','37139','Dalla Riva Giovanni Battista','(VIA)','','Verona',''),
 (50120,'VR','37138','Dall\'oca Bianca Angelo','(PIAZZA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50121,'VR','37133','Dal Vino Sebastiano','(VIA)','','Verona',''),
 (50122,'VR','37126','Da Monte Gianbattista','(VIA)','','Verona',''),
 (50123,'VR','37138','Da Mosto Alvise','(VIA)','','Verona',''),
 (50124,'VR','37138','Dandolo Enrico','(VIA)','','Verona',''),
 (50125,'VR','37132','D\'angeli Andrea','(VIA)','','Verona',''),
 (50126,'VR','37126','D\'annunzio Gabriele','(VIALE)','','Verona',''),
 (50127,'VR','37131','Da Palestrina Giovanni','(VIA)','','Verona',''),
 (50128,'VR','37136','Da Persico Elena','(VIA)','','Verona',''),
 (50129,'VR','37134','Da Polenta Samaritana','(VIA)','','Verona',''),
 (50130,'VR','37122','Da Porto Luigi','(VIA)','','Verona',''),
 (50131,'VR','37131','Da Re Gaetano','(VIA)','','Verona',''),
 (50132,'VR','37131','D\'arezzo Guido','(VIA)','','Verona',''),
 (50133,'VR','37124','Dariff Bartolomeo','(VIA)','','Verona',''),
 (50134,'VR','37134','Da Salizzole Verde','(VIA)','','Verona',''),
 (50135,'VR','37138','Da Sangallo Antonio','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50136,'VR','37131','Da Schio Anna','(VIA)','','Verona',''),
 (50137,'VR','37135','Da Soncino Francesco','(VIA)','','Verona',''),
 (50138,'VR','37131','Da Velo Angelo','(VIA)','','Verona',''),
 (50139,'VR','37131','Da Verona Guarino','(VIA)','','Verona',''),
 (50140,'VR','37138','Da Verrazzano Giovanni','(VIA)','','Verona',''),
 (50141,'VR','37123','Da Vico Tomaso','(VIA)','','Verona',''),
 (50142,'VR','37132','Davila Enrico Caterino','(VIA)','','Verona',''),
 (50143,'VR','37131','Da Villafranca Rinaldo','(VIA)','','Verona',''),
 (50144,'VR','37138','Da Vinci Leonardo','(VIA)','','Verona',''),
 (50145,'VR','37123','D\'azeglio Massimo','(VIA)','','Verona',''),
 (50146,'VR','37133','Deambrogi Giuseppe','(VIA)','','Verona',''),
 (50147,'VR','37135','De Amicis Edmondo','(PIAZZA)','','Verona',''),
 (50148,'VR','37139','De Besi Ludovico','(VIA)','','Verona',''),
 (50149,'VR','37131','De Betta Edoardo','(VIA)','','Verona',''),
 (50150,'VR','37132','De Calistani Placida','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50151,'VR','37121','De Canal Bernardo','(VICOLO)','','Verona',''),
 (50152,'VR','37138','De Gama Vasco','(VIA)','','Verona',''),
 (50153,'VR','37125','Degani Dino','(VIA)','','Verona',''),
 (50154,'VR','37122','De Gasperi Alcide','(PIAZZETTA)','','Verona',''),
 (50155,'VR','37138','De Girolamo Filippo','(VIA)','','Verona',''),
 (50156,'VR','37131','Del Bene Benedetto','(VIA)','','Verona',''),
 (50157,'VR','37136','Del Carretto Gaspare','(VIA)','','Verona',''),
 (50158,'VR','37122','Della Casa Giovanni','(VIA)','','Verona',''),
 (50159,'VR','37134','Della Scala Alberto','(VIA)','','Verona',''),
 (50160,'VR','37134','Della Scala Brunoro','(VIA)','','Verona',''),
 (50161,'VR','37134','Della Scala Mastin','(VIA)','','Verona',''),
 (50162,'VR','37131','Della Torre Marcantonio','(VIA)','','Verona',''),
 (50163,'VR','37138','Del Prete Carlo','(VIA)','','Verona',''),
 (50164,'VR','37121','De Nicolis Enrico','(VIA)','','Verona',''),
 (50165,'VR','37139','De Pinedo Francesco','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50166,'VR','37129','Derelitti','(VICOLO)','','Verona',''),
 (50167,'VR','37135','De Stefani Stefano','(VIA)','','Verona',''),
 (50168,'VR','37131','De Zerbis Gabriele','(VIA)','','Verona',''),
 (50169,'VR','37134','Di Ariolfo Benso','(VIA)','','Verona',''),
 (50170,'VR','37121','Diaz Armando','(VIA)','','Verona',''),
 (50171,'VR','37138','Di Cambio Arnolfo','(VIA)','','Verona',''),
 (50172,'VR','37123','Di Canossa Maddalena','(VIA)','','Verona',''),
 (50173,'VR','37131','Dionisi Giacomo','(VIA)','','Verona',''),
 (50174,'VR','37134','Di Sacco Pietro','(VIA)','','Verona',''),
 (50175,'VR','37121','Disciplina','(VICOLETTO CIECO)','','Verona',''),
 (50176,'VR','37121','Disciplina','(VICOLO)','','Verona',''),
 (50177,'VR','37121','Divisione Pasubio','(LARGO)','','Verona',''),
 (50178,'VR','37129','Doberdo\'','(VIA)','','Verona',''),
 (50179,'VR','37121','Dogana','(CORTE)','','Verona',''),
 (50180,'VR','37121','Dogana','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50181,'VR','37132','Dolomiti','(VIA)','','Verona',''),
 (50182,'VR','37133','Domaschi Gio Batta','(VIA)','','Verona',''),
 (50183,'VR','37135','Dominutti Alberto','(VIA)','','Verona',''),
 (50184,'VR','37121','Donatelli Tullio','(LUNGADIGE)','','Verona',''),
 (50185,'VR','37124','Donatori Di Sangue','(PIAZZA)','','Verona',''),
 (50186,'VR','37121','Don Bassi','(VIA)','','Verona',''),
 (50187,'VR','37131','Donizetti Gaetano','(VIA)','','Verona',''),
 (50188,'VR','37136','Dora Baltea','(VIA)','','Verona',''),
 (50189,'VR','37138','Doria Andrea','(VIA)','','Verona',''),
 (50190,'VR','37132','Dorigo Luigi','(VIA)','','Verona',''),
 (50191,'VR','37133','Duca Giovanni E Vittorio','(VIA)','','Verona',''),
 (50192,'VR','37121','Due Mori','(VICOLETTO)','','Verona',''),
 (50193,'VR','37121','Due Mori','(VICOLO)','','Verona',''),
 (50194,'VR','37121','Due Mori','(VOLTO)','','Verona',''),
 (50195,'VR','37121','Due Stelle','(VICOLO)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50196,'VR','37121','Duomo','(PIAZZA)','','Verona',''),
 (50197,'VR','37121','Duomo','(VIA)','','Verona',''),
 (50198,'VR','37121','Duomo','(VICOLO)','','Verona',''),
 (50199,'VR','37135','Durlindana','(VIA)','','Verona',''),
 (50200,'VR','37124','Duse Eleonora','(VIA)','','Verona',''),
 (50201,'VR','37126','Ederle Carlo','(VIA)','','Verona',''),
 (50202,'VR','37136','Edison Thomas Alva','(VIA)','','Verona',''),
 (50203,'VR','37135','Einstein Albert','(VIA)','','Verona',''),
 (50204,'VR','37139','Elettronica','(VIA DELL\')','','Verona',''),
 (50205,'VR','37121','Emilei Francesco','(VIA)','','Verona',''),
 (50206,'VR','37138','Emo Angelo','(VIA)','','Verona',''),
 (50207,'VR','37138','Enna','(TRAVERSA)','','Verona',''),
 (50208,'VR','37138','Enna','(VIA)','','Verona',''),
 (50209,'VR','37138','Eraclea','(VIA)','','Verona',''),
 (50210,'VR','37121','Erbe','(PIAZZA DELLE)','','Verona',''),
 (50211,'VR','37138','Erice','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50212,'VR','37135','Esperanto','(VIA DELL\')','','Verona',''),
 (50213,'VR','37138','Euclide','(VIA)','','Verona',''),
 (50214,'VR','37135','Europa','(PIAZZALE)','','Verona',''),
 (50215,'VR','37125','Fabbricato Scolastico','(VIA)','','Verona',''),
 (50216,'VR','37122','Faccio Franco','(VIA)','','Verona',''),
 (50217,'VR','37138','Fagiuoli Ettore','(VIA)','','Verona',''),
 (50218,'VR','37124','Failoni Sergio','(VIA)','','Verona',''),
 (50219,'VR','37131','Fainelli Vittorio','(VIA)','','Verona',''),
 (50220,'VR','37131','Falconetto Giovanni Maria','(VIA)','','Verona',''),
 (50221,'VR','37138','Faliero Marin','(VIA)','','Verona',''),
 (50222,'VR','37121','Fama','(VIA)','','Verona',''),
 (50223,'VR','37122','Fante','(VIA DEL)','','Verona',''),
 (50224,'VR','37121','Farina','(CORTE)','','Verona',''),
 (50225,'VR','37126','Farinata Degli Uberti Tolosetto','(VIA)','','Verona',''),
 (50226,'VR','37138','Fattori Giovanni','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50227,'VR','37139','Fava Lorenzo','(VIA)','','Verona',''),
 (50228,'VR','37138','Favretto Giacomo','(VIA)','','Verona',''),
 (50229,'VR','37132','Fedeli Aldo','(VIA)','','Verona',''),
 (50230,'VR','37125','Feliciano Felice','(VIA)','','Verona',''),
 (50231,'VR','37135','Felici Riccardo','(VIA)','','Verona',''),
 (50232,'VR','37137','Fenilon','(VIA)','','Verona',''),
 (50233,'VR','37135','Fermi Enrico','(VIA)','n.pari 6    n.dispari 9/21','Verona',''),
 (50234,'VR','37136','Fermi Enrico','(VIA)','n.restanti','Verona',''),
 (50235,'VR','37134','Ferrara','(VIA)','','Verona',''),
 (50236,'VR','37135','Ferrari Ciro','(VIA)','','Verona',''),
 (50237,'VR','37139','Ferrarin Arturo','(VIA)','','Verona',''),
 (50238,'VR','37126','Ferroni Fratelli','(VIA)','','Verona',''),
 (50239,'VR','37134','Fidenzi','(VIA DEI)','','Verona',''),
 (50240,'VR','37136','Fiera','(PIAZZALE DELLA)','','Verona',''),
 (50241,'VR','37136','Fiera','(VIALE DELLA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50242,'VR','37121','Filippini','(VIA)','','Verona',''),
 (50243,'VR','37121','Filippini','(VIA DIETRO)','','Verona',''),
 (50244,'VR','37121','Filippini','(VICOLETTO CIECO)','','Verona',''),
 (50245,'VR','37121','Filippini','(VOLTO)','','Verona',''),
 (50246,'VR','37123','Filoppanti Quirico','(VIA)','','Verona',''),
 (50247,'VR','37121','Filzi Fabio','(VIA)','','Verona',''),
 (50248,'VR','37131','Fincato Colonnello Giovanni','(VIA)','n.pari 2/298    n.dispari 1/73','Verona',''),
 (50249,'VR','37030','Fincato Colonnello Giovanni','(VIA)','n.restanti','POIANO',''),
 (50250,'VR','37132','Finetto Basilio','(VIA)','','Verona',''),
 (50251,'VR','37132','Fiorane','(VIA)','','Verona',''),
 (50252,'VR','37135','Fiordiligi','(VIA)','','Verona',''),
 (50253,'VR','37135','Fiume','(VIA)','','Verona',''),
 (50254,'VR','37131','Fiumicello','(VIA)','','Verona',''),
 (50255,'VR','37129','Fiumicello','(VICOLO CIECO)','','Verona',''),
 (50256,'VR','37133','Flaminio Marcantonio','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50257,'VR','37121','Flangini Luigi','(VIA)','','Verona',''),
 (50258,'VR','37135','Fleming Alessandro','(VIA)','','Verona',''),
 (50259,'VR','37133','Florimonte Galeazzo','(VIA)','','Verona',''),
 (50260,'VR','37124','Fogazzaro Antonio','(VIA)','','Verona',''),
 (50261,'VR','37121','Fogge','(VIA DELLE)','','Verona',''),
 (50262,'VR','37129','Fondachetto','(CORTICELLA)','','Verona',''),
 (50263,'VR','37129','Fondachetto','(VICOLETTO CIECO)','','Verona',''),
 (50264,'VR','37129','Fontana Del Ferro','(SALITA)','','Verona',''),
 (50265,'VR','37129','Fontana Del Ferro','(VIA)','','Verona',''),
 (50266,'VR','37121','Fontane','(VICOLO CIECO)','','Verona',''),
 (50267,'VR','37121','Fontane','(VOLTO)','','Verona',''),
 (50268,'VR','37129','Fontane Di Sopra','(VIA)','','Verona',''),
 (50269,'VR','37121','Fontanelle Duomo','(VICOLETTO)','','Verona',''),
 (50270,'VR','37121','Fontanelle Duomo','(VICOLETTO CIECO)','','Verona',''),
 (50271,'VR','37121','Fontanelle Duomo','(VICOLO)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50272,'VR','37129','Fontanelle San Nazaro','(VICOLO)','','Verona',''),
 (50273,'VR','37129','Fontanelle Santo Stefano','(PORTICHETTI)','','Verona',''),
 (50274,'VR','37129','Fontanelle Santo Stefano','(VIA)','','Verona',''),
 (50275,'VR','37135','Fornari','(VIA)','','Verona',''),
 (50276,'VR','37122','Foroni Jacopo','(VIA)','','Verona',''),
 (50277,'VR','37132','Forte','(CONTRADA DEL)','','Verona',''),
 (50278,'VR','37138','Forte Procolo','(STRADA)','','Verona',''),
 (50279,'VR','37121','Forti Achille','(VIA)','','Verona',''),
 (50280,'VR','37138','Fortino','(VIA DEL)','','Verona',''),
 (50281,'VR','37138','Foscolo Ugo','(VIA)','','Verona',''),
 (50282,'VR','37123','Fossetto','(VICOLO)','','Verona',''),
 (50283,'VR','37131','Fracastoro Gerolamo','(VIA)','','Verona',''),
 (50284,'VR','37131','Fraccaroli Innocenzo','(VIA)','','Verona',''),
 (50285,'VR','37138','Fra\' Giocondo','(VIA)','','Verona',''),
 (50286,'VR','37129','Fra\' Giovanni','(PIAZZA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50287,'VR','37122','Franceschine','(VIA)','','Verona',''),
 (50288,'VR','37138','Franchetti Raimondo','(VIA)','','Verona',''),
 (50289,'VR','37135','Francia','(VIA)','','Verona',''),
 (50290,'VR','37137','Franzini Generale','(VIA)','','Verona',''),
 (50291,'VR','37123','Frate','(VICOLO)','','Verona',''),
 (50292,'VR','37121','Fratta','(VIA)','','Verona',''),
 (50293,'VR','37121','Frattini Pietro','(VIA)','','Verona',''),
 (50294,'VR','37139','Friuli','(VIA)','','Verona',''),
 (50295,'VR','37132','Frugose','(PIAZZA)','','Verona',''),
 (50296,'VR','37139','Fusara','(VIA)','','Verona',''),
 (50297,'VR','37139','Gabbia','(CONTRADA)','','Verona',''),
 (50298,'VR','37133','Galilei Galileo','(VIA)','','Verona',''),
 (50299,'VR','37138','Galliano Colonnello','(VIALE)','','Verona',''),
 (50300,'VR','37123','Galline','(VICOLO CIECO)','','Verona',''),
 (50301,'VR','37132','Gallizioli Eugenio','(VIA)','','Verona',''),
 (50302,'VR','37125','Gallo','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50303,'VR','37133','Galtarossa','(LUNGADIGE)','','Verona',''),
 (50304,'VR','37138','Galvani Luigi','(VIA)','','Verona',''),
 (50305,'VR','37135','Garbini Adriano','(VIA)','','Verona',''),
 (50306,'VR','37139','Gardesane','(VIA)','','Verona',''),
 (50307,'VR','37132','Garibaldi','(PIAZZA)','','Verona',''),
 (50308,'VR','37121','Garibaldi','(VIA)','','Verona',''),
 (50309,'VR','37126','Garibaldi Anita','(VIA)','','Verona',''),
 (50310,'VR','37138','Garibba Giuseppe','(VIA)','','Verona',''),
 (50311,'VR','37121','Gatto','(VICOLETTO)','','Verona',''),
 (50312,'VR','37121','Gatto','(VICOLO)','','Verona',''),
 (50313,'VR','37128','Gazzera','(VIA)','','Verona',''),
 (50314,'VR','37127','Gazzo','(VIA)','','Verona',''),
 (50315,'VR','37138','Gela','(VIA)','','Verona',''),
 (50316,'VR','37135','Genovesa','(STRADA DELLA)','','Verona',''),
 (50317,'VR','37136','Germania','(VIA)','','Verona',''),
 (50318,'VR','37137','Ghetto','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50319,'VR','37122','Ghiacciaia','(VICOLO)','','Verona',''),
 (50320,'VR','37122','Ghiaia','(VICOLO)','','Verona',''),
 (50321,'VR','37126','Giardino Gen Gaetano','(VIA)','','Verona',''),
 (50322,'VR','37129','Giardino Giusti','(VIA)','','Verona',''),
 (50323,'VR','37128','Giazzole','(STRADELLA)','n.pari 2    n.dispari 1','Verona',''),
 (50324,'VR','37127','Giazzole','(STRADELLA)','n.restanti','Verona',''),
 (50325,'VR','37122','Giberti Gian Matteo','(VIA)','','Verona',''),
 (50326,'VR','37134','Gibilrossa','(VIA)','','Verona',''),
 (50327,'VR','37131','Gidino','(VIA)','','Verona',''),
 (50328,'VR','37131','Gioconda','(VIA)','','Verona',''),
 (50329,'VR','37135','Gioia Flavio','(VIA)','','Verona',''),
 (50330,'VR','37133','Giolfino Nicolo\'','(VIA)','','Verona',''),
 (50331,'VR','37138','Giorgione','(VIA)','','Verona',''),
 (50332,'VR','37134','Giovanni Xxiii','(PIAZZA)','','Verona',''),
 (50333,'VR','37135','Giove','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50334,'VR','37137','Girardi Don Enrico','(VIA)','','Verona',''),
 (50335,'VR','37134','Giuliari Bartolomeo','(VIA)','','Verona',''),
 (50336,'VR','37138','Gobetti Pietro','(VIA)','','Verona',''),
 (50337,'VR','37132','Goito','(VIA)','','Verona',''),
 (50338,'VR','37135','Golino','(VIA)','','Verona',''),
 (50339,'VR','37136','Golosine','(VIA)','','Verona',''),
 (50340,'VR','37135','Gorizia','(VIA)','','Verona',''),
 (50341,'VR','37132','Gottardo','(VIA)','','Verona',''),
 (50342,'VR','37136','Gramego Giovanni','(VIA)','','Verona',''),
 (50343,'VR','37138','Gramsci Antonio','(VIA)','','Verona',''),
 (50344,'VR','37132','Gran Sasso','(VIA)','','Verona',''),
 (50345,'VR','37122','Grazioli Bartolomeo','(VIA)','','Verona',''),
 (50346,'VR','37122','Grioli Giovanni','(VIA)','','Verona',''),
 (50347,'VR','37135','Grolli','(TRAVERSA DEI)','','Verona',''),
 (50348,'VR','37135','Grolli','(VIA DEI)','','Verona',''),
 (50349,'VR','37138','Guardini Romano','(PIAZZALE)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50350,'VR','37121','Guasto','(VICOLO DEL)','','Verona',''),
 (50351,'VR','37137','Guerrieri Agostino','(VIA)','','Verona',''),
 (50352,'VR','37126','Guerzoni Giuseppe','(VIA)','','Verona',''),
 (50353,'VR','37132','Guglielmi','(VIA)','','Verona',''),
 (50354,'VR','37137','Gumpert Gerard Richard','(VIALE)','','Verona',''),
 (50355,'VR','37134','Imola','(VIA)','','Verona',''),
 (50356,'VR','37128','Indentro','(VIA)','n.pari 74    n.dispari 125','Verona',''),
 (50357,'VR','37127','Indentro','(VIA)','n.restanti','Verona',''),
 (50358,'VR','37121','Indipendenza','(PIAZZA)','','Verona',''),
 (50359,'VR','37135','Industria','(VIALE DELL\')','','Verona',''),
 (50360,'VR','37135','Ippogrifo','(VIA)','','Verona',''),
 (50361,'VR','37137','Isarco','(VIA)','','Verona',''),
 (50362,'VR','37129','Isola','(VICOLO)','','Verona',''),
 (50363,'VR','37138','Isola D\'elba','(VIA)','','Verona',''),
 (50364,'VR','37129','Isolo','(PIAZZA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50365,'VR','37126','Isonzo','(VIA)','','Verona',''),
 (50366,'VR','37138','Jenna Lina Arianna','(VIA)','','Verona',''),
 (50367,'VR','37132','Kessler Aldo Ettore','(VIA)','','Verona',''),
 (50368,'VR','37139','La Fratellanza','(VIA)','','Verona',''),
 (50369,'VR','37137','La Marmora Alessandro','(VIA)','','Verona',''),
 (50370,'VR','37134','Lamberti','(VIA DEI)','','Verona',''),
 (50371,'VR','37135','Lanaroli','(VIA)','','Verona',''),
 (50372,'VR','37122','Lanciere','(VIA DEL)','','Verona',''),
 (50373,'VR','37127','La Reciproca','(VIA)','','Verona',''),
 (50374,'VR','37135','La Rizza','(STRADA)','n.pari 2/74    n.dispari 1/139','Verona',''),
 (50375,'VR','37060','La Rizza','(STRADA)','n.restanti','DOSSOBUONO',''),
 (50376,'VR','37121','Lastre','(VIA)','','Verona',''),
 (50377,'VR','37125','Lavello','(VIA)','','Verona',''),
 (50378,'VR','37135','Lavoro','(VIALE DEL)','','Verona',''),
 (50379,'VR','37139','Lazio','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50380,'VR','37136','Lazise','(VIA)','','Verona',''),
 (50381,'VR','37133','Lazzaretto','(VIA)','','Verona',''),
 (50382,'VR','37123','Lega Veronese','(VIA)','','Verona',''),
 (50383,'VR','37134','Legnago','(VIA)','n.pari 2/148    n.dispari 1/159','Verona',''),
 (50384,'VR','37061','Legnago','(VIA)','n.restanti','CA\' DI DAVID',''),
 (50385,'VR','37134','Le Grazie','(STRADA)','','Verona',''),
 (50386,'VR','37135','Leida','(VIA)','','Verona',''),
 (50387,'VR','37124','Leno','(VIA)','','Verona',''),
 (50388,'VR','37123','Lenotti Luigi','(VIA)','','Verona',''),
 (50389,'VR','37139','Leonardi Don Pietro','(VIA)','','Verona',''),
 (50390,'VR','37131','Leoncavallo Ruggero','(VIA)','','Verona',''),
 (50391,'VR','37121','Leoncino','(VIA)','','Verona',''),
 (50392,'VR','37121','Leoni','(CORTICELLA)','','Verona',''),
 (50393,'VR','37121','Leoni','(VIA)','','Verona',''),
 (50394,'VR','37121','Leoni','(VICOLETTO)','','Verona',''),
 (50395,'VR','37121','Leoni','(VICOLO)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50396,'VR','37138','Leopardi Giacomo','(VIA)','','Verona',''),
 (50397,'VR','37121','Libera','(VIA)','','Verona',''),
 (50398,'VR','37138','Licata','(VIA)','','Verona',''),
 (50399,'VR','37133','Ligabo\' Luciano','(VIA)','','Verona',''),
 (50400,'VR','37139','Liguria','(VIA)','','Verona',''),
 (50401,'VR','37139','Liruti Innocenzo','(VIA)','','Verona',''),
 (50402,'VR','37137','Lissa','(VIA)','','Verona',''),
 (50403,'VR','37121','Listone','(VIA DIETRO)','','Verona',''),
 (50404,'VR','37121','Listone','(VICOLETTO)','','Verona',''),
 (50405,'VR','37121','Listone','(VICOLO)','','Verona',''),
 (50406,'VR','37139','Lobbia','(STRADELLA)','','Verona',''),
 (50407,'VR','37122','Locatelli Antonio','(VIA)','','Verona',''),
 (50408,'VR','37124','Locchi Vittorio','(VIA)','','Verona',''),
 (50409,'VR','37138','Locri','(VIA)','','Verona',''),
 (50410,'VR','37139','Lombardia','(VIA)','','Verona',''),
 (50411,'VR','37126','Lombroso Cesare','(GIARDINI)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50412,'VR','37138','Longhena Baldassare','(VIA)','','Verona',''),
 (50413,'VR','37131','Lorenzi Bartolomeo','(VIA)','','Verona',''),
 (50414,'VR','37134','Loreo','(VIA)','','Verona',''),
 (50415,'VR','37136','Lorgna Anton Maria','(VIA)','','Verona',''),
 (50416,'VR','37135','Lovanio','(VIA)','','Verona',''),
 (50417,'VR','37138','Lucania','(VIA)','','Verona',''),
 (50418,'VR','37139','Lucchini Giovanni','(VIA)','','Verona',''),
 (50419,'VR','37139','Lucio Iii','(VIA)','','Verona',''),
 (50420,'VR','37139','Lugagnano','(VIA)','','Verona',''),
 (50421,'VR','37134','Lugo','(VIA)','','Verona',''),
 (50422,'VR','37129','Lungo','(VICOLO)','','Verona',''),
 (50423,'VR','37127','Lungolori\'','(VIA)','','Verona',''),
 (50424,'VR','37135','Lussemburgo','(VIA)','','Verona',''),
 (50425,'VR','37135','Lussino','(VIA)','','Verona',''),
 (50426,'VR','37131','Luzzatti Luigi','(VIA)','','Verona',''),
 (50427,'VR','37121','Macello','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50428,'VR','37131','Macro Emilio','(VIA)','','Verona',''),
 (50429,'VR','37138','Maddalena Umberto','(VIA)','','Verona',''),
 (50430,'VR','37129','Maddalene','(CORTE)','','Verona',''),
 (50431,'VR','37129','Madonna Del Terraglio','(VIA)','','Verona',''),
 (50432,'VR','37132','Madonna Di Campagna','(PIAZZA)','','Verona',''),
 (50433,'VR','37132','Madonna Di Campagna','(VIA)','','Verona',''),
 (50434,'VR','37129','Madonnina','(VICOLO)','','Verona',''),
 (50435,'VR','37131','Maestro Martino','(VIA)','','Verona',''),
 (50436,'VR','37121','Maffei Scipione','(STRADONE)','','Verona',''),
 (50437,'VR','37129','Maffi Antonio','(VIA)','','Verona',''),
 (50438,'VR','37138','Magellano Ferdinando','(VIA)','','Verona',''),
 (50439,'VR','37122','Maggi Giuseppe','(VIA)','','Verona',''),
 (50440,'VR','37132','Maiella','(VIA)','','Verona',''),
 (50441,'VR','37133','Mainardi Agostino','(VIA)','','Verona',''),
 (50442,'VR','37134','Malaspina Spinetta','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50443,'VR','37138','Maldonado Melchiorre','(VIA)','','Verona',''),
 (50444,'VR','37121','Malenza Gian Battista','(VIA)','','Verona',''),
 (50445,'VR','37135','Malfer Floreste','(VIA)','','Verona',''),
 (50446,'VR','37126','Mameli Goffredo','(VIA)','n.pari 2/124g    n.dispari 1/43','Verona',''),
 (50447,'VR','37124','Mameli Goffredo','(VIA)','n.restanti','Verona',''),
 (50448,'VR','37135','Manara Luciano','(VIA)','','Verona',''),
 (50449,'VR','37136','Manassero Giuseppe','(VIA)','','Verona',''),
 (50450,'VR','37122','Manin Daniele','(VIA)','','Verona',''),
 (50451,'VR','37139','Mansionario Giovanni','(VIA)','','Verona',''),
 (50452,'VR','37137','Mantovana','(VIA)','n.pari 2/106    n.dispari 1/121','Verona',''),
 (50453,'VR','37062','Mantovana','(VIA)','n.restanti','DOSSOBUONO',''),
 (50454,'VR','37131','Manuzio Aldo','(VIA)','','Verona',''),
 (50455,'VR','37138','Manzoni Alessandro','(VIALE)','','Verona',''),
 (50456,'VR','37127','Maragnole','(STRADA DELLE)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50457,'VR','37139','Marche','(VIA)','','Verona',''),
 (50458,'VR','37138','Marchesi Concetto','(VIA)','','Verona',''),
 (50459,'VR','37135','Marchi Luciano','(VIA)','','Verona',''),
 (50460,'VR','37133','Marconcini Giuseppe','(VIA)','','Verona',''),
 (50461,'VR','37122','Marconi Guglielmo','(VIA)','','Verona',''),
 (50462,'VR','37132','Marengo','(VIA)','','Verona',''),
 (50463,'VR','37123','Marinai D\'italia','(VIA)','','Verona',''),
 (50464,'VR','37121','Mario Alberto','(VIA)','','Verona',''),
 (50465,'VR','37139','Maritati Fabio','(VIA)','','Verona',''),
 (50466,'VR','37132','Marmolada','(VIA)','','Verona',''),
 (50467,'VR','37123','Maroncelli Pietro','(CIRCONVALLAZIONE)','','Verona',''),
 (50468,'VR','37128','Marsala','(VIA)','','Verona',''),
 (50469,'VR','37131','Martinati Pietro Paolo','(VIA)','','Verona',''),
 (50470,'VR','37129','Martiri Della Liberta\'','(PIAZZA)','','Verona',''),
 (50471,'VR','37126','Marzabotto','(LARGO)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50472,'VR','37131','Marzagaia Antonio','(VIA)','','Verona',''),
 (50473,'VR','37131','Mascagni Pietro','(VIA)','','Verona',''),
 (50474,'VR','37138','Massaia Cardinale','(VIA)','','Verona',''),
 (50475,'VR','37121','Massalongo Abramo','(VIA)','','Verona',''),
 (50476,'VR','37132','Matozze','(VIA)','','Verona',''),
 (50477,'VR','37132','Mattarana','(VIA)','n.pari 8/32','Verona',''),
 (50478,'VR','37033','Mattarana','(VIA)','n.pari 34/46    tutti n.ri dispari','MONTORIO VERONESE',''),
 (50479,'VR','37132','Mattaranetta','(STRADA)','','Verona',''),
 (50480,'VR','37126','Matteotti Giacomo','(LUNGADIGE)','','Verona',''),
 (50481,'VR','37129','Mazza Nicola','(VIA)','','Verona',''),
 (50482,'VR','37121','Mazzanti','(VIA)','','Verona',''),
 (50483,'VR','37121','Mazzanti','(VICOLETTO)','','Verona',''),
 (50484,'VR','37121','Mazzini','(VIA)','','Verona',''),
 (50485,'VR','37121','Mazzini','(VICOLO)','','Verona',''),
 (50486,'VR','37139','Meccanica','(VIA DELLA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50487,'VR','37126','Medici Giacomo','(VIA)','','Verona',''),
 (50488,'VR','37135','Medoro','(VIA)','','Verona',''),
 (50489,'VR','37131','Mefistofele','(VIA)','','Verona',''),
 (50490,'VR','37138','Melfi','(VIA)','','Verona',''),
 (50491,'VR','37121','Melone','(CORTE)','','Verona',''),
 (50492,'VR','37138','Meloni Pietro','(VIA)','','Verona',''),
 (50493,'VR','37138','Melotto Angelo','(VIA)','','Verona',''),
 (50494,'VR','37138','Meneghetti Egidio','(VIA)','','Verona',''),
 (50495,'VR','37134','Menegone','(VIA DELLE)','','Verona',''),
 (50496,'VR','37126','Menotti Ciro','(VIA)','','Verona',''),
 (50497,'VR','37128','Mentana','(VIA)','','Verona',''),
 (50498,'VR','37135','Merano','(VIA)','','Verona',''),
 (50499,'VR','37137','Mercante Domenico','(VIA)','','Verona',''),
 (50500,'VR','37124','Mercantini Luigi','(VIA)','','Verona',''),
 (50501,'VR','37121','Mercato Vecchio','(CORTILE DEL)','','Verona',''),
 (50502,'VR','37121','Mercato Vecchio','(VOLTO)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50503,'VR','37135','Merciari','(VIA)','','Verona',''),
 (50504,'VR','37135','Mercurio','(VIA)','','Verona',''),
 (50505,'VR','37122','Mercuzio','(VIA)','','Verona',''),
 (50506,'VR','37138','Merighi Vittorio','(VIA)','','Verona',''),
 (50507,'VR','37135','Messedaglia Angelo','(VIA)','','Verona',''),
 (50508,'VR','37127','Messer Ottonello','(VIA)','','Verona',''),
 (50509,'VR','37138','Messina','(VIA)','','Verona',''),
 (50510,'VR','37139','Metallurgica','(VIA DELLA)','','Verona',''),
 (50511,'VR','37136','Metauro','(VIA)','','Verona',''),
 (50512,'VR','37135','Meucci Antonio','(VIA)','','Verona',''),
 (50513,'VR','37138','Michelangelo','(VIA)','','Verona',''),
 (50514,'VR','37138','Milano','(CORSO)','','Verona',''),
 (50515,'VR','37128','Milazzo','(VIA)','','Verona',''),
 (50516,'VR','37126','Mille','(VIA DEI)','','Verona',''),
 (50517,'VR','37139','Milone','(VIA)','','Verona',''),
 (50518,'VR','37122','Minatore','(VIA DEL)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50519,'VR','37136','Mincio','(VIA)','','Verona',''),
 (50520,'VR','37139','Miniscalchi Elvira','(VIA)','','Verona',''),
 (50521,'VR','37138','Minzoni Don Giovanni','(VIA)','','Verona',''),
 (50522,'VR','37121','Miracoli','(VICOLO)','','Verona',''),
 (50523,'VR','37126','Missori Giuseppe','(VIA)','','Verona',''),
 (50524,'VR','37138','Mocenigo Alvise','(VIA)','','Verona',''),
 (50525,'VR','37129','Moise','(VICOLO CIECO)','','Verona',''),
 (50526,'VR','37135','Molinara','(CORTICELLA)','','Verona',''),
 (50527,'VR','37135','Molinara','(VIA)','','Verona',''),
 (50528,'VR','37132','Molini','(VIA INTERNA)','','Verona',''),
 (50529,'VR','37138','Molise','(VIA)','','Verona',''),
 (50530,'VR','37121','Monachine','(VICOLO CIECO)','','Verona',''),
 (50531,'VR','37131','Mondadori Arnoldo','(VIA)','','Verona',''),
 (50532,'VR','37132','Mondin Don Nilo','(VIA)','','Verona',''),
 (50533,'VR','37121','Mondo D\'oro','(VIA)','','Verona',''),
 (50534,'VR','37135','Monfalcone','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50535,'VR','37136','Monnet Jean','(VIA)','','Verona',''),
 (50536,'VR','37138','Monreale','(VIA)','','Verona',''),
 (50537,'VR','37137','Montanara','(VIA)','','Verona',''),
 (50538,'VR','37131','Montanari Benassu\'','(VIA)','','Verona',''),
 (50539,'VR','37122','Montanari Carlo','(VIA)','','Verona',''),
 (50540,'VR','37131','Montano Lorenzo','(VIA)','','Verona',''),
 (50541,'VR','37121','Monte','(PIAZZETTA)','','Verona',''),
 (50542,'VR','37139','Monte','(VIA)','','Verona',''),
 (50543,'VR','37121','Monte','(VICOLO)','','Verona',''),
 (50544,'VR','37121','Monte','(VOLTO)','','Verona',''),
 (50545,'VR','37127','Monte Arzan','(STRADA)','','Verona',''),
 (50546,'VR','37124','Montebaldo','(VIA)','','Verona',''),
 (50547,'VR','37132','Montebello','(VIA)','','Verona',''),
 (50548,'VR','37132','Monte Bianco','(VIA)','','Verona',''),
 (50549,'VR','37124','Monte Canino','(VIA)','','Verona',''),
 (50550,'VR','37128','Monte Carmelo','(SALITA DEL)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50551,'VR','37122','Montecchi','(VIA DEI)','','Verona',''),
 (50552,'VR','37127','Montecchio','(STRADA PER)','','Verona',''),
 (50553,'VR','37128','Monte Cengio','(VIA)','','Verona',''),
 (50554,'VR','37124','Monte Cimone','(VIA)','','Verona',''),
 (50555,'VR','37125','Monte Comune','(VIA)','','Verona',''),
 (50556,'VR','37139','Monte Crocetta','(VIA)','','Verona',''),
 (50557,'VR','37125','Monte Di Villa','(STRADA)','','Verona',''),
 (50558,'VR','37126','Monte Grappa','(SALITA)','','Verona',''),
 (50559,'VR','37124','Montello','(VIA)','','Verona',''),
 (50560,'VR','37131','Montelungo','(VIA)','','Verona',''),
 (50561,'VR','37131','Montemezzi Italo','(VIA)','','Verona',''),
 (50562,'VR','37126','Monte Nero','(VIA)','','Verona',''),
 (50563,'VR','37126','Monte Novegno','(VIA)','','Verona',''),
 (50564,'VR','37127','Monte Ongarine','(VIA)','','Verona',''),
 (50565,'VR','37126','Monte Ortigara','(VIA)','n.pari 2/8    n.dispari 1/17','Verona',''),
 (50566,'VR','37127','Monte Ortigara','(VIA)','n.restanti','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50567,'VR','37126','Monte Pasubio','(VIA)','','Verona',''),
 (50568,'VR','37132','Monte Rosa','(VIA)','','Verona',''),
 (50569,'VR','37134','Monterotondo','(VIA)','','Verona',''),
 (50570,'VR','37124','Monte Santo','(VIA)','','Verona',''),
 (50571,'VR','37128','Monte Suello','(VIA)','','Verona',''),
 (50572,'VR','37132','Monte Tenda','(VIA)','','Verona',''),
 (50573,'VR','37132','Monte Tesoro','(VIA)','','Verona',''),
 (50574,'VR','37139','Monte Tre Croci','(VIA)','','Verona',''),
 (50575,'VR','37132','Monti Lessini','(VIA)','','Verona',''),
 (50576,'VR','37132','Monti Vincenzo','(VIA)','','Verona',''),
 (50577,'VR','37131','Montorio','(VIA)','','Verona',''),
 (50578,'VR','37124','Montresor Giacomo','(VIA)','','Verona',''),
 (50579,'VR','37137','Monzambano','(VIA)','','Verona',''),
 (50580,'VR','37136','Morandini Fratelli','(VIA)','','Verona',''),
 (50581,'VR','37138','Morelli Domenico','(VIA)','','Verona',''),
 (50582,'VR','37121','Morette','(VICOLO)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50583,'VR','37135','Morgagni Gianbattista','(VIA)','','Verona',''),
 (50584,'VR','37128','Morgantini Mario','(VIA)','','Verona',''),
 (50585,'VR','37131','Morone Domenico','(VIA)','','Verona',''),
 (50586,'VR','37138','Morosini Francesco','(VIA)','','Verona',''),
 (50587,'VR','37129','Moschini Gianbattista','(VIA)','','Verona',''),
 (50588,'VR','37133','Motta Luigi','(VIA)','','Verona',''),
 (50589,'VR','37121','Municipio','(PIAZZETTA)','','Verona',''),
 (50590,'VR','37127','Municipio','(VICOLO)','','Verona',''),
 (50591,'VR','37121','Mura Gallieno','(PIAZZA)','','Verona',''),
 (50592,'VR','37136','Murari Bra\' Giovanna','(VIA)','','Verona',''),
 (50593,'VR','37123','Mura San Bernardino','(VIA)','','Verona',''),
 (50594,'VR','37133','Muro Lungo Campo Marzo','(VIA)','','Verona',''),
 (50595,'VR','37129','Muro Padri','(VIA)','','Verona',''),
 (50596,'VR','37129','Muro Padri','(VOLTO)','','Verona',''),
 (50597,'VR','37129','Museo','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50598,'VR','37129','Mustacchi','(VICOLO)','','Verona',''),
 (50599,'VR','37122','Mutilati','(VIA DEI)','','Verona',''),
 (50600,'VR','37138','Napoleone I','(VIA)','','Verona',''),
 (50601,'VR','37138','Nascimbeni Giuseppe','(VIA)','','Verona',''),
 (50602,'VR','37138','Navasa Augusto','(VIA)','','Verona',''),
 (50603,'VR','37121','Navona','(PIAZZETTA)','','Verona',''),
 (50604,'VR','37129','Nazareth','(PIAZZETTA)','','Verona',''),
 (50605,'VR','37129','Nazareth','(VIA)','','Verona',''),
 (50606,'VR','37135','Nazioni','(VIALE DELLE)','','Verona',''),
 (50607,'VR','37138','Negrelli Luigi','(VIA)','','Verona',''),
 (50608,'VR','37126','Nervesa','(VIA)','','Verona',''),
 (50609,'VR','37136','Nestore','(VIA)','','Verona',''),
 (50610,'VR','37132','Nichesola Antonio','(VIA)','','Verona',''),
 (50611,'VR','37124','Nicolodi Aurelio','(VIA)','','Verona',''),
 (50612,'VR','37128','Nievo Ippolito','(VIA)','','Verona',''),
 (50613,'VR','37135','Nikolajewka','(PIAZZA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50614,'VR','37121','Nizza','(VIA)','','Verona',''),
 (50615,'VR','37121','Nogara','(PIAZZA)','','Verona',''),
 (50616,'VR','37131','Nogarola Isotta','(PIAZZA)','','Verona',''),
 (50617,'VR','37121','Noris Enrico','(VIA)','','Verona',''),
 (50618,'VR','37131','Norma','(VIA)','','Verona',''),
 (50619,'VR','37137','Novara','(VIA)','','Verona',''),
 (50620,'VR','37125','Nuova','(VIA)','','Verona',''),
 (50621,'VR','37121','Oberdan Guglielmo','(VIA)','','Verona',''),
 (50622,'VR','37136','Oglio','(VIA)','','Verona',''),
 (50623,'VR','37139','Ognibene','(VIA)','','Verona',''),
 (50624,'VR','37123','Ognissanti','(VICOLO)','','Verona',''),
 (50625,'VR','37135','Olanda','(VIA)','','Verona',''),
 (50626,'VR','37135','Olifante','(VIA)','','Verona',''),
 (50627,'VR','37138','Olimpia','(PIAZZALE)','','Verona',''),
 (50628,'VR','37139','Oliosi Antonio','(VIA)','','Verona',''),
 (50629,'VR','37136','Ombrone','(VIA)','','Verona',''),
 (50630,'VR','37121','Oratorio','(VICOLO)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50631,'VR','37122','Oriani Alfredo','(CIRCONVALLAZIONE)','','Verona',''),
 (50632,'VR','37139','Ormanetto Nicolo\'','(VIA)','','Verona',''),
 (50633,'VR','37129','Orologio','(VICOLO)','','Verona',''),
 (50634,'VR','37125','Orso','(VIA)','','Verona',''),
 (50635,'VR','37121','Orti Manara','(VIA)','','Verona',''),
 (50636,'VR','37132','Orti Trezza','(VIA)','','Verona',''),
 (50637,'VR','37124','Osoppo','(VIA)','','Verona',''),
 (50638,'VR','37121','Ostie','(VICOLO)','','Verona',''),
 (50639,'VR','37121','Ottolini','(PIAZZETTA)','','Verona',''),
 (50640,'VR','37124','Pace','(VIA DELLA)','','Verona',''),
 (50641,'VR','37121','Pacifico Arcidiacono','(STRADONE)','','Verona',''),
 (50642,'VR','37135','Pacinotti Antonio','(VIA)','','Verona',''),
 (50643,'VR','37121','Padovano','(VICOLETTO CIECO)','','Verona',''),
 (50644,'VR','37132','Paganella','(VIA)','','Verona',''),
 (50645,'VR','37136','Paglia','(VIA)','','Verona',''),
 (50646,'VR','37122','Paglieri Andrea','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50647,'VR','37127','Paiola Francesco','(VIA)','','Verona',''),
 (50648,'VR','37134','Palazzina','(VIA)','','Verona',''),
 (50649,'VR','37138','Palermo','(VIA)','','Verona',''),
 (50650,'VR','37132','Palestro','(VIA)','','Verona',''),
 (50651,'VR','37138','Palladio Andrea','(VIALE)','','Verona',''),
 (50652,'VR','37121','Pallone','(VIA)','','Verona',''),
 (50653,'VR','37121','Pallone','(VIA DIETRO)','','Verona',''),
 (50654,'VR','37121','Pallone','(VICOLO)','','Verona',''),
 (50655,'VR','37138','Pancaldo Leone','(VIA)','','Verona',''),
 (50656,'VR','37131','Panteo Giovanni','(VIA)','','Verona',''),
 (50657,'VR','37121','Panvinio','(LUNGADIGE)','','Verona',''),
 (50658,'VR','37132','Paquara','(VIA)','','Verona',''),
 (50659,'VR','37129','Paradiso','(CORTICELLA)','','Verona',''),
 (50660,'VR','37129','Paradiso','(VIA)','','Verona',''),
 (50661,'VR','37129','Paradiso','(VICOLO CIECO)','','Verona',''),
 (50662,'VR','37122','Parigino','(VICOLETTO CIECO)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50663,'VR','37122','Parigino','(VICOLO CIECO)','','Verona',''),
 (50664,'VR','37127','Pasa Angelo','(VIA)','','Verona',''),
 (50665,'VR','37138','Pascoli Giovanni','(VIA)','','Verona',''),
 (50666,'VR','37121','Pasque Veronesi','(PIAZZA)','','Verona',''),
 (50667,'VR','37137','Passalacqua Generale','(VIA)','','Verona',''),
 (50668,'VR','37129','Passare','(VICOLO)','','Verona',''),
 (50669,'VR','37126','Passo Buole','(VIA)','','Verona',''),
 (50670,'VR','37135','Pasteur Luigi','(VIA)','','Verona',''),
 (50671,'VR','37131','Pasti Matteo','(VIA)','','Verona',''),
 (50672,'VR','37129','Pastorello','(VICOLO)','','Verona',''),
 (50673,'VR','37129','Pastorello','(VOLTO)','','Verona',''),
 (50674,'VR','37132','Pastrengo','(VIA)','','Verona',''),
 (50675,'VR','37121','Patuzzi Leone Gaetano','(VIA)','','Verona',''),
 (50676,'VR','37131','Pedrotti Carlo','(VIA)','','Verona',''),
 (50677,'VR','37131','Pegrassi Salesio','(VIA)','','Verona',''),
 (50678,'VR','37132','Pellegrina','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50679,'VR','37136','Pellegrini Gaetano','(VIA)','','Verona',''),
 (50680,'VR','37121','Pellicciai','(GALLERIA)','','Verona',''),
 (50681,'VR','37121','Pellicciai','(SCALETTA)','','Verona',''),
 (50682,'VR','37121','Pellicciai','(VIA)','','Verona',''),
 (50683,'VR','37123','Pellico Silvio','(VIA)','','Verona',''),
 (50684,'VR','37131','Pergolesi Giovan Battista','(VIA)','','Verona',''),
 (50685,'VR','37131','Perini Ludovico','(VIA)','','Verona',''),
 (50686,'VR','37135','Perlar','(LARGO)','','Verona',''),
 (50687,'VR','37135','Perlar','(VIA DEL)','','Verona',''),
 (50688,'VR','37135','Perlini Francesco','(VIA)','','Verona',''),
 (50689,'VR','37139','Perloso','(VIA)','','Verona',''),
 (50690,'VR','37131','Perosi Lorenzo','(VIA)','','Verona',''),
 (50691,'VR','37128','Pescetti Orlando','(VIA)','','Verona',''),
 (50692,'VR','37121','Pescheria','(PIAZZETTA)','','Verona',''),
 (50693,'VR','37121','Pescheria Vecchia','(LARGO)','','Verona',''),
 (50694,'VR','37121','Pescheria Vecchia','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50695,'VR','37137','Peschiera','(VIA)','','Verona',''),
 (50696,'VR','37134','Pestrino','(VIA DEL)','','Verona',''),
 (50697,'VR','37134','Pestrino','(VICOLO)','','Verona',''),
 (50698,'VR','37139','Piatti Vittorio','(VIA)','','Verona',''),
 (50699,'VR','37135','Piave','(VIALE DEL)','','Verona',''),
 (50700,'VR','37138','Piccoli Luigi','(VIA)','','Verona',''),
 (50701,'VR','37136','Piccono Della Valle Emilio','(VIA)','','Verona',''),
 (50702,'VR','37138','Picotti Giovanni Battista','(VIA)','','Verona',''),
 (50703,'VR','37121','Pieta\' Vecchia','(VIA)','','Verona',''),
 (50704,'VR','37135','Pietre','(VIA DELLE)','','Verona',''),
 (50705,'VR','37123','Pietrone','(VICOLO)','','Verona',''),
 (50706,'VR','37124','Pieve Di Cadore','(VIA)','','Verona',''),
 (50707,'VR','37138','Pigafetta Antonio','(VIA)','','Verona',''),
 (50708,'VR','37131','Pigato Orazio','(VIA)','','Verona',''),
 (50709,'VR','37121','Pigna','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50710,'VR','37128','Pilo Rosolino','(VIA)','','Verona',''),
 (50711,'VR','37124','Pinaroli Sante','(VIA)','','Verona',''),
 (50712,'VR','37126','Pindemonte Ippolito','(VIA)','','Verona',''),
 (50713,'VR','37138','Pirandello Luigi','(VIA)','','Verona',''),
 (50714,'VR','37123','Pisacane Carlo','(VIA)','','Verona',''),
 (50715,'VR','37131','Pisano Antonio','(VIA)','','Verona',''),
 (50716,'VR','37138','Pitagora','(VIA)','','Verona',''),
 (50717,'VR','37127','Plebiscito','(PIAZZA)','','Verona',''),
 (50718,'VR','37131','Plinio','(VIA)','','Verona',''),
 (50719,'VR','37136','Po','(VIA)','','Verona',''),
 (50720,'VR','37127','Podgora','(VIA)','','Verona',''),
 (50721,'VR','37124','Poerio Alessandro','(VIA)','','Verona',''),
 (50722,'VR','37135','Pola','(VIA)','','Verona',''),
 (50723,'VR','37123','Polenta','(VICOLETTO CIECO)','','Verona',''),
 (50724,'VR','37139','Pole Reginaldo','(VIA)','','Verona',''),
 (50725,'VR','37136','Polese','(CONTRADA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50726,'VR','37134','Polesella','(VIA)','','Verona',''),
 (50727,'VR','37134','Polesine','(VIA)','','Verona',''),
 (50728,'VR','37134','Polidore','(VIA DELLE)','','Verona',''),
 (50729,'VR','37131','Pollini Ciro','(VIA)','','Verona',''),
 (50730,'VR','37138','Polo Marco','(VIA)','','Verona',''),
 (50731,'VR','37122','Poloni Luigia','(VIA)','','Verona',''),
 (50732,'VR','37134','Polveriera Vecchia','(VIA)','','Verona',''),
 (50733,'VR','37122','Poma Carlo','(VIA)','','Verona',''),
 (50734,'VR','37121','Pomodoro','(VICOLO)','','Verona',''),
 (50735,'VR','37121','Pomodoro','(VICOLO CIECO)','','Verona',''),
 (50736,'VR','37138','Pompei Alessandro','(VIA)','','Verona',''),
 (50737,'VR','37134','Pomposa','(VIA)','','Verona',''),
 (50738,'VR','37131','Ponchielli Amilcare','(VIA)','','Verona',''),
 (50739,'VR','37132','Pontara Sandri','(VIA)','','Verona',''),
 (50740,'VR','37121','Ponte Aleardi','(VIA)','','Verona',''),
 (50741,'VR','37122','Ponte Cittadella','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50742,'VR','37121','Ponte Nuovo','(VIA)','','Verona',''),
 (50743,'VR','37121','Ponte Nuovo','(VICOLETTO)','','Verona',''),
 (50744,'VR','37121','Ponte Nuovo','(VICOLO)','','Verona',''),
 (50745,'VR','37121','Ponte Pietra','(VIA)','','Verona',''),
 (50746,'VR','37129','Ponte Pignolo','(VIA)','','Verona',''),
 (50747,'VR','37121','Ponte Rofiolo','(VIA)','','Verona',''),
 (50748,'VR','37133','Ponte San Pancrazio','(VIA)','','Verona',''),
 (50749,'VR','37138','Ponti','(VIA DEI)','','Verona',''),
 (50750,'VR','37123','Pontida','(VIA)','','Verona',''),
 (50751,'VR','37122','Pontiere','(VIA DEL)','','Verona',''),
 (50752,'VR','37132','Popolo','(PIAZZA DEL)','','Verona',''),
 (50753,'VR','37136','Porsche Ferdinando','(VIA)','','Verona',''),
 (50754,'VR','37121','Porta Borsari','(CORSO)','','Verona',''),
 (50755,'VR','37138','Porta Catena','(VIA)','','Verona',''),
 (50756,'VR','37122','Porta Nuova','(CORSO)','','Verona',''),
 (50757,'VR','37138','Porta Nuova','(PIAZZALE)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50758,'VR','37129','Porta Organa','(VIA)','','Verona',''),
 (50759,'VR','37122','Porta Palio','(STRADONE)','','Verona',''),
 (50760,'VR','37122','Porta Palio','(VICOLO CIECO)','','Verona',''),
 (50761,'VR','37123','Porta San Zeno','(VIA)','','Verona',''),
 (50762,'VR','37129','Porta Vescovo','(VICOLO)','','Verona',''),
 (50763,'VR','37129','Porta Vittoria','(LUNGADIGE)','','Verona',''),
 (50764,'VR','37123','Portichetti','(PIAZZETTA)','','Verona',''),
 (50765,'VR','37121','Portici','(VIA)','','Verona',''),
 (50766,'VR','37123','Porton Rosso','(VICOLO)','','Verona',''),
 (50767,'VR','37133','Porto San Michele','(VIA)','','Verona',''),
 (50768,'VR','37133','Porto San Pancrazio','(VIA)','','Verona',''),
 (50769,'VR','37134','Porto Tolle','(VIA)','','Verona',''),
 (50770,'VR','37123','Pozza','(PIAZZA)','','Verona',''),
 (50771,'VR','37129','Pozza','(VICOLO CIECO)','','Verona',''),
 (50772,'VR','37129','Pozzo','(VICOLO)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50773,'VR','37121','Pozzo San Marco','(VICOLETTO CIECO)','','Verona',''),
 (50774,'VR','37122','Pradaval','(PIAZZA)','','Verona',''),
 (50775,'VR','37139','Pra\' Lungo','(VIA)','','Verona',''),
 (50776,'VR','37132','Pra\' Molin','(VIA)','','Verona',''),
 (50777,'VR','37124','Prati Giovanni','(VIA)','','Verona',''),
 (50778,'VR','37126','Prato Santo','(VIA)','','Verona',''),
 (50779,'VR','37125','Prelle','(VIA)','','Verona',''),
 (50780,'VR','37125','Prelle','(VIA SOTTO)','','Verona',''),
 (50781,'VR','37127','Premuda','(VIA)','','Verona',''),
 (50782,'VR','37132','Presanella','(VIA)','','Verona',''),
 (50783,'VR','37133','Preto Danilo','(VIA)','','Verona',''),
 (50784,'VR','37136','Prina Luigi','(VIA)','','Verona',''),
 (50785,'VR','37123','Provolo Antonio','(STRADONE)','','Verona',''),
 (50786,'VR','37131','Puccini Giacomo','(VIA)','','Verona',''),
 (50787,'VR','37139','Puglie','(VIA)','','Verona',''),
 (50788,'VR','37137','Quadrato','(VIA DEL)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50789,'VR','37129','Quadrelli','(VICOLO)','','Verona',''),
 (50790,'VR','37121','Quaranta','(CORTE)','','Verona',''),
 (50791,'VR','37128','Quarto','(VIA)','','Verona',''),
 (50792,'VR','37138','Quarto Ponte','(VIA)','','Verona',''),
 (50793,'VR','37121','Quattordici Novembre','(PIAZZETTA)','','Verona',''),
 (50794,'VR','37126','Quattro Novembre','(VIA)','','Verona',''),
 (50795,'VR','37135','Quattro Rusteghi','(VIA)','','Verona',''),
 (50796,'VR','37121','Quattro Spade','(VIA)','','Verona',''),
 (50797,'VR','37131','Quattro Stagioni','(VIA)','','Verona',''),
 (50798,'VR','37134','Quattro Venti','(VIA DEI)','','Verona',''),
 (50799,'VR','37138','Querini Pietro','(VIA)','','Verona',''),
 (50800,'VR','37124','Quinzano','(VIA)','','Verona',''),
 (50801,'VR','37121','Racchetta','(VICOLETTO CIECO)','','Verona',''),
 (50802,'VR','37138','Raffaello','(VIA)','','Verona',''),
 (50803,'VR','37134','Ragazzi Del Novantanove','(VIA)','','Verona',''),
 (50804,'VR','37122','Raggio Di Sole','(CIRCONVALLAZIONE)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50805,'VR','37121','Raggiri','(VICOLO)','','Verona',''),
 (50806,'VR','37138','Ramelli Sergio','(VIA)','','Verona',''),
 (50807,'VR','37139','Randaccio Giovanni','(VIA)','','Verona',''),
 (50808,'VR','37123','Raterio','(VIA)','','Verona',''),
 (50809,'VR','37134','Ravenna','(VIA)','','Verona',''),
 (50810,'VR','37129','Redentore','(INTERRATO)','','Verona',''),
 (50811,'VR','37121','Redentore','(RIGASTE)','','Verona',''),
 (50812,'VR','37129','Redentore','(VIA)','','Verona',''),
 (50813,'VR','37135','Redipuglia','(VIA)','','Verona',''),
 (50814,'VR','37134','Regina Adelaide','(VIA)','','Verona',''),
 (50815,'VR','37121','Regina D\'ungheria','(VICOLO)','','Verona',''),
 (50816,'VR','37136','Reno','(VIA)','','Verona',''),
 (50817,'VR','37121','Rensi','(VICOLO)','','Verona',''),
 (50818,'VR','37131','Rensi Giuseppe','(VIA)','','Verona',''),
 (50819,'VR','37123','Re Pipino','(VIA)','','Verona',''),
 (50820,'VR','37126','Repubblica','(VIA DELLA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50821,'VR','37129','Re Teodorico','(LUNGADIGE)','','Verona',''),
 (50822,'VR','37134','Riccione','(VIA)','','Verona',''),
 (50823,'VR','37131','Ridolfi Claudio','(VIA)','','Verona',''),
 (50824,'VR','37136','Rienza','(VIA)','','Verona',''),
 (50825,'VR','37121','Rigaste Orti','(VICOLO)','','Verona',''),
 (50826,'VR','37125','Righetti Angelo','(PIAZZA)','','Verona',''),
 (50827,'VR','37135','Righi Augusto','(VIA)','','Verona',''),
 (50828,'VR','37131','Rigoletto','(VIA)','','Verona',''),
 (50829,'VR','37134','Rimini','(VIA)','','Verona',''),
 (50830,'VR','37129','Rismondo Francesco','(VIA)','','Verona',''),
 (50831,'VR','37139','Risorgimento','(PIAZZA)','','Verona',''),
 (50832,'VR','37126','Risorgimento','(VIA DEL)','','Verona',''),
 (50833,'VR','37121','Riva Battello','(LUNGADIGE)','','Verona',''),
 (50834,'VR','37123','Riva Di Villa Santa Alberto','(VIA)','','Verona',''),
 (50835,'VR','37121','Riva San Lorenzo','(VICOLO)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50836,'VR','37125','Rizzoni Benedetto','(VIA)','','Verona',''),
 (50837,'VR','37121','Rocche','(VIA)','','Verona',''),
 (50838,'VR','37139','Rodi','(VIA)','','Verona',''),
 (50839,'VR','37121','Roma','(VIA)','','Verona',''),
 (50840,'VR','37139','Romagnoli Beniamino','(VIA)','','Verona',''),
 (50841,'VR','37135','Roncisvalle','(VIA)','','Verona',''),
 (50842,'VR','37121','Rosa','(VIA)','','Verona',''),
 (50843,'VR','37121','Rosa','(VICOLO)','','Verona',''),
 (50844,'VR','37131','Rosa Morando Filippo','(VIA)','','Verona',''),
 (50845,'VR','37121','Rosani Rita','(VIA)','','Verona',''),
 (50846,'VR','37123','Rosmini Antonio','(VIA)','','Verona',''),
 (50847,'VR','37138','Rosselli Fratelli','(VIA)','','Verona',''),
 (50848,'VR','37124','Rossetti Gabriele','(VIA)','','Verona',''),
 (50849,'VR','37132','Rossi Luigi','(VIA)','','Verona',''),
 (50850,'VR','37131','Rossini Gioacchino','(VIA)','','Verona',''),
 (50851,'VR','37123','Rotaldo','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50852,'VR','37133','Rotari Pietro','(VIA)','','Verona',''),
 (50853,'VR','37136','Roveggia','(VIA)','','Verona',''),
 (50854,'VR','37126','Rovereto','(VIA)','','Verona',''),
 (50855,'VR','37124','Rovetta Gerolamo','(VIA)','','Verona',''),
 (50856,'VR','37134','Rovigo','(VIA)','','Verona',''),
 (50857,'VR','37121','Rubele Bartolomeo','(LUNGADIGE)','','Verona',''),
 (50858,'VR','37132','Ruberio','(VIA)','','Verona',''),
 (50859,'VR','37136','Ruffoni Giuseppe','(VIA)','','Verona',''),
 (50860,'VR','37131','Ruffo Vincenzo','(VIA)','','Verona',''),
 (50861,'VR','37121','Sabbionaia','(VICOLO)','','Verona',''),
 (50862,'VR','37124','Sabotino','(VIA)','','Verona',''),
 (50863,'VR','37124','Sacchi Achille','(VIA)','','Verona',''),
 (50864,'VR','37123','Saffi Aurelio','(VIA)','','Verona',''),
 (50865,'VR','37137','Salasco','(VIA)','','Verona',''),
 (50866,'VR','37131','Salgari Emilio','(VIA)','','Verona',''),
 (50867,'VR','37131','Salicetto Guglielmo','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50868,'VR','37121','Salici','(VIA)','','Verona',''),
 (50869,'VR','37121','Salici','(VICOLO)','','Verona',''),
 (50870,'VR','37132','Salieri','(VIA DIETRO)','','Verona',''),
 (50871,'VR','37132','Salieri Antonio','(VIA)','','Verona',''),
 (50872,'VR','37136','Salisburgo','(VIA)','','Verona',''),
 (50873,'VR','37136','Salomoni Lodovico','(VIA)','','Verona',''),
 (50874,'VR','37121','Samaritana','(VICOLO)','','Verona',''),
 (50875,'VR','37129','Sammicheli','(LUNGADIGE)','','Verona',''),
 (50876,'VR','37129','San Bartolomeo','(SCALONE)','','Verona',''),
 (50877,'VR','37129','San Bartolomeo','(VOLTO)','','Verona',''),
 (50878,'VR','37121','San Benedetto','(VICOLO)','','Verona',''),
 (50879,'VR','37123','San Bernardino','(VICOLO)','','Verona',''),
 (50880,'VR','37126','San Camillo De Lellis','(VIA)','','Verona',''),
 (50881,'VR','37129','San Carlo','(VIA)','','Verona',''),
 (50882,'VR','37129','San Carlo','(VICOLETTO CIECO)','','Verona',''),
 (50883,'VR','37129','San Carlo','(VICOLO)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50884,'VR','37121','San Clemente','(VICOLO CIECO)','','Verona',''),
 (50885,'VR','37121','San Cosimo','(VIA)','','Verona',''),
 (50886,'VR','37129','San Cristoforo','(VIA)','','Verona',''),
 (50887,'VR','37122','San Domenico','(VICOLO)','','Verona',''),
 (50888,'VR','37129','San Faustino','(CORTICELLA)','','Verona',''),
 (50889,'VR','37129','San Faustino','(VICOLETTO)','','Verona',''),
 (50890,'VR','37129','San Faustino','(VICOLO)','','Verona',''),
 (50891,'VR','37131','San Felice Extra','(VIA)','','Verona',''),
 (50892,'VR','37121','San Fermo','(PIAZZA)','','Verona',''),
 (50893,'VR','37121','San Fermo','(STRADONE)','','Verona',''),
 (50894,'VR','37121','San Fermo Cortalta','(VICOLO)','','Verona',''),
 (50895,'VR','37129','San Francesco','(VIA)','','Verona',''),
 (50896,'VR','37129','San Francesco','(VICOLETTO CIECO)','','Verona',''),
 (50897,'VR','37129','San Francesco','(VICOLO CIECO DIETRO)','','Verona',''),
 (50898,'VR','37122','San Francesco Al Corso','(VICOLO)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50899,'VR','37123','San Francesco D\'assisi','(PIAZZA)','','Verona',''),
 (50900,'VR','37121','San Gaetano','(VICOLO)','','Verona',''),
 (50901,'VR','37121','San Giacometto','(CORTICELLA)','','Verona',''),
 (50902,'VR','37121','San Giacometto','(VICOLETTO)','','Verona',''),
 (50903,'VR','37121','San Giacometto','(VICOLO)','','Verona',''),
 (50904,'VR','37135','San Giacomo','(VIA)','','Verona',''),
 (50905,'VR','37121','San Giacomo','(VICOLETTO)','','Verona',''),
 (50906,'VR','37121','San Giacomo','(VICOLO CIECO)','','Verona',''),
 (50907,'VR','37121','San Giacomo Alla Pigna','(VIA)','','Verona',''),
 (50908,'VR','37129','San Giorgio','(BASTIONE)','','Verona',''),
 (50909,'VR','37129','San Giorgio','(LUNGADIGE)','','Verona',''),
 (50910,'VR','37129','San Giorgio','(PIAZZETTA)','','Verona',''),
 (50911,'VR','37121','San Giovanni In Foro','(CORTE)','','Verona',''),
 (50912,'VR','37121','San Giovanni In Foro','(VICOLO)','','Verona',''),
 (50913,'VR','37129','San Giovanni In Valle','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50914,'VR','37129','San Giovanni In Valle','(VICOLETTO CIECO)','','Verona',''),
 (50915,'VR','37134','San Giovanni Lupatoto','(VIA)','','Verona',''),
 (50916,'VR','37121','San Girolamo','(VICOLO)','','Verona',''),
 (50917,'VR','37123','San Giuseppe','(VIA)','','Verona',''),
 (50918,'VR','37123','San Giuseppe','(VICOLETTO CIECO)','','Verona',''),
 (50919,'VR','37121','San Giusto','(VIA)','','Verona',''),
 (50920,'VR','37121','San Giusto','(VICOLO)','','Verona',''),
 (50921,'VR','37128','San Leonardo','(VIA)','','Verona',''),
 (50922,'VR','37121','San Lorenzo','(RIVA)','','Verona',''),
 (50923,'VR','37121','San Lorenzo','(VICOLO)','','Verona',''),
 (50924,'VR','37139','San Lucillo','(VIA)','','Verona',''),
 (50925,'VR','37121','San Mamaso','(CORTE)','','Verona',''),
 (50926,'VR','37121','San Mamaso','(VIA)','','Verona',''),
 (50927,'VR','37121','San Marco','(CORTICELLA)','','Verona',''),
 (50928,'VR','37121','San Marco','(SCALETTA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50929,'VR','37138','San Marco','(VIA)','','Verona',''),
 (50930,'VR','37121','San Marco','(VICOLO)','','Verona',''),
 (50931,'VR','37121','San Marco In Foro','(VICOLO)','','Verona',''),
 (50932,'VR','37127','San Martino','(TRAVERSA)','','Verona',''),
 (50933,'VR','37127','San Martino','(VIA)','','Verona',''),
 (50934,'VR','37121','San Matteo','(VICOLO)','','Verona',''),
 (50935,'VR','37128','San Mattia','(VIA)','','Verona',''),
 (50936,'VR','37121','San Michele Alla Porta','(VIA)','','Verona',''),
 (50937,'VR','37121','San Michele Alla Porta','(VICOLO)','','Verona',''),
 (50938,'VR','37129','San Nazaro','(ALTO)','','Verona',''),
 (50939,'VR','37129','San Nazaro','(LARGO)','','Verona',''),
 (50940,'VR','37129','San Nazaro','(VIA)','','Verona',''),
 (50941,'VR','37121','San Nicolo\'','(PIAZZA)','','Verona',''),
 (50942,'VR','37121','San Nicolo\'','(VIA)','','Verona',''),
 (50943,'VR','37129','San Paolo','(CORTICELLA)','','Verona',''),
 (50944,'VR','37129','San Paolo','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50945,'VR','37121','San Pietro Incarnario','(PIAZZETTA)','','Verona',''),
 (50946,'VR','37121','San Pietro Incarnario','(VIA)','','Verona',''),
 (50947,'VR','37121','San Pietro Incarnario','(VICOLO CIECO)','','Verona',''),
 (50948,'VR','37121','San Pietro In Monastero','(VICOLO)','','Verona',''),
 (50949,'VR','37121','San Pietro Martire','(VIA)','','Verona',''),
 (50950,'VR','37123','San Procolo','(VIA)','','Verona',''),
 (50951,'VR','37125','San Rocchetto Di Quinzano','(VIA)','','Verona',''),
 (50952,'VR','37125','San Rocco','(VIA)','','Verona',''),
 (50953,'VR','37121','San Rochetto','(VIA)','','Verona',''),
 (50954,'VR','37121','San Salvatore Corte Regia','(VIA)','','Verona',''),
 (50955,'VR','37121','San Salvatore Vecchio','(VIA)','','Verona',''),
 (50956,'VR','37121','San Salvatore Vecchio','(VICOLO)','','Verona',''),
 (50957,'VR','37121','San Sebastiano','(VIA DIETRO)','','Verona',''),
 (50958,'VR','37121','San Sebastiano','(VICOLO)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50959,'VR','37129','San Sepolcro','(SALITA)','','Verona',''),
 (50960,'VR','37122','San Silvestro','(VICOLO)','','Verona',''),
 (50961,'VR','37138','Sansovino','(VIA)','','Verona',''),
 (50962,'VR','37134','Santa Caterina','(STRADA)','','Verona',''),
 (50963,'VR','37122','Santa Caterina','(VICOLO)','','Verona',''),
 (50964,'VR','37121','Santa Cecilia','(VICOLO)','','Verona',''),
 (50965,'VR','37129','Santa Chiara','(VIA)','','Verona',''),
 (50966,'VR','37137','Santa Elisabetta','(VIA)','','Verona',''),
 (50967,'VR','37121','Santa Felicita','(VIA)','','Verona',''),
 (50968,'VR','37128','Santa Giuliana','(STRADELLA)','','Verona',''),
 (50969,'VR','37128','Santa Giuliana','(VIA)','','Verona',''),
 (50970,'VR','37129','Sant\'alessio','(VIA)','','Verona',''),
 (50971,'VR','37137','Santa Lucia','(SALITA)','','Verona',''),
 (50972,'VR','37136','Santa Lucia','(STRADONE)','n.pari 2/12    n.dispari 1/81','Verona',''),
 (50973,'VR','37137','Santa Lucia','(STRADONE)','n.restanti','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50974,'VR','37121','Santa Maria Antica','(VIA)','','Verona',''),
 (50975,'VR','37121','Santa Maria In Chiavica','(VIA)','','Verona',''),
 (50976,'VR','37129','Santa Maria In Organo','(PIAZZETTA)','','Verona',''),
 (50977,'VR','37129','Santa Maria In Organo','(VIA)','','Verona',''),
 (50978,'VR','37129','Santa Maria In Organo','(VICOLO)','','Verona',''),
 (50979,'VR','37121','Santa Maria In Solaro','(PIAZZETTA)','','Verona',''),
 (50980,'VR','37129','Santa Maria Rocca Maggiore','(VIA)','','Verona',''),
 (50981,'VR','37129','Santa Marta','(VIA)','','Verona',''),
 (50982,'VR','37121','Sant\'anastasia','(CORSO)','','Verona',''),
 (50983,'VR','37121','Sant\'anastasia','(PIAZZA)','','Verona',''),
 (50984,'VR','37121','Sant\'andrea','(PIAZZETTA)','','Verona',''),
 (50985,'VR','37121','Sant\'andrea','(VICOLO DIETRO)','','Verona',''),
 (50986,'VR','37121','Sant\'angela Merici','(VIA)','','Verona',''),
 (50987,'VR','37139','Sant\'annone','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (50988,'VR','37122','Sant\'antonio','(VIA DI)','','Verona',''),
 (50989,'VR','37122','Sant\'antonio','(VICOLO)','','Verona',''),
 (50990,'VR','37129','Sant\'apollonia','(VICOLO)','','Verona',''),
 (50991,'VR','37135','Santa Teresa','(VIA)','','Verona',''),
 (50992,'VR','37129','Santa Toscana','(VIA)','','Verona',''),
 (50993,'VR','37121','Sant\'egidio','(VIA)','','Verona',''),
 (50994,'VR','37134','Sant\'emilio','(VILLAGGIO)','','Verona',''),
 (50995,'VR','37121','Sant\'eufemia','(PIAZZETTA)','','Verona',''),
 (50996,'VR','37121','Sant\'eufemia','(VIA)','','Verona',''),
 (50997,'VR','37121','Sant\'eufemia','(VIA DIETRO)','','Verona',''),
 (50998,'VR','37139','Sant\'euprepio','(VIA)','','Verona',''),
 (50999,'VR','37121','Santi Apostoli','(PIAZZA)','','Verona',''),
 (51000,'VR','37121','Santi Apostoli','(PIAZZETTA)','','Verona',''),
 (51001,'VR','37121','Santi Apostoli','(VICOLO DIETRO)','','Verona',''),
 (51002,'VR','37124','Santini','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51003,'VR','37122','Santissima Trinita\'','(VIA)','','Verona',''),
 (51004,'VR','37129','San Tomaso','(PIAZZA)','','Verona',''),
 (51005,'VR','37129','San Tomaso','(STRADONE)','','Verona',''),
 (51006,'VR','37121','San Tomaso Apostolo','(VICOLO)','','Verona',''),
 (51007,'VR','37122','Santo Spirito','(PIAZZA)','','Verona',''),
 (51008,'VR','37129','Santo Stefano','(PIAZZETTA)','','Verona',''),
 (51009,'VR','37129','Santo Stefano','(VIA)','','Verona',''),
 (51010,'VR','37125','San Valentino','(PIAZZA)','','Verona',''),
 (51011,'VR','37129','San Vitale','(VIA)','','Verona',''),
 (51012,'VR','37129','San Vitale','(VICOLO CIECO)','','Verona',''),
 (51013,'VR','37123','San Zeno','(PIAZZA)','','Verona',''),
 (51014,'VR','37123','San Zeno','(RIGASTE)','','Verona',''),
 (51015,'VR','37129','San Zeno In Monte','(VIA)','','Verona',''),
 (51016,'VR','37123','San Zeno In Oratorio','(VIA)','','Verona',''),
 (51017,'VR','37123','San Zeno In Oratorio','(VICOLO)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51018,'VR','37131','Saraina Torello','(VIA)','','Verona',''),
 (51019,'VR','37137','Sarca','(VIA)','','Verona',''),
 (51020,'VR','37139','Sardegna','(VIA)','','Verona',''),
 (51021,'VR','37133','Sarpi Paolo','(VIA)','','Verona',''),
 (51022,'VR','37132','Sasse','(VIA)','','Verona',''),
 (51023,'VR','37121','Satiro','(VIA)','','Verona',''),
 (51024,'VR','37121','Satiro','(VICOLO)','','Verona',''),
 (51025,'VR','37135','Saturno','(VIA)','','Verona',''),
 (51026,'VR','37129','Sauro Nazario','(VIA)','','Verona',''),
 (51027,'VR','37124','Saval','(VIA)','','Verona',''),
 (51028,'VR','37133','Savonarola Girolamo','(VIA)','','Verona',''),
 (51029,'VR','37127','Sbusa','(VIA)','','Verona',''),
 (51030,'VR','37121','Scala','(PIAZZETTA)','','Verona',''),
 (51031,'VR','37121','Scala','(VIA)','','Verona',''),
 (51032,'VR','37121','Scala','(VICOLETTO)','','Verona',''),
 (51033,'VR','37121','Scala','(VICOLO)','','Verona',''),
 (51034,'VR','37129','Scala Santa','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51035,'VR','37129','Scala Santa','(VICOLO)','','Verona',''),
 (51036,'VR','37129','Scaletta Santo Stefano','(VICOLO)','','Verona',''),
 (51037,'VR','37121','Scalette Rubiani','(PIAZZETTA)','','Verona',''),
 (51038,'VR','37138','Scarabello Policarpo','(VIA)','','Verona',''),
 (51039,'VR','37131','Scarlatti Alessandro','(VIA)','','Verona',''),
 (51040,'VR','37123','Scarsellini Angelo','(VIA)','','Verona',''),
 (51041,'VR','37135','Schiapparelli G. Virginio','(VIA)','','Verona',''),
 (51042,'VR','37139','Scienza','(VIA DELLA)','','Verona',''),
 (51043,'VR','37122','Sciesa Amatore','(VIA)','','Verona',''),
 (51044,'VR','37136','Scopoli Giovanni','(VIA)','','Verona',''),
 (51045,'VR','37129','Scrimiari','(VIA)','','Verona',''),
 (51046,'VR','37129','Scrimiari','(VICOLETTO)','','Verona',''),
 (51047,'VR','37129','Scrimiari','(VICOLO)','','Verona',''),
 (51048,'VR','37136','Scrivia','(VIA)','','Verona',''),
 (51049,'VR','37135','Scudeler Giovanni','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51050,'VR','37135','Scuderlando','(VIA)','','Verona',''),
 (51051,'VR','37121','Scudo Di Francia','(VICOLO)','','Verona',''),
 (51052,'VR','37135','Secchi Angelo','(VIA)','','Verona',''),
 (51053,'VR','37129','Sedici Ottobre','(PIAZZA)','','Verona',''),
 (51054,'VR','37129','Sedici Ottobre','(SCALONE)','','Verona',''),
 (51055,'VR','37139','Segala Don Gregorio','(VIA)','','Verona',''),
 (51056,'VR','37138','Segantini Giovanni','(VIA)','','Verona',''),
 (51057,'VR','37138','Segesta','(VIA)','','Verona',''),
 (51058,'VR','37121','Seghe San Eufemia','(VICOLETTO)','','Verona',''),
 (51059,'VR','37129','Seghe San Tomaso','(VIA)','','Verona',''),
 (51060,'VR','37129','Seghe San Tomaso','(VICOLO)','','Verona',''),
 (51061,'VR','37137','Sei Maggio','(VIA)','','Verona',''),
 (51062,'VR','37135','Selenia','(VIA)','','Verona',''),
 (51063,'VR','37138','Selinunte','(VIA)','','Verona',''),
 (51064,'VR','37121','Sella Quintino','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51065,'VR','37125','Selva','(VIA)','','Verona',''),
 (51066,'VR','37131','Semeghini Pio','(VIA)','','Verona',''),
 (51067,'VR','37129','Seminario','(VIA)','','Verona',''),
 (51068,'VR','37136','Serchio','(VIA)','','Verona',''),
 (51069,'VR','37121','Serego','(PIAZZETTA)','','Verona',''),
 (51070,'VR','37132','Serenelli Rosalia','(VIA)','','Verona',''),
 (51071,'VR','37136','Sesia','(VIA)','','Verona',''),
 (51072,'VR','37138','Sesini Ugo','(VIA)','','Verona',''),
 (51073,'VR','37123','Settembrini Luigi','(VIA)','','Verona',''),
 (51074,'VR','37135','Sforni Gianfranco','(PIAZZA)','','Verona',''),
 (51075,'VR','37121','Sgarzarie','(CORTE)','','Verona',''),
 (51076,'VR','37121','Sgarzarie','(CORTICELLA)','','Verona',''),
 (51077,'VR','37132','Sgulmero Pietro','(VIA)','','Verona',''),
 (51078,'VR','37122','Shakespeare','(VIA)','','Verona',''),
 (51079,'VR','37138','Sibari','(VIA)','','Verona',''),
 (51080,'VR','37138','Sicilia','(VIALE)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51081,'VR','37139','Siderurgica','(VIA DELLA)','','Verona',''),
 (51082,'VR','37121','Signori','(PIAZZA DEI)','','Verona',''),
 (51083,'VR','37135','Silvestrini','(VIA)','','Verona',''),
 (51084,'VR','37131','Simeoni Luigi','(VIA)','','Verona',''),
 (51085,'VR','37122','Simoni Renato','(PIAZZA)','','Verona',''),
 (51086,'VR','37138','Siracusa','(VIA)','','Verona',''),
 (51087,'VR','37128','Sirtori Giuseppe','(VIA)','','Verona',''),
 (51088,'VR','37138','Sogare','(VIA)','','Verona',''),
 (51089,'VR','37132','Sogari','(VIA DEI)','','Verona',''),
 (51090,'VR','37121','Sole','(VIA)','','Verona',''),
 (51091,'VR','37121','Sole','(VICOLO)','','Verona',''),
 (51092,'VR','37132','Solferino','(VIA)','','Verona',''),
 (51093,'VR','37137','Sommacampagna','(VIA)','','Verona',''),
 (51094,'VR','37131','Sommariva Giorgio','(VIA)','','Verona',''),
 (51095,'VR','37128','Sommavalle','(VIA)','','Verona',''),
 (51096,'VR','37127','Sorgente Lori\'','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51097,'VR','37122','Sorte','(VICOLO)','','Verona',''),
 (51098,'VR','37121','Sottoriva','(VIA)','','Verona',''),
 (51099,'VR','37123','Spagna','(VIA)','','Verona',''),
 (51100,'VR','37139','Spagnolo Antonio','(VIA)','','Verona',''),
 (51101,'VR','37135','Spallanzani Lazzaro','(VIA)','','Verona',''),
 (51102,'VR','37138','Spaziani Gracco','(VIA)','','Verona',''),
 (51103,'VR','37121','Speri Tito','(VIA)','','Verona',''),
 (51104,'VR','37139','Speziala','(VIA)','','Verona',''),
 (51105,'VR','37138','Spiana\'','(TRAVERSA I,II)','','Verona',''),
 (51106,'VR','37138','Spiana\'','(VIA LA)','','Verona',''),
 (51107,'VR','37134','Spina','(VIA)','','Verona',''),
 (51108,'VR','37131','Spolverini','(VIALE)','','Verona',''),
 (51109,'VR','37131','Spontini Gaspare','(VIA)','','Verona',''),
 (51110,'VR','37135','Sport','(VIA DELLO)','','Verona',''),
 (51111,'VR','37139','Stanga','(VIA)','','Verona',''),
 (51112,'VR','37133','Stazione Porta Vescovo','(VIALE)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51113,'VR','37122','Steeb Don Carlo','(VIA)','','Verona',''),
 (51114,'VR','37126','Stefani Aristide','(PIAZZALE)','','Verona',''),
 (51115,'VR','37135','Stefani Caterino','(PIAZZA)','','Verona',''),
 (51116,'VR','37121','Stella','(VIA)','','Verona',''),
 (51117,'VR','37121','Stella','(VICOLO)','','Verona',''),
 (51118,'VR','37122','Stimate','(VICOLETTO)','','Verona',''),
 (51119,'VR','37133','Stoppele Palmino E Silvio','(VIA)','','Verona',''),
 (51120,'VR','37121','Storione','(VICOLETTO CIECO)','','Verona',''),
 (51121,'VR','37129','Storto','(VICOLO)','','Verona',''),
 (51122,'VR','37131','Stringa Alberto','(VIA)','','Verona',''),
 (51123,'VR','37138','Sturzo Don Luigi','(VIA)','','Verona',''),
 (51124,'VR','37138','Svevo Italo','(VIA)','','Verona',''),
 (51125,'VR','37128','Tagliaferro','(STRADELLA)','','Verona',''),
 (51126,'VR','37125','Tagliamento','(VIA)','','Verona',''),
 (51127,'VR','37138','Talete','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51128,'VR','37137','Tamburino Sardo','(VIA)','','Verona',''),
 (51129,'VR','37136','Tanaro','(VIA)','','Verona',''),
 (51130,'VR','37138','Taormina','(VIA)','','Verona',''),
 (51131,'VR','37131','Targa Leonardo','(VIA)','','Verona',''),
 (51132,'VR','37135','Tarnova','(VIA)','','Verona',''),
 (51133,'VR','37136','Tartaro','(VIA)','','Verona',''),
 (51134,'VR','37121','Tazzoli Don Enrico','(VIA)','','Verona',''),
 (51135,'VR','37128','Teano','(VIA)','','Verona',''),
 (51136,'VR','37121','Teatro Filarmonico','(VIA)','','Verona',''),
 (51137,'VR','37121','Teatro Filarmonico','(VICOLO)','','Verona',''),
 (51138,'VR','37122','Teatro Ristori','(VIA)','','Verona',''),
 (51139,'VR','37136','Tebaldi Alessandro','(VIA)','','Verona',''),
 (51140,'VR','37139','Tecnica','(VIA DELLA)','','Verona',''),
 (51141,'VR','37139','Teobaldo','(VIA)','','Verona',''),
 (51142,'VR','37134','Teodolinda','(VIA DI)','','Verona',''),
 (51143,'VR','37122','Terese','(VICOLO)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51144,'VR','37129','Terra\'','(VICOLO)','','Verona',''),
 (51145,'VR','37121','Terre','(VIA)','','Verona',''),
 (51146,'VR','37128','Teselli Stelio','(VIA)','','Verona',''),
 (51147,'VR','37125','Tesi','(VIA)','','Verona',''),
 (51148,'VR','37136','Tevere','(VIA)','','Verona',''),
 (51149,'VR','37122','Tezone','(VIA)','','Verona',''),
 (51150,'VR','37132','Tiberghien','(VIA)','','Verona',''),
 (51151,'VR','37136','Ticino','(VIA)','','Verona',''),
 (51152,'VR','37129','Timavo','(VIA)','','Verona',''),
 (51153,'VR','37138','Tintoretto','(VIA)','','Verona',''),
 (51154,'VR','37121','Tirabosco Antonio','(PIAZZETTA)','','Verona',''),
 (51155,'VR','37128','Tirapelle Severo','(VIA)','','Verona',''),
 (51156,'VR','37138','Tiziano','(VIA)','','Verona',''),
 (51157,'VR','37137','Toce','(VIA)','','Verona',''),
 (51158,'VR','37126','Todeschini Mario','(VIA)','','Verona',''),
 (51159,'VR','37127','Tofane','(STRADA DELLE)','','Verona',''),
 (51160,'VR','37135','Toffaletti Nerio','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51161,'VR','37135','Tolomeo','(VIA)','','Verona',''),
 (51162,'VR','37135','Tombetta','(VIA)','','Verona',''),
 (51163,'VR','37138','Tomezzoli Domenico','(VIA)','','Verona',''),
 (51164,'VR','37124','Tommaseo Nicolo\'','(VIA)','','Verona',''),
 (51165,'VR','37126','Tonale','(VIA)','','Verona',''),
 (51166,'VR','37136','Toniolo Giuseppe','(VIA)','','Verona',''),
 (51167,'VR','37133','Torbido Francesco','(VIA)','','Verona',''),
 (51168,'VR','37121','Torcoletto','(VICOLO)','','Verona',''),
 (51169,'VR','37131','Torelli Giuseppe','(VIA)','','Verona',''),
 (51170,'VR','37127','Torrente Vecchio','(VIA)','','Verona',''),
 (51171,'VR','37122','Torre Pentagona','(INTERRATO)','','Verona',''),
 (51172,'VR','37123','Torretta','(VIA)','','Verona',''),
 (51173,'VR','37131','Torri Alessandro','(VIA)','','Verona',''),
 (51174,'VR','37128','Torricelle','(VIA)','','Verona',''),
 (51175,'VR','37135','Torricelli Evangelista','(VIA)','n.pari 2/20    n.dispari 1/21','Verona',''),
 (51176,'VR','37137','Torricelli Evangelista','(VIA)','n.dispari 63/63a','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51177,'VR','37136','Torricelli Evangelista','(VIA)','n.restanti','Verona',''),
 (51178,'VR','37131','Tosca','(VIA)','','Verona',''),
 (51179,'VR','37125','Tosi','(VIA)','','Verona',''),
 (51180,'VR','37129','Toti Enrico','(VIA)','','Verona',''),
 (51181,'VR','37122','Trainotti Gino','(VIA)','','Verona',''),
 (51182,'VR','37138','Trapani','(VIA)','','Verona',''),
 (51183,'VR','37121','Trave','(VICOLO)','','Verona',''),
 (51184,'VR','37131','Trecca','(VIA)','','Verona',''),
 (51185,'VR','37121','Tre Marchetti','(VICOLO)','','Verona',''),
 (51186,'VR','37124','Trento','(VIA)','','Verona',''),
 (51187,'VR','37139','Trevisani Don Giacomo','(VIA)','','Verona',''),
 (51188,'VR','37126','Trezza Cesare','(VIA)','','Verona',''),
 (51189,'VR','37129','Trezza Gaetano','(VIA)','','Verona',''),
 (51190,'VR','37121','Tribunale','(CORTILE DEL)','','Verona',''),
 (51191,'VR','37135','Trieste','(VIA)','','Verona',''),
 (51192,'VR','37137','Trombelli Massimiliano','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51193,'VR','37139','Tronchetto','(VIA DEL)','','Verona',''),
 (51194,'VR','37121','Trota','(VIA)','','Verona',''),
 (51195,'VR','37134','Tunisi','(VIA)','','Verona',''),
 (51196,'VR','37131','Turandot','(VIA)','','Verona',''),
 (51197,'VR','37139','Turbina','(VIA)','','Verona',''),
 (51198,'VR','37131','Turchi Alessandro','(VIA)','','Verona',''),
 (51199,'VR','37135','Udine','(VIA)','','Verona',''),
 (51200,'VR','37135','Umago','(VIA)','','Verona',''),
 (51201,'VR','37138','Umbria','(VIA)','','Verona',''),
 (51202,'VR','37125','Undici Febbraio','(VIA)','','Verona',''),
 (51203,'VR','37132','Unita\' D\'italia','(VIA)','','Verona',''),
 (51204,'VR','37129','Universita\'','(VIALE)','','Verona',''),
 (51205,'VR','37138','Usodimare Antoniotto','(VIA)','','Verona',''),
 (51206,'VR','37128','Valdonega','(VIA)','','Verona',''),
 (51207,'VR','37137','Valeggio','(VIA)','','Verona',''),
 (51208,'VR','37131','Valerini Adriano','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51209,'VR','37124','Val Lagarina','(VIA)','','Verona',''),
 (51210,'VR','37122','Valle','(VICOLETTO)','','Verona',''),
 (51211,'VR','37122','Valle','(VICOLO)','','Verona',''),
 (51212,'VR','37122','Valverde','(VIA DELLA)','','Verona',''),
 (51213,'VR','37138','Vanvitelli Luigi','(VIA)','','Verona',''),
 (51214,'VR','37138','Vasari Giorgio','(VIA)','','Verona',''),
 (51215,'VR','37135','Veglia','(VIA)','','Verona',''),
 (51216,'VR','37136','Velino','(VIA)','','Verona',''),
 (51217,'VR','37131','Venezia','(CORSO)','','Verona',''),
 (51218,'VR','37138','Venier Sebastiano','(VIA)','','Verona',''),
 (51219,'VR','37138','Venticinque Aprile','(PIAZZALE)','','Verona',''),
 (51220,'VR','37135','Ventiquattro Febbraio','(PIAZZA)','','Verona',''),
 (51221,'VR','37139','Ventiquattro Giugno','(VIA)','','Verona',''),
 (51222,'VR','37126','Ventiquattro Maggio','(VIA)','','Verona',''),
 (51223,'VR','37129','Venti Settembre','(SALITA)','','Verona',''),
 (51224,'VR','37129','Venti Settembre','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51225,'VR','37121','Vento','(VICOLO)','','Verona',''),
 (51226,'VR','37136','Ventotto Gennaio','(VIA)','','Verona',''),
 (51227,'VR','37133','Ventotto Marzo','(VIA)','','Verona',''),
 (51228,'VR','37128','Venturelli Alessandro Giovan','(VIA)','','Verona',''),
 (51229,'VR','37131','Venturi Giuseppe','(VIA)','','Verona',''),
 (51230,'VR','37131','Verdi Giuseppe','(VIA)','','Verona',''),
 (51231,'VR','37138','Verga Giovanni','(VIA)','','Verona',''),
 (51232,'VR','37121','Verita\' Augusto','(VIA)','','Verona',''),
 (51233,'VR','37135','Veronesi Rinaldo','(VIA)','','Verona',''),
 (51234,'VR','37129','Verza','(VICOLO)','','Verona',''),
 (51235,'VR','37121','Vescovado','(PIAZZA)','','Verona',''),
 (51236,'VR','37138','Vespucci Amerigo','(VIA)','','Verona',''),
 (51237,'VR','37129','Vetri','(CORTICELLA)','','Verona',''),
 (51238,'VR','37129','Vetri','(VICOLETTO)','','Verona',''),
 (51239,'VR','37129','Vetri','(VICOLO)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51240,'VR','37135','Vigasio','(VIA)','tutti n.ri pari','Verona',''),
 (51241,'VR','37061','Vigasio','(VIA)','tutti n.ri dispari','CA\' DI DAVID',''),
 (51242,'VR','37125','Villa','(VIA)','','Verona',''),
 (51243,'VR','37131','Villa Cozza','(VIA)','','Verona',''),
 (51244,'VR','37137','Villafranca','(VIA)','','Verona',''),
 (51245,'VR','37135','Villa Glori','(VIA)','','Verona',''),
 (51246,'VR','37128','Vincenti Giovanni','(VIA)','','Verona',''),
 (51247,'VR','37131','Vinco Libero','(PIAZZA)','','Verona',''),
 (51248,'VR','37129','Vipacco','(VIA)','','Verona',''),
 (51249,'VR','37124','Visentini Olga','(VIA)','','Verona',''),
 (51250,'VR','37138','Vitruvio','(VIA)','','Verona',''),
 (51251,'VR','37126','Vittorio Veneto','(PIAZZA)','','Verona',''),
 (51252,'VR','37138','Vivaldi Ugolino','(VIA)','','Verona',''),
 (51253,'VR','37121','Viviani Francesco','(PIAZZA)','','Verona',''),
 (51254,'VR','37139','Volontari Della Liberta\'','(VIA)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51255,'VR','37131','Volta Alessandro','(VIA)','','Verona',''),
 (51256,'VR','37125','Volte Maso','(VIA)','','Verona',''),
 (51257,'VR','37122','Volto Cittadella','(VICOLO)','','Verona',''),
 (51258,'VR','37122','Volto San Luca','(VICOLO)','','Verona',''),
 (51259,'VR','37135','Volturno','(VIA)','','Verona',''),
 (51260,'VR','37131','Zagata Pietro','(VIA)','','Verona',''),
 (51261,'VR','37121','Zambelli Giovanni','(VIA)','','Verona',''),
 (51262,'VR','37131','Zamboni Giuseppe','(VIA)','','Verona',''),
 (51263,'VR','37127','Zampieri Benedetto','(VIA)','','Verona',''),
 (51264,'VR','37124','Zanatello','(VIA)','','Verona',''),
 (51265,'VR','37138','Zancle','(VIA)','','Verona',''),
 (51266,'VR','37131','Zandonai Riccardo','(LARGO)','','Verona',''),
 (51267,'VR','37136','Zanella Antonio','(VIA)','','Verona',''),
 (51268,'VR','37136','Zannoni Ugo','(VIA)','','Verona',''),
 (51269,'VR','37138','Zantedeschi Francesco','(VIA)','','Verona',''),
 (51270,'VR','37122','Zappatore','(VIA DELLO)','','Verona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51271,'VR','37135','Zara','(PIAZZA)','','Verona',''),
 (51272,'VR','37135','Zatteri','(VIA)','','Verona',''),
 (51273,'VR','37125','Zavarise Virgilio','(VIA)','','Verona',''),
 (51274,'VR','37136','Zecchinato Pietro','(VIA)','','Verona',''),
 (51275,'VR','37131','Zeila','(VIA)','','Verona',''),
 (51276,'VR','37128','Zenari Benvenuto','(VIA)','','Verona',''),
 (51277,'VR','37132','Zenati Pietro','(VIA)','','Verona',''),
 (51278,'VR','37133','Zenorini Arturo','(VIA)','','Verona',''),
 (51279,'VR','37131','Zeviani Giovanni Verardo','(VIA)','','Verona',''),
 (51280,'VR','37129','Zini','(VICOLO CIECO)','','Verona',''),
 (51281,'VR','37128','Zoppi Cesare','(VIA)','','Verona',''),
 (51282,'VR','37138','Zorzi Giuseppe','(VIA)','','Verona',''),
 (51283,'VR','37122','Zucchetta','(VICOLO CIECO)','','Verona',''),
 (51284,'PR','43057','Santa Maria Del Taro','','','Santa Maria Del Taro',''),
 (51285,'AL','15040','Santa Maria Del Tempio','','','Santa Maria Del Tempio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51286,'CR','26013','Santa Maria Della Croce','','','Santa Maria Della Croce',''),
 (51287,'TR','05032','Santa Maria Della Neve','','','Santa Maria Della Neve',''),
 (51288,'TV','31100','Santa Maria Della Rovere','','','Santa Maria Della Rovere',''),
 (51289,'PV','27047','Santa Maria Della Versa','','','Santa Maria Della Versa',''),
 (51290,'PU','61100','Santa Maria Delle Fabrecce','','','Santa Maria Delle Fabrecce',''),
 (51291,'BL','32022','Santa Maria Delle Grazie','','','Santa Maria Delle Grazie',''),
 (51292,'RM','00040','Santa Maria Delle Mole','','','Santa Maria Delle Mole',''),
 (51293,'PC','29020','Santa Maria Di Bobbio','','','Santa Maria Di Bobbio',''),
 (51294,'SA','84072','Santa Maria Di Castellabate','','','Santa Maria Di Castellabate',''),
 (51295,'CZ','88060','Santa Maria Di Catanzaro','','','Santa Maria Di Catanzaro',''),
 (51296,'RM','00060','Santa Maria Di Galeria','','','Santa Maria Di Galeria',''),
 (51297,'BO','40034','Santa Maria Di Labante','','','Santa Maria Di Labante','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51298,'CT','95038','Santa Maria Di Licodia','','','Santa Maria Di Licodia',''),
 (51299,'TV','31010','Santa Maria Di Piave','','','Santa Maria Di Piave',''),
 (51300,'VE','30036','Santa Maria Di Sala','','','Santa Maria Di Sala',''),
 (51301,'VR','37050','Santa Maria Di Zevio','','','Santa Maria Di Zevio',''),
 (51302,'CT','95121','Santa Maria Goretti','','','Santa Maria Goretti',''),
 (51303,'LC','23889','Santa Maria Hoe\'','','','Santa Maria Hoe\'',''),
 (51304,'CH','66030','Santa Maria Imbaro','','','Santa Maria Imbaro',''),
 (51305,'RA','48020','Santa Maria In Fabriago','','','Santa Maria In Fabriago',''),
 (51306,'RO','45010','Santa Maria In Punta','','','Santa Maria In Punta',''),
 (51307,'MC','62010','Santa Maria In Selva','','','Santa Maria In Selva',''),
 (51308,'BO','40011','Santa Maria In Strada','','','Santa Maria In Strada',''),
 (51309,'LT','04020','Santa Maria Infante','','','Santa Maria Infante',''),
 (51310,'NA','80040','Santa Maria La Bruna','','','Santa Maria La Bruna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51311,'NA','80050','Santa Maria La Carita\'','','','Santa Maria La Carita\'',''),
 (51312,'CE','81050','Santa Maria La Fossa','','','Santa Maria La Fossa',''),
 (51313,'UD','33050','Santa Maria La Longa','','','Santa Maria La Longa',''),
 (51314,'SS','07040','Santa Maria La Palma','','','Santa Maria La Palma',''),
 (51315,'NA','80047','Santa Maria La Scala','','','Santa Maria La Scala',''),
 (51316,'CT','95020','Santa Maria La Stella','','','Santa Maria La Stella',''),
 (51317,'CS','87040','Santa Maria Le Grotte','','','Santa Maria Le Grotte',''),
 (51318,'RO','45030','Santa Maria Maddalena','','','Santa Maria Maddalena',''),
 (51319,'VB','28857','Santa Maria Maggiore','','','Santa Maria Maggiore',''),
 (51320,'NU','08040','Santa Maria Navarrese','','','Santa Maria Navarrese',''),
 (51321,'FC','47020','Santa Maria Nuova','','','Santa Maria Nuova',''),
 (51322,'AN','60030','Santa Maria Nuova','','','Santa Maria Nuova',''),
 (51323,'IS','86070','Santa Maria Oliveto','','','Santa Maria Oliveto','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51324,'CO','22010','Santa Maria Rezzonico','','','Santa Maria Rezzonico',''),
 (51325,'BO','40041','Santa Maria Villiana','','','Santa Maria Villiana',''),
 (51326,'SA','84070','Santa Marina','','','Santa Marina',''),
 (51327,'ME','98050','Santa Marina Di Milazzo','','','Santa Marina Di Milazzo',''),
 (51328,'ME','98050','Santa Marina Salina','','','Santa Marina Salina',''),
 (51329,'RM','00058','Santa Marinella','','','Santa Marinella',''),
 (51330,'TP','91029','Santa Ninfa','','','Santa Ninfa',''),
 (51331,'RM','00040','Santa Palomba','','','Santa Palomba',''),
 (51332,'AV','83030','Santa Paolina','','','Santa Paolina',''),
 (51333,'FC','47015','Santa Reparata','','','Santa Reparata',''),
 (51334,'TR','05020','Santa Restituta','','','Santa Restituta',''),
 (51335,'RI','02010','Santa Rufina','','','Santa Rufina',''),
 (51336,'RM','00050','Santa Severa','','','Santa Severa',''),
 (51337,'KR','88832','Santa Severina','','','Santa Severina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51338,'NU','08034','Santa Sofia','','','Santa Sofia',''),
 (51339,'FC','47018','Santa Sofia','','','Santa Sofia',''),
 (51340,'CS','87048','Santa Sofia D\'epiro','','','Santa Sofia D\'epiro',''),
 (51341,'SA','84090','Santa Tecla','','','Santa Tecla',''),
 (51342,'CT','95020','Santa Tecla Di Acireale','','','Santa Tecla Di Acireale',''),
 (51343,'SS','07028','Santa Teresa Di Gallura','','','Santa Teresa Di Gallura',''),
 (51344,'ME','98028','Santa Teresa Di Riva','','','Santa Teresa Di Riva',''),
 (51345,'BZ','39016','Santa Valburga Ultimo','','','Santa Valburga Ultimo',''),
 (51346,'CT','95010','Santa Venera','','','Santa Venera',''),
 (51347,'PU','61100','Santa Veneranda','','','Santa Veneranda',''),
 (51348,'CT','95010','Santa Venerina','','','Santa Venerina',''),
 (51349,'SS','07030','Santa Vittoria','','','Santa Vittoria',''),
 (51350,'CN','12069','Santa Vittoria D\'alba','','','Santa Vittoria D\'alba',''),
 (51351,'CN','12069','Santa Vittoria D\'alba Cinzano','','','Santa Vittoria D\'alba Cinzano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51352,'RE','42040','Santa Vittoria Di Gualtieri','','','Santa Vittoria Di Gualtieri',''),
 (51353,'GE','16030','Santa Vittoria Di Libiola','','','Santa Vittoria Di Libiola',''),
 (51354,'AP','63028','Santa Vittoria In Matenano','','','Santa Vittoria In Matenano',''),
 (51355,'CA','09010','Santadi','','','Santadi',''),
 (51356,'RN','47822','Santarcangelo Di Romagna','','','Santarcangelo Di Romagna',''),
 (51357,'AQ','67067','Sante Marie','','','Sante Marie',''),
 (51358,'TO','10026','Santena','','','Santena',''),
 (51359,'BA','70029','Santeramo In Colle','','','Santeramo In Colle',''),
 (51360,'RA','48020','Santerno','','','Santerno',''),
 (51361,'VC','13048','Santhia\'','','','Santhia\'',''),
 (51362,'AQ','67010','Santi','','','Santi',''),
 (51363,'TV','31040','Santi Angeli Del Montello','','','Santi Angeli Del Montello',''),
 (51364,'LT','04020','Santi Cosma E Damiano','','','Santi Cosma E Damiano',''),
 (51365,'RI','02012','Santi Lorenzo E Flaviano','','','Santi Lorenzo E Flaviano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51366,'PC','29010','Santimento','','','Santimento',''),
 (51367,'ME','98148','Santo','','','Santo',''),
 (51368,'TP','91020','Santo Padre Delle Perriere','','','Santo Padre Delle Perriere',''),
 (51369,'BA','70050','Santo Spirito','','','Santo Spirito',''),
 (51370,'LT','04020','Santo Stefano','','','Santo Stefano',''),
 (51371,'RA','48020','Santo Stefano','','','Santo Stefano',''),
 (51372,'IM','18010','Santo Stefano Al Mare','','','Santo Stefano Al Mare',''),
 (51373,'CN','12058','Santo Stefano Belbo','','','Santo Stefano Belbo',''),
 (51374,'RC','89057','Santo Stefano D\'aspromonte','','','Santo Stefano D\'aspromonte',''),
 (51375,'GE','16049','Santo Stefano D\'aveto','','','Santo Stefano D\'aveto',''),
 (51376,'AV','83050','Santo Stefano Del Sole','','','Santo Stefano Del Sole',''),
 (51377,'ME','98137','Santo Stefano Di Briga','','','Santo Stefano Di Briga',''),
 (51378,'BL','32045','Santo Stefano Di Cadore','','','Santo Stefano Di Cadore',''),
 (51379,'ME','98077','Santo Stefano Di Camastra','','','Santo Stefano Di Camastra','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51380,'CB','86020','Santo Stefano Di Campobasso','','','Santo Stefano Di Campobasso',''),
 (51381,'SP','19037','Santo Stefano Di Magra','','','Santo Stefano Di Magra',''),
 (51382,'CS','87056','Santo Stefano Di Rogliano','','','Santo Stefano Di Rogliano',''),
 (51383,'AQ','67060','Santo Stefano Di Sante Marie','','','Santo Stefano Di Sante Marie',''),
 (51384,'AQ','67020','Santo Stefano Di Sessanio','','','Santo Stefano Di Sessanio',''),
 (51385,'TE','64010','Santo Stefano Di Torricella Sicura','','','Santo Stefano Di Torricella Sicura',''),
 (51386,'VR','37040','Santo Stefano Di Zimella','','','Santo Stefano Di Zimella',''),
 (51387,'LO','26849','Santo Stefano Lodigiano','','','Santo Stefano Lodigiano',''),
 (51388,'ME','98136','Santo Stefano Medio','','','Santo Stefano Medio',''),
 (51389,'AG','92020','Santo Stefano Quisquina','','','Santo Stefano Quisquina',''),
 (51390,'CN','12040','Santo Stefano Roero','','','Santo Stefano Roero',''),
 (51391,'MI','20010','Santo Stefano Ticino','','','Santo Stefano Ticino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51392,'VE','30029','Santo Stino Di Livenza','','','Santo Stino Di Livenza',''),
 (51393,'PT','51030','Santomato','','','Santomato',''),
 (51394,'SA','84020','Santomenna','','','Santomenna',''),
 (51395,'PT','51030','Santonuovo','','','Santonuovo',''),
 (51396,'FR','03030','Santopadre','','','Santopadre',''),
 (51397,'VI','36014','Santorso','','','Santorso',''),
 (51398,'OR','09075','Santu Lussurgiu','','','Santu Lussurgiu',''),
 (51399,'GE','16010','Santuario Della Guardia','','','Santuario Della Guardia',''),
 (51400,'AV','83010','Santuario Di Montevergine','','','Santuario Di Montevergine',''),
 (51401,'AQ','67050','Santuario Di Pietracquaria','','','Santuario Di Pietracquaria',''),
 (51402,'RC','89030','Santuario Di Polsi','','','Santuario Di Polsi',''),
 (51403,'SV','17040','Santuario Di Savona','','','Santuario Di Savona',''),
 (51404,'CN','12080','Santuario Di Vicoforte','','','Santuario Di Vicoforte',''),
 (51405,'CN','12053','Santuario Tinella','','','Santuario Tinella','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51406,'CS','87100','Sanvito','','','Sanvito',''),
 (51407,'SA','84030','Sanza','','','Sanza',''),
 (51408,'TN','38010','Sanzeno','','','Sanzeno',''),
 (51409,'PD','35020','Saonara','','','Saonara',''),
 (51410,'TN','38070','Saone','','','Saone',''),
 (51411,'ME','98047','Saponara','','','Saponara',''),
 (51412,'ME','98040','Saponara Marittima','','','Saponara Marittima',''),
 (51413,'BL','32047','Sappada','','','Sappada',''),
 (51414,'AN','60020','Sappanico','','','Sappanico',''),
 (51415,'SA','84073','Sapri','','','Sapri',''),
 (51416,'CS','87010','Saracena','','','Saracena',''),
 (51417,'RM','00020','Saracinesco','','','Saracinesco',''),
 (51418,'SI','53040','Saragiolo','','','Saragiolo',''),
 (51419,'SA','84080','Saragnano','','','Saragnano',''),
 (51420,'VI','36030','Sarcedo','','','Sarcedo',''),
 (51421,'TN','38070','Sarche','','','Sarche',''),
 (51422,'PZ','85050','Sarconi','','','Sarconi',''),
 (51423,'TN','38040','Sardagna','','','Sardagna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51424,'CA','09030','Sardara','','','Sardara',''),
 (51425,'AL','15060','Sardigliano','','','Sardigliano',''),
 (51426,'VI','36040','Sarego','','','Sarego',''),
 (51427,'NU','08020','Sarenargiu','','','Sarenargiu',''),
 (51428,'BZ','39058','Sarentino','','','Sarentino',''),
 (51429,'AL','15050','Sarezzano','','','Sarezzano',''),
 (51430,'BS','25068','Sarezzo','','','Sarezzo',''),
 (51431,'MN','46010','Sarginesco','','','Sarginesco',''),
 (51432,'RO','45027','Sariano','','','Sariano',''),
 (51433,'GE','16012','Sarissola','','','Sarissola',''),
 (51434,'PC','29010','Sarmato','','','Sarmato',''),
 (51435,'TV','31026','Sarmede','','','Sarmede',''),
 (51436,'PD','35030','Sarmeola','','','Sarmeola',''),
 (51437,'MC','62028','Sarnano','','','Sarnano',''),
 (51438,'BG','24067','Sarnico','','','Sarnico',''),
 (51439,'SA','84087','Sarno','','','Sarno',''),
 (51440,'TN','38011','Sarnonico','','','Sarnonico',''),
 (51441,'BZ','39058','Sarntal','','','Sarntal','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51442,'PN','33070','Sarone','','','Sarone',''),
 (51443,'VA','21047','Saronno','','','Saronno',''),
 (51444,'AO','11010','Sarre','','','Sarre',''),
 (51445,'CT','95019','Sarro','','','Sarro',''),
 (51446,'CA','09018','Sarroch','','','Sarroch',''),
 (51447,'FC','47027','Sarsina','','','Sarsina',''),
 (51448,'CS','87010','Sartano','','','Sartano',''),
 (51449,'SI','53047','Sarteano','','','Sarteano',''),
 (51450,'PV','27020','Sartirana Lomellina','','','Sartirana Lomellina',''),
 (51451,'NU','08020','Sarule','','','Sarule',''),
 (51452,'SP','19038','Sarzana','','','Sarzana',''),
 (51453,'SP','19038','Sarzanello','','','Sarzanello',''),
 (51454,'NU','08028','Sas Linnas Siccas','','','Sas Linnas Siccas',''),
 (51455,'NU','08020','Sas Murtas','','','Sas Murtas',''),
 (51456,'TN','38032','Sass Pordoi','','','Sass Pordoi',''),
 (51457,'PI','56040','Sassa','','','Sassa',''),
 (51458,'AQ','67018','Sassa','','','Sassa',''),
 (51459,'MS','54010','Sassalbo','','','Sassalbo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51460,'SA','84038','Sassano','','','Sassano',''),
 (51461,'SS','07100','Sassari','','','Sassari',''),
 (51462,'MO','41044','Sassatella','','','Sassatella',''),
 (51463,'SV','17046','Sassello','','','Sassello',''),
 (51464,'LI','57020','Sassetta','','','Sassetta',''),
 (51465,'LU','55020','Sassi','','','Sassi',''),
 (51466,'BN','82026','Sassinoro','','','Sassinoro',''),
 (51467,'VI','36012','Sasso','','','Sasso',''),
 (51468,'AN','60040','Sasso','','','Sasso',''),
 (51469,'GR','58040','Sasso D\'ombrone','','','Sasso D\'ombrone',''),
 (51470,'PZ','85050','Sasso Di Castalda','','','Sasso Di Castalda',''),
 (51471,'PR','43020','Sasso Di Neviano','','','Sasso Di Neviano',''),
 (51472,'MO','41026','Sasso Guidano','','','Sasso Guidano',''),
 (51473,'BO','40037','Sasso Marconi','','','Sasso Marconi',''),
 (51474,'BO','40060','Sasso Morelli','','','Sasso Morelli',''),
 (51475,'MO','41048','Sasso Morello','','','Sasso Morello',''),
 (51476,'PI','56041','Sasso Pisano','','','Sasso Pisano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51477,'PU','61028','Sassocorvaro','','','Sassocorvaro',''),
 (51478,'PU','61013','Sassofeltrio','','','Sassofeltrio',''),
 (51479,'AN','60041','Sassoferrato','','','Sassoferrato',''),
 (51480,'GR','58029','Sassofortino','','','Sassofortino',''),
 (51481,'BO','40022','Sassoleone','','','Sassoleone',''),
 (51482,'MO','41024','Sassostorno','','','Sassostorno',''),
 (51483,'MO','41049','Sassuolo','','','Sassuolo',''),
 (51484,'CZ','88060','Satriano','','','Satriano',''),
 (51485,'PZ','85050','Satriano Di Lucania','','','Satriano Di Lucania',''),
 (51486,'PT','51030','Saturnana','','','Saturnana',''),
 (51487,'GR','58050','Saturnia','','','Saturnia',''),
 (51488,'UD','33020','Sauris','','','Sauris',''),
 (51489,'TO','10050','Sauze D\'oulx','','','Sauze D\'oulx',''),
 (51490,'TO','10054','Sauze Di Cesana','','','Sauze Di Cesana',''),
 (51491,'TA','74028','Sava','','','Sava',''),
 (51492,'SA','84081','Sava','','','Sava','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51493,'RA','48020','Savarna','','','Savarna',''),
 (51494,'BR','72010','Savelletri','','','Savelletri',''),
 (51495,'KR','88825','Savelli','','','Savelli',''),
 (51496,'PG','06040','Savelli Di Norcia','','','Savelli Di Norcia',''),
 (51497,'NA','80039','Saviano','','','Saviano',''),
 (51498,'CN','12038','Savigliano','','','Savigliano',''),
 (51499,'FC','47030','Savignano Di Rigo','','','Savignano Di Rigo',''),
 (51500,'AV','83030','Savignano Irpino','','','Savignano Irpino',''),
 (51501,'PU','61010','Savignano Montetassi','','','Savignano Montetassi',''),
 (51502,'AV','83030','Savignano Stazione','','','Savignano Stazione',''),
 (51503,'MO','41056','Savignano Sul Panaro','','','Savignano Sul Panaro',''),
 (51504,'FC','47039','Savignano Sul Rubicone','','','Savignano Sul Rubicone',''),
 (51505,'BO','40060','Savigno','','','Savigno',''),
 (51506,'GE','16010','Savignone','','','Savignone',''),
 (51507,'RA','48020','Savio','','','Savio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51508,'BS','25040','Saviore Dell\'adamello','','','Saviore Dell\'adamello',''),
 (51509,'ME','98038','Savoca','','','Savoca',''),
 (51510,'UD','33040','Savogna','','','Savogna',''),
 (51511,'GO','34070','Savogna D\'isonzo','','','Savogna D\'isonzo',''),
 (51512,'RE','42033','Savognatica','','','Savognatica',''),
 (51513,'PZ','85050','Savoia Di Lucania','','','Savoia Di Lucania',''),
 (51514,'SV','17100','Savona','','','Savona',''),
 (51515,'TO','10040','Savonera','','','Savonera',''),
 (51516,'MO','41046','Savoniero','','','Savoniero',''),
 (51517,'PN','33078','Savorgnano','','','Savorgnano',''),
 (51518,'UD','33040','Savorgnano Del Torre','','','Savorgnano Del Torre',''),
 (51519,'CS','87030','Savuto Di Cleto','','','Savuto Di Cleto',''),
 (51520,'RC','89133','Sbarre','','','Sbarre',''),
 (51521,'PE','65027','Scafa','','','Scafa',''),
 (51522,'PG','06034','Scafali','','','Scafali',''),
 (51523,'SA','84018','Scafati','','','Scafati','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51524,'FR','03033','Scaffa San Sossio','','','Scaffa San Sossio',''),
 (51525,'CN','12070','Scagnello','','','Scagnello',''),
 (51526,'RI','02010','Scai','','','Scai',''),
 (51527,'SA','84010','Scala','','','Scala',''),
 (51528,'ME','98040','Scala','','','Scala',''),
 (51529,'CS','87060','Scala Coeli','','','Scala Coeli',''),
 (51530,'ME','98152','Scala Ritiro','','','Scala Ritiro',''),
 (51531,'PV','27020','Scaldasole','','','Scaldasole',''),
 (51532,'CS','87029','Scalea','','','Scalea',''),
 (51533,'TO','10060','Scalenghe','','','Scalenghe',''),
 (51534,'PZ','85020','Scalera','','','Scalera',''),
 (51535,'CN','12070','Scaletta Uzzone','','','Scaletta Uzzone',''),
 (51536,'ME','98029','Scaletta Zanclea','','','Scaletta Zanclea',''),
 (51537,'VE','30030','Scaltenigo','','','Scaltenigo',''),
 (51538,'SI','53015','Scalvaia','','','Scalvaia',''),
 (51539,'AV','83050','Scampitella','','','Scampitella',''),
 (51540,'KR','88831','Scandale','','','Scandale','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51541,'AT','14026','Scandeluzza','','','Scandeluzza',''),
 (51542,'RE','42019','Scandiano','','','Scandiano',''),
 (51543,'FI','50018','Scandicci','','','Scandicci',''),
 (51544,'CR','26040','Scandolara Ravara','','','Scandolara Ravara',''),
 (51545,'CR','26047','Scandolara Ripa D\'oglio','','','Scandolara Ripa D\'oglio',''),
 (51546,'RI','02038','Scandriglia','','','Scandriglia',''),
 (51547,'CR','26020','Scannabue','','','Scannabue',''),
 (51548,'AQ','67038','Scanno','','','Scanno',''),
 (51549,'OR','09078','Scano Montiferro','','','Scano Montiferro',''),
 (51550,'GR','58054','Scansano','','','Scansano',''),
 (51551,'PG','06030','Scanzano','','','Scanzano',''),
 (51552,'AQ','67060','Scanzano','','','Scanzano',''),
 (51553,'MT','75020','Scanzano','','','Scanzano',''),
 (51554,'NA','80050','Scanzano','','','Scanzano',''),
 (51555,'BG','24020','Scanzorosciate','','','Scanzorosciate',''),
 (51556,'AN','60010','Scapezzano','','','Scapezzano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51557,'IS','86070','Scapoli','','','Scapoli',''),
 (51558,'CS','87020','Scarcelli','','','Scarcelli',''),
 (51559,'RO','45010','Scardovari','','','Scardovari',''),
 (51560,'CO','22020','Scaria','','','Scaria',''),
 (51561,'SA','84070','Scario','','','Scario',''),
 (51562,'GR','58020','Scarlino','','','Scarlino',''),
 (51563,'GR','58020','Scarlino Stazione','','','Scarlino Stazione',''),
 (51564,'TO','10010','Scarmagno','','','Scarmagno',''),
 (51565,'CN','12030','Scarnafigi','','','Scarnafigi',''),
 (51566,'FI','50038','Scarperia','','','Scarperia',''),
 (51567,'LT','04028','Scauri','','','Scauri',''),
 (51568,'TP','91010','Scauri Siculo','','','Scauri Siculo',''),
 (51569,'BZ','39017','Scena','','','Scena',''),
 (51570,'TE','64020','Scerne Di Pineto','','','Scerne Di Pineto',''),
 (51571,'CH','66020','Scerni','','','Scerni',''),
 (51572,'LU','55050','Scesta','','','Scesta',''),
 (51573,'PG','06027','Scheggia','','','Scheggia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51574,'PG','06040','Scheggino','','','Scheggino',''),
 (51575,'VA','21045','Schianno','','','Schianno',''),
 (51576,'NA','80030','Schiava','','','Schiava',''),
 (51577,'CH','66045','Schiavi Di Abruzzo','','','Schiavi Di Abruzzo',''),
 (51578,'PN','33077','Schiavoi','','','Schiavoi',''),
 (51579,'VI','36060','Schiavon','','','Schiavon',''),
 (51580,'CS','87060','Schiavonea','','','Schiavonea',''),
 (51581,'AT','14020','Schierano','','','Schierano',''),
 (51582,'PU','61029','Schieti','','','Schieti',''),
 (51583,'TR','05030','Schifanoia','','','Schifanoia',''),
 (51584,'NU','08020','Schifoni','','','Schifoni',''),
 (51585,'CO','22020','Schignano','','','Schignano',''),
 (51586,'BG','24020','Schilpario','','','Schilpario',''),
 (51587,'VI','36015','Schio','','','Schio',''),
 (51588,'MN','46020','Schivenoglia','','','Schivenoglia',''),
 (51589,'BZ','39028','Schlanders','','','Schlanders',''),
 (51590,'BZ','39020','Schluderns','','','Schluderns','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51591,'BZ','39020','Schnals','','','Schnals',''),
 (51592,'BZ','39017','Schonna','','','Schonna',''),
 (51593,'BZ','39010','Schweinsteg','','','Schweinsteg',''),
 (51594,'AG','92019','Sciacca','','','Sciacca',''),
 (51595,'PA','90020','Sciara','','','Sciara',''),
 (51596,'GE','16010','Sciarborasca','','','Sciarborasca',''),
 (51597,'RG','97018','Scicli','','','Scicli',''),
 (51598,'VV','89817','Sciconi','','','Sciconi',''),
 (51599,'RC','89010','Scido','','','Scido',''),
 (51600,'FR','03020','Scifelli','','','Scifelli',''),
 (51601,'CS','87057','Scigliano','','','Scigliano',''),
 (51602,'RC','89058','Scilla','','','Scilla',''),
 (51603,'PA','90020','Scillato','','','Scillato',''),
 (51604,'CT','95020','Scillichenti','','','Scillichenti',''),
 (51605,'TO','10090','Sciolze','','','Sciolze',''),
 (51606,'PR','43039','Scipione','','','Scipione',''),
 (51607,'NA','80030','Scisciano','','','Scisciano',''),
 (51608,'PA','90020','Sclafani Bagni','','','Sclafani Bagni','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51609,'GE','16020','Scoffera','','','Scoffera',''),
 (51610,'RG','97010','Scoglitti','','','Scoglitti',''),
 (51611,'TV','31020','Scomigo','','','Scomigo',''),
 (51612,'AQ','67030','Scontrone','','','Scontrone',''),
 (51613,'VC','13027','Scopa','','','Scopa',''),
 (51614,'VC','13028','Scopello','','','Scopello',''),
 (51615,'TP','91014','Scopello','','','Scopello',''),
 (51616,'PG','06030','Scopoli','','','Scopoli',''),
 (51617,'AQ','67019','Scoppito','','','Scoppito',''),
 (51618,'MS','54020','Scorcetoli','','','Scorcetoli',''),
 (51619,'CT','95048','Scordia','','','Scordia',''),
 (51620,'TE','64030','Scorrano','','','Scorrano',''),
 (51621,'LE','73020','Scorrano','','','Scorrano',''),
 (51622,'FE','44017','Scortichino','','','Scortichino',''),
 (51623,'VE','30037','Scorze\'','','','Scorze\'',''),
 (51624,'FR','03022','Scrima','','','Scrima',''),
 (51625,'GO','34070','Scrio\'','','','Scrio\'',''),
 (51626,'PG','06020','Scritto','','','Scritto','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51627,'SI','53040','Scrofiano','','','Scrofiano',''),
 (51628,'PR','43020','Scurano','','','Scurano',''),
 (51629,'AQ','67068','Scurcola Marsicana','','','Scurcola Marsicana',''),
 (51630,'TN','38050','Scurelle','','','Scurelle',''),
 (51631,'SP','19020','Scurtabo\'','','','Scurtabo\'',''),
 (51632,'AT','14030','Scurzolengo','','','Scurzolengo',''),
 (51633,'PO','59011','Seano','','','Seano',''),
 (51634,'IM','18012','Seborga','','','Seborga',''),
 (51635,'LI','57030','Seccheto','','','Seccheto',''),
 (51636,'PU','61043','Secchiano','','','Secchiano',''),
 (51637,'PU','61015','Secchiano Marecchia','','','Secchiano Marecchia',''),
 (51638,'AQ','67029','Secinaro','','','Secinaro',''),
 (51639,'LE','73050','Secli\'','','','Secli\'',''),
 (51640,'NA','80144','Secondigliano','','','Secondigliano',''),
 (51641,'LO','26826','Secugnago','','','Secugnago',''),
 (51642,'UD','33039','Sedegliano','','','Sedegliano',''),
 (51643,'BL','32036','Sedico','','','Sedico','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51644,'OR','09076','Sedilo','','','Sedilo',''),
 (51645,'SS','07035','Sedini','','','Sedini',''),
 (51646,'MI','20018','Sedriano','','','Sedriano',''),
 (51647,'BG','24010','Sedrina','','','Sedrina',''),
 (51648,'MC','62025','Sefro','','','Sefro',''),
 (51649,'TN','38061','Sega Dei Lessini','','','Sega Dei Lessini',''),
 (51650,'VR','37010','Sega Di Cavaion','','','Sega Di Cavaion',''),
 (51651,'CA','09040','Segariu','','','Segariu',''),
 (51652,'FG','71020','Segezia','','','Segezia',''),
 (51653,'MI','20096','Seggiano','','','Seggiano',''),
 (51654,'GR','58038','Seggiano','','','Seggiano',''),
 (51655,'VI','36010','Seghe Di Velo','','','Seghe Di Velo',''),
 (51656,'RM','00037','Segni','','','Segni',''),
 (51657,'TN','38047','Segonzano','','','Segonzano',''),
 (51658,'MI','20090','Segrate','','','Segrate',''),
 (51659,'LU','55018','Segromigno In Monte','','','Segromigno In Monte',''),
 (51660,'LU','55010','Segromigno In Piano','','','Segromigno In Piano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51661,'TV','31040','Segusino','','','Segusino',''),
 (51662,'NA','80066','Seiano','','','Seiano',''),
 (51663,'TN','38011','Seio','','','Seio',''),
 (51664,'BZ','39040','Seis Am Schlern','','','Seis Am Schlern',''),
 (51665,'BZ','39040','Seiser Alm','','','Seiser Alm',''),
 (51666,'BZ','39050','Seit Bei Leifers','','','Seit Bei Leifers',''),
 (51667,'CA','09047','Selargius','','','Selargius',''),
 (51668,'PG','06017','Selci','','','Selci',''),
 (51669,'RI','02040','Selci Sabino','','','Selci Sabino',''),
 (51670,'CA','09040','Selegas','','','Selegas',''),
 (51671,'NU','08020','Selifone','','','Selifone',''),
 (51672,'AQ','67010','Sella Di Corno','','','Sella Di Corno',''),
 (51673,'PG','06030','Sellano','','','Sellano',''),
 (51674,'BS','25050','Sellero','','','Sellero',''),
 (51675,'CZ','88050','Sellia','','','Sellia',''),
 (51676,'CZ','88050','Sellia Marina','','','Sellia Marina',''),
 (51677,'PZ','85040','Seluci','','','Seluci','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51678,'GR','58030','Selva','','','Selva',''),
 (51679,'NA','80034','Selva','','','Selva',''),
 (51680,'BZ','39030','Selva Dei Molini','','','Selva Dei Molini',''),
 (51681,'PR','43040','Selva Del Bocchetto','','','Selva Del Bocchetto',''),
 (51682,'TV','31040','Selva Del Montello','','','Selva Del Montello',''),
 (51683,'CH','66040','Selva Di Altino','','','Selva Di Altino',''),
 (51684,'BL','32020','Selva Di Cadore','','','Selva Di Cadore',''),
 (51685,'BR','72010','Selva Di Fasano','','','Selva Di Fasano',''),
 (51686,'TN','38050','Selva Di Grigno','','','Selva Di Grigno',''),
 (51687,'VR','37030','Selva Di Progno','','','Selva Di Progno',''),
 (51688,'FR','03039','Selva Di Sora','','','Selva Di Sora',''),
 (51689,'BZ','39048','Selva Di Val Gardena','','','Selva Di Val Gardena',''),
 (51690,'BO','40062','Selva Malvezzi','','','Selva Malvezzi',''),
 (51691,'MO','41028','Selva Nel Frignano','','','Selva Nel Frignano',''),
 (51692,'FR','03040','Selvacava','','','Selvacava','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51693,'TV','31100','Selvana Bassa','','','Selvana Bassa',''),
 (51694,'PR','43020','Selvanizza','','','Selvanizza',''),
 (51695,'FC','47020','Selvapiana','','','Selvapiana',''),
 (51696,'PI','56030','Selvatelle','','','Selvatelle',''),
 (51697,'PD','35030','Selvazzano Dentro','','','Selvazzano Dentro',''),
 (51698,'BI','13811','Selve Marcone','','','Selve Marcone',''),
 (51699,'GR','58030','Selvena','','','Selvena',''),
 (51700,'BG','24020','Selvino','','','Selvino',''),
 (51701,'MO','41059','Semelano','','','Semelano',''),
 (51702,'SS','07010','Semestene','','','Semestene',''),
 (51703,'PV','27020','Semiana','','','Semiana',''),
 (51704,'RC','89028','Seminara','','','Seminara',''),
 (51705,'CH','66010','Semivicoli','','','Semivicoli',''),
 (51706,'SO','23030','Semogo','','','Semogo',''),
 (51707,'PG','06024','Semonte','','','Semonte',''),
 (51708,'TV','31030','Semonzo','','','Semonzo',''),
 (51709,'GR','58055','Semproniano','','','Semproniano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51710,'MI','20030','Senago','','','Senago',''),
 (51711,'BZ','39010','Senale','','','Senale',''),
 (51712,'BZ','39020','Senales','','','Senales',''),
 (51713,'OR','09070','Seneghe','','','Seneghe',''),
 (51714,'AV','83050','Senerchia','','','Senerchia',''),
 (51715,'BS','25020','Seniga','','','Seniga',''),
 (51716,'AN','60019','Senigallia','','','Senigallia',''),
 (51717,'OR','09080','Senis','','','Senis',''),
 (51718,'PZ','85038','Senise','','','Senise',''),
 (51719,'CO','22070','Senna Comasco','','','Senna Comasco',''),
 (51720,'LO','26856','Senna Lodigiana','','','Senna Lodigiana',''),
 (51721,'OR','09078','Sennariolo','','','Sennariolo',''),
 (51722,'SS','07036','Sennori','','','Sennori',''),
 (51723,'CA','09040','Senorbi\'','','','Senorbi\'',''),
 (51724,'CE','81016','Sepicciano','','','Sepicciano',''),
 (51725,'CB','86017','Sepino','','','Sepino',''),
 (51726,'VB','28843','Seppiana','','','Seppiana',''),
 (51727,'MC','62025','Seppio','','','Seppio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51728,'PN','33090','Sequals','','','Sequals',''),
 (51729,'LU','55047','Seravezza','','','Seravezza',''),
 (51730,'RN','47834','Serbadone','','','Serbadone',''),
 (51731,'CA','09010','Serbariu','','','Serbariu',''),
 (51732,'CA','09040','Serdiana','','','Serdiana',''),
 (51733,'MI','20038','Seregno','','','Seregno',''),
 (51734,'BL','32030','Seren Del Grappa','','','Seren Del Grappa',''),
 (51735,'CR','26010','Sergnano','','','Sergnano',''),
 (51736,'BG','24068','Seriate','','','Seriate',''),
 (51737,'BG','24017','Serina','','','Serina',''),
 (51738,'AV','83028','Serino','','','Serino',''),
 (51739,'BS','25080','Serle','','','Serle',''),
 (51740,'MN','46028','Sermide','','','Sermide',''),
 (51741,'LT','04013','Sermoneta','','','Sermoneta',''),
 (51742,'VT','01020','Sermugnano','','','Sermugnano',''),
 (51743,'TV','31020','Sernaglia Della Battaglia','','','Sernaglia Della Battaglia',''),
 (51744,'SO','23030','Sernio','','','Sernio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51745,'AT','14050','Serole','','','Serole',''),
 (51746,'MO','41020','Serpiano','','','Serpiano',''),
 (51747,'AV','83030','Serra','','','Serra',''),
 (51748,'CS','87030','Serra D\'aiello','','','Serra D\'aiello',''),
 (51749,'AN','60030','Serra De\' Conti','','','Serra De\' Conti',''),
 (51750,'SA','84020','Serra Di Castelcivita','','','Serra Di Castelcivita',''),
 (51751,'AV','83030','Serra Di Pratola Serra','','','Serra Di Pratola Serra',''),
 (51752,'CN','12080','Serra Pamparato','','','Serra Pamparato',''),
 (51753,'CS','87050','Serra Pedace','','','Serra Pedace',''),
 (51754,'PT','51010','Serra Pistoiese','','','Serra Pistoiese',''),
 (51755,'GE','16010','Serra Ricco\'','','','Serra Ricco\'',''),
 (51756,'VV','89822','Serra San Bruno','','','Serra San Bruno',''),
 (51757,'AN','60048','Serra San Quirico','','','Serra San Quirico',''),
 (51758,'AN','60049','Serra San Quirico Stazione','','','Serra San Quirico Stazione',''),
 (51759,'PU','61040','Serra Sant\'abbondio','','','Serra Sant\'abbondio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51760,'FG','71010','Serracapriola','','','Serracapriola',''),
 (51761,'TN','38060','Serrada Di Folgaria','','','Serrada Di Folgaria',''),
 (51762,'SA','84020','Serradarce','','','Serradarce',''),
 (51763,'AN','60040','Serradica','','','Serradica',''),
 (51764,'CL','93010','Serradifalco','','','Serradifalco',''),
 (51765,'CN','12050','Serralunga D\'alba','','','Serralunga D\'alba',''),
 (51766,'AL','15020','Serralunga Di Crea','','','Serralunga Di Crea',''),
 (51767,'CA','09038','Serramanna','','','Serramanna',''),
 (51768,'MT','75010','Serramarina','','','Serramarina',''),
 (51769,'MO','41028','Serramazzoni','','','Serramazzoni',''),
 (51770,'SA','84070','Serramezzana','','','Serramezzana',''),
 (51771,'PE','65020','Serramonacesca','','','Serramonacesca',''),
 (51772,'LE','73020','Serrano','','','Serrano',''),
 (51773,'BR','72010','Serranova Di Carovigno','','','Serranova Di Carovigno',''),
 (51774,'MC','62020','Serrapetrona','','','Serrapetrona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51775,'NA','80070','Serrara','','','Serrara',''),
 (51776,'CZ','88040','Serrastretta','','','Serrastretta',''),
 (51777,'RC','89020','Serrata','','','Serrata',''),
 (51778,'SP','19034','Serravalle','','','Serravalle',''),
 (51779,'FE','44030','Serravalle','','','Serravalle',''),
 (51780,'TN','38060','Serravalle All\'adige','','','Serravalle All\'adige',''),
 (51781,'AT','14020','Serravalle D\'asti','','','Serravalle D\'asti',''),
 (51782,'AR','52010','Serravalle Di Bibbiena','','','Serravalle Di Bibbiena',''),
 (51783,'PU','61042','Serravalle Di Carda','','','Serravalle Di Carda',''),
 (51784,'MC','62038','Serravalle Di Chienti','','','Serravalle Di Chienti',''),
 (51785,'PG','06040','Serravalle Di Norcia','','','Serravalle Di Norcia',''),
 (51786,'EE','47899','Serravalle Di Repubblica Di San Marino','','','Serravalle Di Repubblica Di San Marino',''),
 (51787,'CN','12050','Serravalle Langhe','','','Serravalle Langhe',''),
 (51788,'PT','51030','Serravalle Pistoiese','','','Serravalle Pistoiese','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51789,'MN','46030','Serravalle Po','','','Serravalle Po',''),
 (51790,'AL','15069','Serravalle Scrivia','','','Serravalle Scrivia',''),
 (51791,'VC','13037','Serravalle Sesia','','','Serravalle Sesia',''),
 (51792,'PI','56040','Serrazzano','','','Serrazzano',''),
 (51793,'MO','41021','Serrazzone','','','Serrazzone',''),
 (51794,'SA','84028','Serre','','','Serre',''),
 (51795,'SI','53040','Serre Di Rapolano','','','Serre Di Rapolano',''),
 (51796,'CA','09027','Serrenti','','','Serrenti',''),
 (51797,'NU','08030','Serri','','','Serri',''),
 (51798,'MS','54010','Serricciolo','','','Serricciolo',''),
 (51799,'CS','87040','Serricella','','','Serricella',''),
 (51800,'ME','98040','Serro','','','Serro',''),
 (51801,'FR','03010','Serrone','','','Serrone',''),
 (51802,'PU','61030','Serrungarina','','','Serrungarina',''),
 (51803,'CZ','88054','Sersale','','','Sersale',''),
 (51804,'TN','38057','Serso','','','Serso',''),
 (51805,'AP','63029','Servigliano','','','Servigliano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51806,'CE','81037','Sessa Aurunca','','','Sessa Aurunca',''),
 (51807,'SA','84074','Sessa Cilento','','','Sessa Cilento',''),
 (51808,'AT','14058','Sessame','','','Sessame',''),
 (51809,'IS','86097','Sessano Del Molise','','','Sessano Del Molise',''),
 (51810,'AT','14020','Sessant','','','Sessant',''),
 (51811,'RE','42020','Sesso','','','Sesso',''),
 (51812,'SP','19020','Sesta Godano','','','Sesta Godano',''),
 (51813,'AR','52038','Sestino','','','Sestino',''),
 (51814,'BZ','39030','Sesto','','','Sesto',''),
 (51815,'PN','33079','Sesto Al Reghena','','','Sesto Al Reghena',''),
 (51816,'VA','21018','Sesto Calende','','','Sesto Calende',''),
 (51817,'IS','86078','Sesto Campano','','','Sesto Campano',''),
 (51818,'CR','26028','Sesto Cremonese','','','Sesto Cremonese',''),
 (51819,'CR','26028','Sesto Ed Uniti','','','Sesto Ed Uniti',''),
 (51820,'FI','50019','Sesto Fiorentino','','','Sesto Fiorentino',''),
 (51821,'BO','40060','Sesto Imolese','','','Sesto Imolese','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51822,'MI','20099','Sesto San Giovanni','','','Sesto San Giovanni',''),
 (51823,'MI','20098','Sesto Ulteriano','','','Sesto Ulteriano',''),
 (51824,'MO','41029','Sestola','','','Sestola',''),
 (51825,'GE','16039','Sestri Levante','','','Sestri Levante',''),
 (51826,'GE','16154','Sestri Ponente','','','Sestri Ponente',''),
 (51827,'TO','10058','Sestriere','','','Sestriere',''),
 (51828,'CA','09028','Sestu','','','Sestu',''),
 (51829,'MI','20090','Settala','','','Settala',''),
 (51830,'RM','00138','Settebagni','','','Settebagni',''),
 (51831,'VI','36100','Setteca\'','','','Setteca\'',''),
 (51832,'RM','00131','Settecamini','','','Settecamini',''),
 (51833,'FR','03040','Settefrati','','','Settefrati',''),
 (51834,'RM','00010','Setteville Di Guidonia','','','Setteville Di Guidonia',''),
 (51835,'FI','50135','Settignano','','','Settignano',''),
 (51836,'PC','29020','Settima','','','Settima',''),
 (51837,'AT','14020','Settime','','','Settime','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51838,'FI','50041','Settimello','','','Settimello',''),
 (51839,'MI','20019','Settimo Milanese','','','Settimo Milanese',''),
 (51840,'TO','10010','Settimo Rottaro','','','Settimo Rottaro',''),
 (51841,'CA','09040','Settimo San Pietro','','','Settimo San Pietro',''),
 (51842,'TO','10036','Settimo Torinese','','','Settimo Torinese',''),
 (51843,'TO','10010','Settimo Vittone','','','Settimo Vittone',''),
 (51844,'CZ','88040','Settingiano','','','Settingiano',''),
 (51845,'CA','09029','Setzu','','','Setzu',''),
 (51846,'NU','08037','Seui','','','Seui',''),
 (51847,'NU','08030','Seulo','','','Seulo',''),
 (51848,'MI','20030','Seveso','','','Seveso',''),
 (51849,'TN','38047','Sevignano','','','Sevignano',''),
 (51850,'BZ','39030','Sexten','','','Sexten',''),
 (51851,'AL','15079','Sezzadio','','','Sezzadio',''),
 (51852,'LT','04018','Sezze','','','Sezze',''),
 (51853,'LT','04010','Sezze Stazione','','','Sezze Stazione',''),
 (51854,'ME','98070','Sfaranda','','','Sfaranda','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51855,'TR','05010','Sferracavallo','','','Sferracavallo',''),
 (51856,'PA','90148','Sferracavallo','','','Sferracavallo',''),
 (51857,'CT','95040','Sferro','','','Sferro',''),
 (51858,'MC','62010','Sforzacosta','','','Sforzacosta',''),
 (51859,'BG','24044','Sforzatica','','','Sforzatica',''),
 (51860,'TN','38010','Sfruz','','','Sfruz',''),
 (51861,'TS','34010','Sgonico','','','Sgonico',''),
 (51862,'FR','03010','Sgurgola','','','Sgurgola',''),
 (51863,'OR','09070','Siamaggiore','','','Siamaggiore',''),
 (51864,'OR','09080','Siamanna Siapiccia','','','Siamanna Siapiccia',''),
 (51865,'SA','84088','Siano','','','Siano',''),
 (51866,'CZ','88100','Siano','','','Siano',''),
 (51867,'CS','87070','Sibari Stazione','','','Sibari Stazione',''),
 (51868,'SA','84029','Sicignano Degli Alburni','','','Sicignano Degli Alburni',''),
 (51869,'SA','84020','Sicignano Degli Alburni Stazione','','','Sicignano Degli Alburni Stazione',''),
 (51870,'SA','84030','Sicili','','','Sicili','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51871,'AG','92010','Siculiana','','','Siculiana',''),
 (51872,'CA','09020','Siddi','','','Siddi',''),
 (51873,'RC','89048','Siderno Marina','','','Siderno Marina',''),
 (51874,'RC','89040','Siderno Superiore','','','Siderno Superiore',''),
 (51875,'FI','50069','Sieci','','','Sieci',''),
 (51876,'SI','53100','Siena','','','Siena',''),
 (51877,'SA','84090','Sieti','','','Sieti',''),
 (51878,'PG','06028','Sigillo','','','Sigillo',''),
 (51879,'RI','02010','Sigillo Di Posta','','','Sigillo Di Posta',''),
 (51880,'BZ','39010','Sigmundskron','','','Sigmundskron',''),
 (51881,'FI','50058','Signa','','','Signa',''),
 (51882,'AO','11100','Signayes','','','Signayes',''),
 (51883,'BZ','39028','Silandro','','','Silandro',''),
 (51884,'NU','08017','Silanus','','','Silanus',''),
 (51885,'TV','31057','Silea','','','Silea',''),
 (51886,'OR','09087','Sili\'','','','Sili\'',''),
 (51887,'SS','07040','Siligo','','','Siligo',''),
 (51888,'NU','08020','Silimini','','','Silimini','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51889,'CA','09010','Siliqua','','','Siliqua',''),
 (51890,'CA','09040','Silius','','','Silius',''),
 (51891,'BO','40041','Silla','','','Silla',''),
 (51892,'SA','84030','Silla','','','Silla',''),
 (51893,'LU','55030','Sillano','','','Sillano',''),
 (51894,'NO','28064','Sillavengo','','','Sillavengo',''),
 (51895,'CS','87050','Silvana Mansio','','','Silvana Mansio',''),
 (51896,'AL','15060','Silvano D\'orba','','','Silvano D\'orba',''),
 (51897,'PV','27050','Silvano Pietra','','','Silvano Pietra',''),
 (51898,'TE','64028','Silvi','','','Silvi',''),
 (51899,'TE','64029','Silvi Marina','','','Silvi Marina',''),
 (51900,'OR','09090','Simala','','','Simala',''),
 (51901,'OR','09088','Simaxis','','','Simaxis',''),
 (51902,'VV','89822','Simbario','','','Simbario',''),
 (51903,'CZ','88050','Simeri Crichi','','','Simeri Crichi',''),
 (51904,'ME','98069','Sinagra','','','Sinagra',''),
 (51905,'SI','53048','Sinalunga','','','Sinalunga','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51906,'NU','08018','Sindia','','','Sindia',''),
 (51907,'OR','09090','Sini','','','Sini',''),
 (51908,'CN','12050','Sinio','','','Sinio',''),
 (51909,'NU','08029','Siniscola','','','Siniscola',''),
 (51910,'CA','09048','Sinnai','','','Sinnai',''),
 (51911,'RC','89020','Sinopoli','','','Sinopoli',''),
 (51912,'RC','89020','Sinopoli Inferiore','','','Sinopoli Inferiore',''),
 (51913,'VT','01020','Sipicciano','','','Sipicciano',''),
 (51914,'CE','81044','Sipicciano','','','Sipicciano',''),
 (51915,'FG','71040','Siponto','','','Siponto',''),
 (51916,'SR','96100','Siracusa','','','Siracusa',''),
 (51917,'CA','09013','Sirai','','','Sirai',''),
 (51918,'AV','83020','Sirignano','','','Sirignano',''),
 (51919,'OR','09090','Siris','','','Siris',''),
 (51920,'BS','25019','Sirmione','','','Sirmione',''),
 (51921,'AN','60020','Sirolo','','','Sirolo',''),
 (51922,'LC','23844','Sirone','','','Sirone',''),
 (51923,'TN','38054','Siror','','','Siror','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51924,'LC','23896','Sirtori','','','Sirtori',''),
 (51925,'CA','09040','Sisini','','','Sisini',''),
 (51926,'TR','05020','Sismano','','','Sismano',''),
 (51927,'PR','43018','Sissa','','','Sissa',''),
 (51928,'TS','34019','Sistiana','','','Sistiana',''),
 (51929,'RC','89010','Sitizano','','','Sitizano',''),
 (51930,'CA','09040','Siurgus Donigala','','','Siurgus Donigala',''),
 (51931,'BZ','39040','Siusi','','','Siusi',''),
 (51932,'BS','25050','Siviano','','','Siviano',''),
 (51933,'PR','43050','Sivizzano','','','Sivizzano',''),
 (51934,'PV','27010','Siziano','','','Siziano',''),
 (51935,'NO','28070','Sizzano','','','Sizzano',''),
 (51936,'BZ','39020','Sluderno','','','Sluderno',''),
 (51937,'TN','38010','Smarano','','','Smarano',''),
 (51938,'AP','63020','Smerillo','','','Smerillo',''),
 (51939,'PU','61043','Smirra','','','Smirra',''),
 (51940,'PU','61016','Soanne','','','Soanne',''),
 (51941,'VR','37038','Soave','','','Soave','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51942,'MN','46040','Soave Mantovano','','','Soave Mantovano',''),
 (51943,'NA','80126','Soccavo','','','Soccavo',''),
 (51944,'BL','32011','Soccher','','','Soccher',''),
 (51945,'UD','33020','Socchieve','','','Socchieve',''),
 (51946,'ME','98040','Soccorso','','','Soccorso',''),
 (51947,'AR','52010','Soci','','','Soci',''),
 (51948,'OR','09080','Soddi\'','','','Soddi\'',''),
 (51949,'FC','47030','Sogliano Al Rubicone','','','Sogliano Al Rubicone',''),
 (51950,'LE','73010','Sogliano Cavour','','','Sogliano Cavour',''),
 (51951,'AT','14020','Soglio','','','Soglio',''),
 (51952,'PI','56030','Soiana','','','Soiana',''),
 (51953,'BS','25080','Soiano Del Lago','','','Soiano Del Lago',''),
 (51954,'BL','32100','Sois','','','Sois',''),
 (51955,'VI','36020','Solagna','','','Solagna',''),
 (51956,'OR','09072','Solanas','','','Solanas',''),
 (51957,'RC','89010','Solano Inferiore','','','Solano Inferiore',''),
 (51958,'MO','41030','Solara','','','Solara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51959,'SR','96010','Solarino','','','Solarino',''),
 (51960,'MI','20020','Solaro','','','Solaro',''),
 (51961,'MN','46040','Solarolo','','','Solarolo',''),
 (51962,'RA','48027','Solarolo','','','Solarolo',''),
 (51963,'CR','26030','Solarolo Rainerio','','','Solarolo Rainerio',''),
 (51964,'OR','09077','Solarussa','','','Solarussa',''),
 (51965,'VA','21048','Solbiate Arno','','','Solbiate Arno',''),
 (51966,'CO','22070','Solbiate Comasco','','','Solbiate Comasco',''),
 (51967,'VA','21058','Solbiate Olona','','','Solbiate Olona',''),
 (51968,'BZ','39029','Solda','','','Solda',''),
 (51969,'IM','18036','Soldano','','','Soldano',''),
 (51970,'CA','09040','Soleminis','','','Soleminis',''),
 (51971,'AL','15029','Solero','','','Solero',''),
 (51972,'PD','35047','Solesino','','','Solesino',''),
 (51973,'LE','73010','Soleto','','','Soleto',''),
 (51974,'PG','06080','Solfagnano','','','Solfagnano',''),
 (51975,'MN','46040','Solferino','','','Solferino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51976,'CT','95030','Solicchiata','','','Solicchiata',''),
 (51977,'MO','41019','Soliera','','','Soliera',''),
 (51978,'MS','54018','Soliera Apuana','','','Soliera Apuana',''),
 (51979,'TV','31053','Solighetto','','','Solighetto',''),
 (51980,'PR','43040','Solignano','','','Solignano',''),
 (51981,'MO','41014','Solignano Nuovo','','','Solignano Nuovo',''),
 (51982,'TV','31010','Soligo','','','Soligo',''),
 (51983,'PN','33090','Solimbergo','','','Solimbergo',''),
 (51984,'NU','08020','Solita\'','','','Solita\'',''),
 (51985,'AV','83029','Solofra','','','Solofra',''),
 (51986,'RE','42030','Sologno','','','Sologno',''),
 (51987,'TO','10054','Solomiac','','','Solomiac',''),
 (51988,'AL','15020','Solonghello','','','Solonghello',''),
 (51989,'BN','82036','Solopaca','','','Solopaca',''),
 (51990,'BG','24060','Solto Collina','','','Solto Collina',''),
 (51991,'BG','24030','Solza','','','Solza',''),
 (51992,'CO','22038','Solzago','','','Solzago','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (51993,'SO','23028','Somaggia','','','Somaggia',''),
 (51994,'LO','26867','Somaglia','','','Somaglia',''),
 (51995,'CN','12060','Somano','','','Somano',''),
 (51996,'VA','21019','Somma Lombardo','','','Somma Lombardo',''),
 (51997,'NA','80049','Somma Vesuviana','','','Somma Vesuviana',''),
 (51998,'VR','37066','Sommacampagna','','','Sommacampagna',''),
 (51999,'LU','55051','Sommacolonia','','','Sommacolonia',''),
 (52000,'CN','12048','Sommariva Bosco','','','Sommariva Bosco',''),
 (52001,'CN','12040','Sommariva Perno','','','Sommariva Perno',''),
 (52002,'RI','02012','Sommati','','','Sommati',''),
 (52003,'CL','93019','Sommatino','','','Sommatino',''),
 (52004,'PV','27048','Sommo','','','Sommo',''),
 (52005,'VR','37060','Sona','','','Sona',''),
 (52006,'CR','26029','Soncino','','','Soncino',''),
 (52007,'SO','23035','Sondalo','','','Sondalo',''),
 (52008,'SO','23100','Sondrio','','','Sondrio',''),
 (52009,'BG','24020','Songavazzo','','','Songavazzo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52010,'BS','25048','Sonico','','','Sonico',''),
 (52011,'LT','04010','Sonnino','','','Sonnino',''),
 (52012,'BZ','39059','Soprabolzano','','','Soprabolzano',''),
 (52013,'TN','38070','Sopramonte','','','Sopramonte',''),
 (52014,'BI','13834','Soprana','','','Soprana',''),
 (52015,'FR','03039','Sora','','','Sora',''),
 (52016,'TN','38030','Soraga','','','Soraga',''),
 (52017,'PR','43019','Soragna','','','Soragna',''),
 (52018,'GR','58010','Sorano','','','Sorano',''),
 (52019,'BL','32030','Soranzen','','','Soranzen',''),
 (52020,'FC','47027','Sorbano','','','Sorbano',''),
 (52021,'MO','41030','Sorbara','','','Sorbara',''),
 (52022,'AV','83050','Sorbo Di Montella','','','Sorbo Di Montella',''),
 (52023,'AQ','67060','Sorbo Di Tagliacozzo','','','Sorbo Di Tagliacozzo',''),
 (52024,'CZ','88050','Sorbo San Basile','','','Sorbo San Basile',''),
 (52025,'AV','83050','Sorbo Serpico','','','Sorbo Serpico',''),
 (52026,'PR','43058','Sorbolo','','','Sorbolo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52027,'PU','61040','Sorbolongo','','','Sorbolongo',''),
 (52028,'BI','13817','Sordevolo','','','Sordevolo',''),
 (52029,'LO','26858','Sordio','','','Sordio',''),
 (52030,'CR','26015','Soresina','','','Soresina',''),
 (52031,'VR','37060','Sorga\'','','','Sorga\'',''),
 (52032,'FI','50126','Sorgane','','','Sorgane',''),
 (52033,'SS','07012','Sorgenti Di Santa Lucia','','','Sorgenti Di Santa Lucia',''),
 (52034,'MS','54030','Sorgnano','','','Sorgnano',''),
 (52035,'NU','08038','Sorgono','','','Sorgono',''),
 (52036,'GE','16030','Sori','','','Sori',''),
 (52037,'PU','61100','Soria','','','Soria',''),
 (52038,'VV','89831','Sorianello','','','Sorianello',''),
 (52039,'VV','89831','Soriano Calabro','','','Soriano Calabro',''),
 (52040,'VT','01038','Soriano Nel Cimino','','','Soriano Nel Cimino',''),
 (52041,'CO','22010','Sorico','','','Sorico',''),
 (52042,'NO','28010','Soriso','','','Soriso',''),
 (52043,'BG','24010','Sorisole','','','Sorisole','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52044,'CO','22030','Sormano','','','Sormano',''),
 (52045,'OR','09080','Sorradile','','','Sorradile',''),
 (52046,'NA','80067','Sorrento','','','Sorrento',''),
 (52047,'SS','07037','Sorso','','','Sorso',''),
 (52048,'SR','96010','Sortino','','','Sortino',''),
 (52049,'SA','84050','Sorvaro','','','Sorvaro',''),
 (52050,'NU','08028','Sos Alinos','','','Sos Alinos',''),
 (52051,'CR','26048','Sospiro','','','Sospiro',''),
 (52052,'BL','32037','Sospirolo','','','Sospirolo',''),
 (52053,'BL','32024','Sossai','','','Sossai',''),
 (52054,'VI','36040','Sossano','','','Sossano',''),
 (52055,'BI','13868','Sostegno','','','Sostegno',''),
 (52056,'BG','24039','Sotto Il Monte Giovanni Xxiii','','','Sotto Il Monte Giovanni Xxiii',''),
 (52057,'BL','32040','Sottocastello','','','Sottocastello',''),
 (52058,'VE','30019','Sottomarina','','','Sottomarina',''),
 (52059,'GR','58010','Sovana','','','Sovana',''),
 (52060,'NO','28010','Sovazza','','','Sovazza','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52061,'TN','38048','Sover','','','Sover',''),
 (52062,'CZ','88068','Soverato','','','Soverato',''),
 (52063,'CZ','88068','Soverato Superiore','','','Soverato Superiore',''),
 (52064,'BG','24060','Sovere','','','Sovere',''),
 (52065,'CZ','88049','Soveria Mannelli','','','Soveria Mannelli',''),
 (52066,'CZ','88050','Soveria Simeri','','','Soveria Simeri',''),
 (52067,'BL','32010','Soverzene','','','Soverzene',''),
 (52068,'SI','53018','Sovicille','','','Sovicille',''),
 (52069,'MI','20050','Sovico','','','Sovico',''),
 (52070,'FI','50053','Sovigliana','','','Sovigliana',''),
 (52071,'VI','36050','Sovizzo','','','Sovizzo',''),
 (52072,'BL','32030','Sovramonte','','','Sovramonte',''),
 (52073,'NO','28060','Sozzago','','','Sozzago',''),
 (52074,'MO','41019','Sozzigalli','','','Sozzigalli',''),
 (52075,'ME','98048','Spadafora','','','Spadafora',''),
 (52076,'VV','89822','Spadola','','','Spadola',''),
 (52077,'TP','91020','Spagnola','','','Spagnola','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52078,'CE','81056','Sparanise','','','Sparanise',''),
 (52079,'TO','10080','Sparone','','','Sparone',''),
 (52080,'ME','98163','Sparta\'','','','Sparta\'',''),
 (52081,'BO','40060','Spazzate Sassatelli','','','Spazzate Sassatelli',''),
 (52082,'LE','73040','Specchia','','','Specchia',''),
 (52083,'LE','73020','Specchia Gallone','','','Specchia Gallone',''),
 (52084,'TA','74010','Specchia Tarantina','','','Specchia Tarantina',''),
 (52085,'PR','43040','Specchio','','','Specchio',''),
 (52086,'PG','06038','Spello','','','Spello',''),
 (52087,'AP','63043','Spelonga','','','Spelonga',''),
 (52088,'TN','38059','Spera','','','Spera',''),
 (52089,'TV','31050','Spercenigo','','','Spercenigo',''),
 (52090,'EN','94010','Sperlinga','','','Sperlinga',''),
 (52091,'LT','04029','Sperlonga','','','Sperlonga',''),
 (52092,'AV','83020','Sperone','','','Sperone',''),
 (52093,'TP','91010','Sperone Di Custonaci','','','Sperone Di Custonaci',''),
 (52094,'BL','32010','Spert','','','Spert','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52095,'PV','27010','Spessa','','','Spessa',''),
 (52096,'MO','41040','Spezzano','','','Spezzano',''),
 (52097,'CS','87019','Spezzano Albanese','','','Spezzano Albanese',''),
 (52098,'CS','87010','Spezzano Albanese Stazione','','','Spezzano Albanese Stazione',''),
 (52099,'CS','87010','Spezzano Albanese Terme','','','Spezzano Albanese Terme',''),
 (52100,'CS','87058','Spezzano Della Sila','','','Spezzano Della Sila',''),
 (52101,'CS','87050','Spezzano Piccolo','','','Spezzano Piccolo',''),
 (52102,'LU','55010','Spianate','','','Spianate',''),
 (52103,'TE','64040','Spiano','','','Spiano',''),
 (52104,'SA','84085','Spiano','','','Spiano',''),
 (52105,'VR','37010','Spiazzi','','','Spiazzi',''),
 (52106,'TN','38088','Spiazzo Rendena','','','Spiazzo Rendena',''),
 (52107,'FI','50053','Spicchio','','','Spicchio',''),
 (52108,'AL','15018','Spigno Monferrato','','','Spigno Monferrato',''),
 (52109,'LT','04020','Spigno Saturnia','','','Spigno Saturnia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52110,'MO','41057','Spilamberto','','','Spilamberto',''),
 (52111,'PN','33097','Spilimbergo','','','Spilimbergo',''),
 (52112,'VV','89864','Spilinga','','','Spilinga',''),
 (52113,'VI','36060','Spin','','','Spin',''),
 (52114,'PG','06050','Spina','','','Spina',''),
 (52115,'CR','26020','Spinadesco','','','Spinadesco',''),
 (52116,'BA','70058','Spinazzola','','','Spinazzola',''),
 (52117,'VE','30038','Spinea','','','Spinea',''),
 (52118,'CR','26030','Spineda','','','Spineda',''),
 (52119,'CB','86020','Spinete','','','Spinete',''),
 (52120,'AL','15050','Spineto Scrivia','','','Spineto Scrivia',''),
 (52121,'AP','63036','Spinetoli','','','Spinetoli',''),
 (52122,'CN','12010','Spinetta','','','Spinetta',''),
 (52123,'AL','15047','Spinetta Marengo','','','Spinetta Marengo',''),
 (52124,'VR','37040','Spinimbecco','','','Spinimbecco',''),
 (52125,'CR','26016','Spino D\'adda','','','Spino D\'adda',''),
 (52126,'BG','24060','Spinone Al Lago','','','Spinone Al Lago','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52127,'PZ','85050','Spinoso','','','Spinoso',''),
 (52128,'BG','24050','Spirano','','','Spirano',''),
 (52129,'RC','89128','Spirito Santo','','','Spirito Santo',''),
 (52130,'PG','06049','Spoleto','','','Spoleto',''),
 (52131,'PE','65010','Spoltore','','','Spoltore',''),
 (52132,'LE','73038','Spongano','','','Spongano',''),
 (52133,'TN','38010','Spormaggiore','','','Spormaggiore',''),
 (52134,'TN','38010','Sporminore','','','Sporminore',''),
 (52135,'SV','17028','Spotorno','','','Spotorno',''),
 (52136,'TV','31027','Spresiano','','','Spresiano',''),
 (52137,'SO','23020','Spriana','','','Spriana',''),
 (52138,'CZ','88069','Squillace','','','Squillace',''),
 (52139,'AV','83010','Squillani','','','Squillani',''),
 (52140,'CE','81010','Squille','','','Squille',''),
 (52141,'LE','73018','Squinzano','','','Squinzano',''),
 (52142,'BZ','39040','St.andra','','','St.andra',''),
 (52143,'BZ','39047','St.christina','','','St.christina',''),
 (52144,'BZ','39010','St.felix','','','St.felix','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52145,'BZ','39010','St.gertraud In Ulten','','','St.gertraud In Ulten',''),
 (52146,'BZ','39050','St.jakob Bei Bozen','','','St.jakob Bei Bozen',''),
 (52147,'BZ','39030','St.jakob In Ahrntal','','','St.jakob In Ahrntal',''),
 (52148,'BZ','39030','St.johann In Ahrntal','','','St.johann In Ahrntal',''),
 (52149,'BZ','39030','St.kassian','','','St.kassian',''),
 (52150,'BZ','39015','St.leonhard In Passeier','','','St.leonhard In Passeier',''),
 (52151,'BZ','39030','St.lorenzen','','','St.lorenzen',''),
 (52152,'BZ','39040','St.lugano','','','St.lugano',''),
 (52153,'BZ','39030','St.martin Gsies','','','St.martin Gsies',''),
 (52154,'BZ','39010','St.martin In Passeier','','','St.martin In Passeier',''),
 (52155,'BZ','39030','St.martin In Thurn','','','St.martin In Thurn',''),
 (52156,'BZ','39010','St.nikolaus Ulten','','','St.nikolaus Ulten',''),
 (52157,'BZ','39010','St.pankraz','','','St.pankraz',''),
 (52158,'BZ','39050','St.pauls','','','St.pauls','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52159,'BZ','39040','St.peter Lajen','','','St.peter Lajen',''),
 (52160,'BZ','39030','St.sigmund','','','St.sigmund',''),
 (52161,'BZ','39046','St.ulrich','','','St.ulrich',''),
 (52162,'BZ','39020','St.valentin A.d. Heide','','','St.valentin A.d. Heide',''),
 (52163,'BZ','39030','St.vigil Enneberg','','','St.vigil Enneberg',''),
 (52164,'BZ','39016','St.walburg Ulten','','','St.walburg Ulten',''),
 (52165,'FI','50050','Stabbia','','','Stabbia',''),
 (52166,'BZ','39020','Staben','','','Staben',''),
 (52167,'BS','25050','Stadolina','','','Stadolina',''),
 (52168,'CN','12030','Staffarda','','','Staffarda',''),
 (52169,'PI','56020','Staffoli','','','Staffoli',''),
 (52170,'AN','60039','Staffolo','','','Staffolo',''),
 (52171,'SI','53038','Staggia','','','Staggia',''),
 (52172,'MO','41030','Staggia Modenese','','','Staggia Modenese',''),
 (52173,'AR','52030','Staggiano','','','Staggiano',''),
 (52174,'GE','16137','Staglieno','','','Staglieno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52175,'LI','57017','Stagno','','','Stagno',''),
 (52176,'CR','26049','Stagno Lombardo','','','Stagno Lombardo',''),
 (52177,'RC','89030','Staiti','','','Staiti',''),
 (52178,'CZ','88069','Staletti\'','','','Staletti\'',''),
 (52179,'VR','37020','Stallavena','','','Stallavena',''),
 (52180,'BZ','39040','Stange','','','Stange',''),
 (52181,'BZ','39040','Stanghe','','','Stanghe',''),
 (52182,'PD','35048','Stanghella','','','Stanghella',''),
 (52183,'BA','70123','Stanic','','','Stanic',''),
 (52184,'GO','34079','Staranzano','','','Staranzano',''),
 (52185,'VI','36030','Staro','','','Staro',''),
 (52186,'AV','83010','Starze Di Summonte','','','Starze Di Summonte',''),
 (52187,'CE','81051','Statigliano','','','Statigliano',''),
 (52188,'TA','74010','Statte','','','Statte',''),
 (52189,'CE','81100','Staturano','','','Staturano',''),
 (52190,'BZ','39020','Stava','','','Stava',''),
 (52191,'AL','15060','Stazzano','','','Stazzano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52192,'LU','55040','Stazzema','','','Stazzema',''),
 (52193,'CT','95020','Stazzo','','','Stazzo',''),
 (52194,'CO','22010','Stazzona','','','Stazzona',''),
 (52195,'NU','08020','Stazzu Bruciatu','','','Stazzu Bruciatu',''),
 (52196,'NU','08020','Stazzu Mesu','','','Stazzu Mesu',''),
 (52197,'VV','89843','Stefanaconi','','','Stefanaconi',''),
 (52198,'BZ','39050','Steinegg','','','Steinegg',''),
 (52199,'BZ','39030','Steinhaus','','','Steinhaus',''),
 (52200,'BZ','39050','Steinmannwald','','','Steinmannwald',''),
 (52201,'SV','17044','Stella','','','Stella',''),
 (52202,'SA','84070','Stella Cilento','','','Stella Cilento',''),
 (52203,'AP','63030','Stella Di Monsanpolo','','','Stella Di Monsanpolo',''),
 (52204,'SV','17020','Stellanello','','','Stellanello',''),
 (52205,'FE','44010','Stellata','','','Stellata',''),
 (52206,'RC','89050','Stelletanone','','','Stelletanone',''),
 (52207,'BZ','39020','Stelvio','','','Stelvio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52208,'TN','38070','Stenico','','','Stenico',''),
 (52209,'BZ','39030','Stern','','','Stern',''),
 (52210,'LE','73010','Sternatia','','','Sternatia',''),
 (52211,'PG','06034','Sterpete','','','Sterpete',''),
 (52212,'PZ','85020','Sterpito','','','Sterpito',''),
 (52213,'BZ','39049','Sterzing','','','Sterzing',''),
 (52214,'AL','15030','Stevani','','','Stevani',''),
 (52215,'BG','24040','Stezzano','','','Stezzano',''),
 (52216,'AR','52017','Stia','','','Stia',''),
 (52217,'LU','55040','Stiava','','','Stiava',''),
 (52218,'GR','58030','Sticciano','','','Sticciano',''),
 (52219,'GR','58030','Sticciano Stazione','','','Sticciano Stazione',''),
 (52220,'RO','45039','Stienta','','','Stienta',''),
 (52221,'TR','05027','Stifone','','','Stifone',''),
 (52222,'MT','75018','Stigliano','','','Stigliano',''),
 (52223,'RC','89040','Stignano','','','Stignano',''),
 (52224,'BZ','39020','Stilfs','','','Stilfs',''),
 (52225,'RC','89049','Stilo','','','Stilo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52226,'RI','02048','Stimigliano','','','Stimigliano',''),
 (52227,'RI','02040','Stimigliano Stazione','','','Stimigliano Stazione',''),
 (52228,'SS','07040','Stintino','','','Stintino',''),
 (52229,'SA','84075','Stio','','','Stio',''),
 (52230,'RI','02020','Stipes','','','Stipes',''),
 (52231,'BS','25136','Stocchetta','','','Stocchetta',''),
 (52232,'UD','33010','Stolvizza','','','Stolvizza',''),
 (52233,'VI','36052','Stoner','','','Stoner',''),
 (52234,'FG','71047','Stornara','','','Stornara',''),
 (52235,'FG','71048','Stornarella','','','Stornarella',''),
 (52236,'TN','38089','Storo','','','Storo',''),
 (52237,'PC','29010','Stra\'','','','Stra\'',''),
 (52238,'VE','30039','Stra\'','','','Stra\'',''),
 (52239,'AR','52018','Strada','','','Strada',''),
 (52240,'MC','62011','Strada','','','Strada',''),
 (52241,'FI','50027','Strada In Chianti','','','Strada In Chianti',''),
 (52242,'FC','47010','Strada San Zeno','','','Strada San Zeno',''),
 (52243,'PV','27049','Stradella','','','Stradella','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52244,'TO','10010','Strambinello','','','Strambinello',''),
 (52245,'TO','10019','Strambino','','','Strambino',''),
 (52246,'TN','38030','Stramentizzo','','','Stramentizzo',''),
 (52247,'FR','03020','Strangolagalli','','','Strangolagalli',''),
 (52248,'TP','91020','Strasatti Di Marsala','','','Strasatti Di Marsala',''),
 (52249,'UD','33050','Strassoldo','','','Strassoldo',''),
 (52250,'NU','08020','Straulas','','','Straulas',''),
 (52251,'BS','25060','Stravignino','','','Stravignino',''),
 (52252,'TN','38073','Stravino','','','Stravino',''),
 (52253,'UD','33040','Stregna','','','Stregna',''),
 (52254,'PR','43050','Strela','','','Strela',''),
 (52255,'TN','38080','Strembo','','','Strembo',''),
 (52256,'VB','28838','Stresa','','','Stresa',''),
 (52257,'VE','30020','Stretti Di Eraclea','','','Stretti Di Eraclea',''),
 (52258,'PG','06040','Strettura','','','Strettura',''),
 (52259,'AL','15019','Strevi','','','Strevi',''),
 (52260,'NA','80040','Striano','','','Striano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52261,'GR','58040','Stribugliano','','','Stribugliano',''),
 (52262,'TN','38059','Strigno','','','Strigno',''),
 (52263,'ME','98050','Stromboli','','','Stromboli',''),
 (52264,'BI','13823','Strona','','','Strona',''),
 (52265,'TR','05039','Stroncone','','','Stroncone',''),
 (52266,'KR','88816','Strongoli','','','Strongoli',''),
 (52267,'VC','13010','Stroppiana','','','Stroppiana',''),
 (52268,'CN','12020','Stroppo','','','Stroppo',''),
 (52269,'SI','53035','Strove','','','Strove',''),
 (52270,'BG','24030','Strozza','','','Strozza',''),
 (52271,'LE','73020','Struda\'','','','Struda\'',''),
 (52272,'NU','08020','Strugas','','','Strugas',''),
 (52273,'GE','16165','Struppa','','','Struppa',''),
 (52274,'MO','41017','Stuffione','','','Stuffione',''),
 (52275,'TO','10040','Stupinigi','','','Stupinigi',''),
 (52276,'GE','16147','Sturla','','','Sturla',''),
 (52277,'AV','83055','Sturno','','','Sturno',''),
 (52278,'SS','07020','Su Canale','','','Su Canale','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52279,'NU','08025','Su Cologone','','','Su Cologone',''),
 (52280,'NU','08020','Su Cossu','','','Su Cossu',''),
 (52281,'NU','08034','Su Lau','','','Su Lau',''),
 (52282,'NU','08020','Su Linalvu','','','Su Linalvu',''),
 (52283,'NU','08048','Su Pinu','','','Su Pinu',''),
 (52284,'NU','08020','Su Pradu','','','Su Pradu',''),
 (52285,'NU','08020','Su Tillio','','','Su Tillio',''),
 (52286,'NU','08048','Su Troccu','','','Su Troccu',''),
 (52287,'PV','27030','Suardi','','','Suardi',''),
 (52288,'NU','08020','Suaredda','','','Suaredda',''),
 (52289,'AR','52010','Subbiano','','','Subbiano',''),
 (52290,'RM','00028','Subiaco','','','Subiaco',''),
 (52291,'NA','80070','Succhivo','','','Succhivo',''),
 (52292,'RE','42030','Succiso','','','Succiso',''),
 (52293,'CE','81030','Succivo','','','Succivo',''),
 (52294,'LC','23835','Sueglio','','','Sueglio',''),
 (52295,'CA','09040','Suelli','','','Suelli',''),
 (52296,'LC','23867','Suello','','','Suello','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52297,'TR','05010','Sugano','','','Sugano',''),
 (52298,'LT','04020','Suio Terme','','','Suio Terme',''),
 (52299,'BG','24040','Suisio','','','Suisio',''),
 (52300,'MI','20050','Sulbiate','','','Sulbiate',''),
 (52301,'BZ','39029','Sulden','','','Sulden',''),
 (52302,'AQ','67039','Sulmona','','','Sulmona',''),
 (52303,'BS','25058','Sulzano','','','Sulzano',''),
 (52304,'VA','21040','Sumirago','','','Sumirago',''),
 (52305,'VE','30020','Summaga','','','Summaga',''),
 (52306,'AV','83010','Summonte','','','Summonte',''),
 (52307,'VB','28925','Suna','','','Suna',''),
 (52308,'NU','08010','Suni','','','Suni',''),
 (52309,'NO','28019','Suno','','','Suno',''),
 (52310,'TO','10132','Superga','','','Superga',''),
 (52311,'LE','73040','Supersano','','','Supersano',''),
 (52312,'FR','03019','Supino','','','Supino',''),
 (52313,'LE','73030','Surano','','','Surano',''),
 (52314,'LE','73010','Surbo','','','Surbo',''),
 (52315,'CS','87030','Surdo','','','Surdo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52316,'TO','10059','Susa','','','Susa',''),
 (52317,'BO','40040','Susano','','','Susano',''),
 (52318,'MO','41046','Susano','','','Susano',''),
 (52319,'TV','31058','Susegana','','','Susegana',''),
 (52320,'MN','46030','Sustinente','','','Sustinente',''),
 (52321,'CL','93010','Sutera','','','Sutera',''),
 (52322,'VT','01015','Sutri','','','Sutri',''),
 (52323,'UD','33020','Sutrio','','','Sutrio',''),
 (52324,'LI','57028','Suvereto','','','Suvereto',''),
 (52325,'SP','19020','Suvero','','','Suvero',''),
 (52326,'BO','40030','Suviana','','','Suviana',''),
 (52327,'MN','46029','Suzzara','','','Suzzara',''),
 (52328,'TP','91020','Tabaccaro','','','Tabaccaro',''),
 (52329,'MN','46030','Tabellano','','','Tabellano',''),
 (52330,'PR','43030','Tabiano','','','Tabiano',''),
 (52331,'MI','20053','Taccona','','','Taccona',''),
 (52332,'MT','75022','Taccone','','','Taccone',''),
 (52333,'LC','23837','Taceno','','','Taceno',''),
 (52334,'OR','09080','Tadasuni','','','Tadasuni','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52335,'IM','18018','Taggia','','','Taggia',''),
 (52336,'AQ','67069','Tagliacozzo','','','Tagliacozzo',''),
 (52337,'CN','12045','Tagliata','','','Tagliata',''),
 (52338,'RO','45019','Taglio Di Po','','','Taglio Di Po',''),
 (52339,'MO','41027','Tagliole','','','Tagliole',''),
 (52340,'AL','15070','Tagliolo Monferrato','','','Tagliolo Monferrato',''),
 (52341,'BL','32040','Tai Di Cadore','','','Tai Di Cadore',''),
 (52342,'BL','32027','Taibon Agordino','','','Taibon Agordino',''),
 (52343,'PN','33083','Taiedo','','','Taiedo',''),
 (52344,'VA','21020','Taino','','','Taino',''),
 (52345,'TN','38010','Taio','','','Taio',''),
 (52346,'UD','33040','Taipana','','','Taipana',''),
 (52347,'TR','05030','Taizzano','','','Taizzano',''),
 (52348,'PU','61015','Talamello','','','Talamello',''),
 (52349,'SO','23018','Talamona','','','Talamona',''),
 (52350,'GR','58010','Talamone','','','Talamone',''),
 (52351,'NU','08040','Talana','','','Talana','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52352,'NU','08020','Talava\'','','','Talava\'',''),
 (52353,'BG','24010','Taleggio','','','Taleggio',''),
 (52354,'PR','43030','Talignano','','','Talignano',''),
 (52355,'AR','52010','Talla','','','Talla',''),
 (52356,'AP','63041','Tallacano','','','Tallacano',''),
 (52357,'UD','33030','Talmassons','','','Talmassons',''),
 (52358,'TA','74029','Talsano','','','Talsano',''),
 (52359,'PN','33070','Tamai','','','Tamai',''),
 (52360,'FE','44030','Tamara','','','Tamara',''),
 (52361,'NU','08020','Tamarispa','','','Tamarispa',''),
 (52362,'BL','32010','Tambre D\'alpago','','','Tambre D\'alpago',''),
 (52363,'BZ','39020','Tanas','','','Tanas',''),
 (52364,'NU','08020','Tanaunella','','','Tanaunella',''),
 (52365,'NU','08040','Tancau','','','Tancau',''),
 (52366,'ME','98039','Taormina','','','Taormina',''),
 (52367,'UD','33040','Tapogliano','','','Tapogliano',''),
 (52368,'NU','08040','Taquisara','','','Taquisara',''),
 (52369,'RI','02040','Tarano','','','Tarano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52370,'CH','66018','Taranta Peligna','','','Taranta Peligna',''),
 (52371,'CN','12020','Tarantasca','','','Tarantasca',''),
 (52372,'TA','74100','Taranto','','','Taranto',''),
 (52373,'UD','33017','Tarcento','','','Tarcento',''),
 (52374,'BZ','39020','Tarces','','','Tarces',''),
 (52375,'SA','84030','Tardiano','','','Tardiano',''),
 (52376,'VT','01016','Tarquinia','','','Tarquinia',''),
 (52377,'BZ','39020','Tarres','','','Tarres',''),
 (52378,'BZ','39020','Tarsch','','','Tarsch',''),
 (52379,'CS','87040','Tarsia','','','Tarsia',''),
 (52380,'PR','43050','Tarsogno','','','Tarsogno',''),
 (52381,'SO','23010','Tartano','','','Tartano',''),
 (52382,'BZ','39020','Tartsch','','','Tartsch',''),
 (52383,'UD','33018','Tarvisio','','','Tarvisio',''),
 (52384,'TV','31020','Tarzo','','','Tarzo',''),
 (52385,'AL','15060','Tassarolo','','','Tassarolo',''),
 (52386,'TN','38010','Tassullo','','','Tassullo',''),
 (52387,'GR','58040','Tatti','','','Tatti','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52388,'BZ','39020','Taufers Im Munstertal','','','Taufers Im Munstertal',''),
 (52389,'AV','83020','Taurano','','','Taurano',''),
 (52390,'AV','83030','Taurasi','','','Taurasi',''),
 (52391,'RC','89010','Taureana','','','Taureana',''),
 (52392,'PN','33097','Tauriano','','','Tauriano',''),
 (52393,'RC','89029','Taurianova','','','Taurianova',''),
 (52394,'LE','73056','Taurisano','','','Taurisano',''),
 (52395,'UD','33010','Tavagnacco','','','Tavagnacco',''),
 (52396,'TO','10010','Tavagnasco','','','Tavagnasco',''),
 (52397,'FI','50028','Tavarnelle Val Di Pesa','','','Tavarnelle Val Di Pesa',''),
 (52398,'FI','50029','Tavarnuzze','','','Tavarnuzze',''),
 (52399,'LO','26838','Tavazzano Con Villavesco','','','Tavazzano Con Villavesco',''),
 (52400,'CB','86030','Tavenna','','','Tavenna',''),
 (52401,'CZ','88055','Taverna','','','Taverna',''),
 (52402,'CS','87040','Taverna Di Montalto Uffugo','','','Taverna Di Montalto Uffugo',''),
 (52403,'RN','47854','Taverna Di Monte Colombo','','','Taverna Di Monte Colombo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52404,'CH','66040','Taverna Di Schiavi Di Abruzzo','','','Taverna Di Schiavi Di Abruzzo',''),
 (52405,'NA','80013','Tavernanova','','','Tavernanova',''),
 (52406,'SI','53010','Taverne D\'arbia','','','Taverne D\'arbia',''),
 (52407,'PG','06068','Tavernelle','','','Tavernelle',''),
 (52408,'MS','54010','Tavernelle','','','Tavernelle',''),
 (52409,'PU','61030','Tavernelle','','','Tavernelle',''),
 (52410,'BO','40010','Tavernelle Emilia','','','Tavernelle Emilia',''),
 (52411,'VI','36077','Tavernelle Vicentina','','','Tavernelle Vicentina',''),
 (52412,'CO','22038','Tavernerio','','','Tavernerio',''),
 (52413,'CO','22100','Tavernola','','','Tavernola',''),
 (52414,'FG','71040','Tavernola','','','Tavernola',''),
 (52415,'BG','24060','Tavernola Bergamasca','','','Tavernola Bergamasca',''),
 (52416,'AV','83020','Tavernola San Felice','','','Tavernola San Felice',''),
 (52417,'BS','25060','Tavernole Sul Mella','','','Tavernole Sul Mella',''),
 (52418,'LE','73057','Taviano','','','Taviano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52419,'BI','13811','Tavigliano','','','Tavigliano',''),
 (52420,'TN','38070','Tavodo','','','Tavodo',''),
 (52421,'PO','59014','Tavola','','','Tavola',''),
 (52422,'PU','61020','Tavoleto','','','Tavoleto',''),
 (52423,'TN','38010','Tavon','','','Tavon',''),
 (52424,'PU','61010','Tavullia','','','Tavullia',''),
 (52425,'PZ','85032','Teana','','','Teana',''),
 (52426,'CE','81057','Teano','','','Teano',''),
 (52427,'FR','03010','Tecchiena','','','Tecchiena',''),
 (52428,'SA','84039','Teggiano','','','Teggiano',''),
 (52429,'GE','16161','Teglia','','','Teglia',''),
 (52430,'SO','23036','Teglio','','','Teglio',''),
 (52431,'VE','30025','Teglio Veneto','','','Teglio Veneto',''),
 (52432,'AR','52040','Tegoleto','','','Tegoleto',''),
 (52433,'BZ','39020','Tel','','','Tel',''),
 (52434,'BN','82037','Telese Terme','','','Telese Terme',''),
 (52435,'BG','24060','Telgate','','','Telgate',''),
 (52436,'SP','19030','Tellaro','','','Tellaro','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52437,'SS','07020','Telti','','','Telti',''),
 (52438,'TN','38050','Telve Di Sopra','','','Telve Di Sopra',''),
 (52439,'TN','38050','Telve Di Valsugana','','','Telve Di Valsugana',''),
 (52440,'SS','07029','Tempio Pausania','','','Tempio Pausania',''),
 (52441,'BS','25050','Temu\'','','','Temu\'',''),
 (52442,'TR','05020','Tenaglie','','','Tenaglie',''),
 (52443,'PD','35030','Tencarola','','','Tencarola',''),
 (52444,'MS','54030','Tendola','','','Tendola',''),
 (52445,'MS','54020','Tenerano','','','Tenerano',''),
 (52446,'TN','38050','Tenna','','','Tenna',''),
 (52447,'TN','38060','Tenno','','','Tenno',''),
 (52448,'BZ','39031','Teodone','','','Teodone',''),
 (52449,'FC','47010','Teodorano','','','Teodorano',''),
 (52450,'PD','35037','Teolo','','','Teolo',''),
 (52451,'UD','33050','Teor','','','Teor',''),
 (52452,'AV','83056','Teora','','','Teora',''),
 (52453,'TE','64100','Teramo','','','Teramo',''),
 (52454,'NO','28070','Terdobbiate','','','Terdobbiate','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52455,'LU','55020','Tereglio','','','Tereglio',''),
 (52456,'FR','03040','Terelle','','','Terelle',''),
 (52457,'BZ','39030','Terenten','','','Terenten',''),
 (52458,'BZ','39030','Terento','','','Terento',''),
 (52459,'UD','33050','Terenzano','','','Terenzano',''),
 (52460,'PR','43040','Terenzo','','','Terenzo',''),
 (52461,'SS','07030','Tergu','','','Tergu',''),
 (52462,'TN','38070','Terlago','','','Terlago',''),
 (52463,'BZ','39018','Terlan','','','Terlan',''),
 (52464,'BZ','39018','Terlano','','','Terlano',''),
 (52465,'BA','70038','Terlizzi','','','Terlizzi',''),
 (52466,'RM','00060','Terme Di Stigliano','','','Terme Di Stigliano',''),
 (52467,'ME','98050','Terme Vigliatore','','','Terme Vigliatore',''),
 (52468,'BZ','39040','Termeno Sulla Strada Del Vino','','','Termeno Sulla Strada Del Vino',''),
 (52469,'BL','32010','Termine','','','Termine',''),
 (52470,'NA','80068','Termini','','','Termini',''),
 (52471,'PA','90018','Termini Imerese','','','Termini Imerese','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52472,'SP','19136','Termo','','','Termo',''),
 (52473,'CB','86039','Termoli','','','Termoli',''),
 (52474,'VA','21020','Ternate','','','Ternate',''),
 (52475,'BI','13844','Ternengo','','','Ternengo',''),
 (52476,'TR','05100','Terni','','','Terni',''),
 (52477,'BG','24030','Terno D\'isola','','','Terno D\'isola',''),
 (52478,'AR','52040','Terontola','','','Terontola',''),
 (52479,'FC','47010','Terra Del Sole','','','Terra Del Sole',''),
 (52480,'LT','04019','Terracina','','','Terracina',''),
 (52481,'SA','84070','Terradura Di Ascea','','','Terradura Di Ascea',''),
 (52482,'TN','38060','Terragnolo','','','Terragnolo',''),
 (52483,'OR','09098','Terralba','','','Terralba',''),
 (52484,'PD','35127','Terranegra','','','Terranegra',''),
 (52485,'VR','37040','Terranegra','','','Terranegra',''),
 (52486,'CH','66010','Terranova','','','Terranova',''),
 (52487,'BN','82010','Terranova D\'arpaise','','','Terranova D\'arpaise',''),
 (52488,'CS','87010','Terranova Da Sibari','','','Terranova Da Sibari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52489,'LO','26827','Terranova Dei Passerini','','','Terranova Dei Passerini',''),
 (52490,'PZ','85030','Terranova Di Pollino','','','Terranova Di Pollino',''),
 (52491,'AL','15030','Terranova Monferrato','','','Terranova Monferrato',''),
 (52492,'RC','89010','Terranova Sappo Minulio','','','Terranova Sappo Minulio',''),
 (52493,'AR','52028','Terranuova Bracciolini','','','Terranuova Bracciolini',''),
 (52494,'NU','08020','Terrapadedda','','','Terrapadedda',''),
 (52495,'MS','54019','Terrarossa','','','Terrarossa',''),
 (52496,'PA','90049','Terrasini','','','Terrasini',''),
 (52497,'PD','35020','Terrassa Padovana','','','Terrassa Padovana',''),
 (52498,'CS','87030','Terrati','','','Terrati',''),
 (52499,'CS','87060','Terravecchia','','','Terravecchia',''),
 (52500,'MI','20017','Terrazzano','','','Terrazzano',''),
 (52501,'VR','37040','Terrazzo','','','Terrazzo',''),
 (52502,'TP','91020','Terrenove Bambina','','','Terrenove Bambina',''),
 (52503,'TN','38010','Terres','','','Terres','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52504,'CA','09010','Terresoli','','','Terresoli',''),
 (52505,'RC','89060','Terreti','','','Terreti',''),
 (52506,'PI','56030','Terricciola','','','Terricciola',''),
 (52507,'LU','55040','Terrinca','','','Terrinca',''),
 (52508,'VR','37030','Terrossa','','','Terrossa',''),
 (52509,'AL','15030','Terruggia','','','Terruggia',''),
 (52510,'NU','08047','Tertenia','','','Tertenia',''),
 (52511,'NA','80040','Terzigno','','','Terzigno',''),
 (52512,'AL','15010','Terzo','','','Terzo',''),
 (52513,'UD','33050','Terzo Di Aquileia','','','Terzo Di Aquileia',''),
 (52514,'UD','33020','Terzo Di Tolmezzo','','','Terzo Di Tolmezzo',''),
 (52515,'PG','06040','Terzo La Pieve','','','Terzo La Pieve',''),
 (52516,'TN','38027','Terzolas','','','Terzolas',''),
 (52517,'RI','02010','Terzone','','','Terzone',''),
 (52518,'IM','18010','Terzorio','','','Terzorio',''),
 (52519,'TN','38038','Tesero','','','Tesero',''),
 (52520,'BZ','39010','Tesimo','','','Tesimo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52521,'ME','98068','Tesoriero','','','Tesoriero',''),
 (52522,'CS','87040','Tessano','','','Tessano',''),
 (52523,'FC','47020','Tessello','','','Tessello',''),
 (52524,'VT','01010','Tessennano','','','Tessennano',''),
 (52525,'VE','30030','Tessera','','','Tessera',''),
 (52526,'SR','96010','Testa Dell\'acqua','','','Testa Dell\'acqua',''),
 (52527,'RM','00050','Testa Di Lepre Di Sopra','','','Testa Di Lepre Di Sopra',''),
 (52528,'NA','80070','Testaccio D\'ischia','','','Testaccio D\'ischia',''),
 (52529,'SV','17020','Testico','','','Testico',''),
 (52530,'TO','10027','Testona','','','Testona',''),
 (52531,'NU','08030','Teti','','','Teti',''),
 (52532,'CA','09019','Teulada','','','Teulada',''),
 (52533,'CE','81030','Teverola','','','Teverola',''),
 (52534,'TV','31028','Tezze','','','Tezze',''),
 (52535,'VI','36071','Tezze','','','Tezze',''),
 (52536,'VI','36056','Tezze Sul Brenta','','','Tezze Sul Brenta',''),
 (52537,'TN','38050','Tezze Val Sugana','','','Tezze Val Sugana','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52538,'VI','36016','Thiene','','','Thiene',''),
 (52539,'SS','07047','Thiesi','','','Thiesi',''),
 (52540,'NU','08020','Tiana','','','Tiana',''),
 (52541,'TN','38060','Tiarno Di Sopra','','','Tiarno Di Sopra',''),
 (52542,'TN','38060','Tiarno Di Sotto','','','Tiarno Di Sotto',''),
 (52543,'PE','65020','Ticchione','','','Ticchione',''),
 (52544,'CR','26020','Ticengo','','','Ticengo',''),
 (52545,'AL','15040','Ticineto','','','Ticineto',''),
 (52546,'PR','43043','Tiedoli','','','Tiedoli',''),
 (52547,'BZ','39050','Tiers','','','Tiers',''),
 (52548,'PN','33082','Tiezzo','','','Tiezzo',''),
 (52549,'LE','73030','Tiggiano','','','Tiggiano',''),
 (52550,'GE','16010','Tiglieto','','','Tiglieto',''),
 (52551,'LU','55050','Tiglio','','','Tiglio',''),
 (52552,'AT','14016','Tigliole','','','Tigliole',''),
 (52553,'BS','25080','Tignale','','','Tignale',''),
 (52554,'UD','33020','Timau','','','Timau',''),
 (52555,'BS','25050','Timoline','','','Timoline','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52556,'CS','87040','Timparello Di Luzzi','','','Timparello Di Luzzi',''),
 (52557,'TO','10030','Tina','','','Tina',''),
 (52558,'ME','98060','Tindari','','','Tindari',''),
 (52559,'NU','08010','Tinnura','','','Tinnura',''),
 (52560,'SO','23033','Tiolo','','','Tiolo',''),
 (52561,'AQ','67020','Tione Degli Abruzzi','','','Tione Degli Abruzzi',''),
 (52562,'TN','38079','Tione Di Trento','','','Tione Di Trento',''),
 (52563,'SO','23037','Tirano','','','Tirano',''),
 (52564,'SO','23037','Tirano Stazione','','','Tirano Stazione',''),
 (52565,'BZ','39050','Tires','','','Tires',''),
 (52566,'OR','09087','Tiria','','','Tiria',''),
 (52567,'NU','08020','Tiridduli','','','Tiridduli',''),
 (52568,'CZ','88056','Tiriolo','','','Tiriolo',''),
 (52569,'GR','58040','Tirli','','','Tirli',''),
 (52570,'BZ','39019','Tirol','','','Tirol',''),
 (52571,'BZ','39019','Tirolo','','','Tirolo',''),
 (52572,'PI','56018','Tirrenia','','','Tirrenia',''),
 (52573,'BZ','39010','Tisens','','','Tisens','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52574,'BL','32020','Tiser','','','Tiser',''),
 (52575,'SS','07040','Tissi','','','Tissi',''),
 (52576,'TR','05010','Titignano','','','Titignano',''),
 (52577,'PZ','85050','Tito','','','Tito',''),
 (52578,'PZ','85050','Tito Scalo','','','Tito Scalo',''),
 (52579,'SP','19020','Tivegna','','','Tivegna',''),
 (52580,'RM','00019','Tivoli','','','Tivoli',''),
 (52581,'RM','00011','Tivoli Terme','','','Tivoli Terme',''),
 (52582,'PT','51039','Tizzana','','','Tizzana',''),
 (52583,'PR','43028','Tizzano Val Parma','','','Tizzano Val Parma',''),
 (52584,'RE','42010','Toano','','','Toano',''),
 (52585,'PT','51030','Tobbiana','','','Tobbiana',''),
 (52586,'VT','01030','Tobia','','','Tobia',''),
 (52587,'BZ','39034','Toblach','','','Toblach',''),
 (52588,'SI','53015','Tocchi','','','Tocchi',''),
 (52589,'PE','65028','Tocco Casauria','','','Tocco Casauria',''),
 (52590,'BN','82030','Tocco Caudio','','','Tocco Caudio',''),
 (52591,'VB','28858','Toceno','','','Toceno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52592,'PG','06059','Todi','','','Todi',''),
 (52593,'PG','06040','Todiano','','','Todiano',''),
 (52594,'RI','02039','Toffia','','','Toffia',''),
 (52595,'SV','17055','Toirano','','','Toirano',''),
 (52596,'BO','40040','Tole\'','','','Tole\'',''),
 (52597,'MC','62029','Tolentino','','','Tolentino',''),
 (52598,'RM','00059','Tolfa','','','Tolfa',''),
 (52599,'BS','25055','Toline','','','Toline',''),
 (52600,'BZ','39020','Toll','','','Toll',''),
 (52601,'RO','45010','Tolle','','','Tolle',''),
 (52602,'BI','13818','Tollegno','','','Tollegno',''),
 (52603,'CH','66010','Tollo','','','Tollo',''),
 (52604,'UD','33028','Tolmezzo','','','Tolmezzo',''),
 (52605,'PZ','85017','Tolve','','','Tolve',''),
 (52606,'RM','00189','Tomba Di Nerone','','','Tomba Di Nerone',''),
 (52607,'VR','37050','Tombazosana','','','Tombazosana',''),
 (52608,'PD','35019','Tombolo','','','Tombolo',''),
 (52609,'PA','90148','Tommaso Natale','','','Tommaso Natale',''),
 (52610,'TN','38010','Ton','','','Ton','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52611,'TN','38054','Tonadico','','','Tonadico',''),
 (52612,'NU','08039','Tonara','','','Tonara',''),
 (52613,'AT','14039','Tonco','','','Tonco',''),
 (52614,'AT','14023','Tonengo','','','Tonengo',''),
 (52615,'TO','10030','Tonengo Di Mazze\'','','','Tonengo Di Mazze\'',''),
 (52616,'VI','36040','Tonezza Del Cimone','','','Tonezza Del Cimone',''),
 (52617,'LU','55044','Tonfano','','','Tonfano',''),
 (52618,'ME','98050','Tonnarella','','','Tonnarella',''),
 (52619,'FC','47010','Tontola','','','Tontola',''),
 (52620,'PN','33090','Toppo','','','Toppo',''),
 (52621,'RM','00128','Tor De\' Cenci','','','Tor De\' Cenci',''),
 (52622,'RM','00040','Tor San Lorenzo','','','Tor San Lorenzo',''),
 (52623,'RM','00155','Tor Sapienza','','','Tor Sapienza',''),
 (52624,'LT','04013','Tor Tre Ponti','','','Tor Tre Ponti',''),
 (52625,'RM','00040','Tor Vaianica','','','Tor Vaianica',''),
 (52626,'CE','81044','Tora','','','Tora',''),
 (52627,'RI','02029','Torano','','','Torano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52628,'MS','54033','Torano','','','Torano',''),
 (52629,'CS','87010','Torano Castello','','','Torano Castello',''),
 (52630,'CS','87010','Torano Castello Scalo','','','Torano Castello Scalo',''),
 (52631,'TE','64010','Torano Nuovo','','','Torano Nuovo',''),
 (52632,'BS','25030','Torbole Casaglia','','','Torbole Casaglia',''),
 (52633,'TN','38069','Torbole Sul Garda','','','Torbole Sul Garda',''),
 (52634,'TN','38050','Torcegno','','','Torcegno',''),
 (52635,'SA','84076','Torchiara','','','Torchiara',''),
 (52636,'AP','63020','Torchiaro','','','Torchiaro',''),
 (52637,'BR','72020','Torchiarolo','','','Torchiarolo',''),
 (52638,'CE','81010','Torcino','','','Torcino',''),
 (52639,'PG','06088','Tordandrea','','','Tordandrea',''),
 (52640,'TE','64040','Tordinia','','','Tordinia',''),
 (52641,'AV','83057','Torella Dei Lombardi','','','Torella Dei Lombardi',''),
 (52642,'CB','86028','Torella Del Sannio','','','Torella Del Sannio',''),
 (52643,'AV','83010','Torelli Di Mercogliano','','','Torelli Di Mercogliano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52644,'BN','82030','Torello Di Melizzano','','','Torello Di Melizzano',''),
 (52645,'PG','06089','Torgiano','','','Torgiano',''),
 (52646,'AO','11020','Torgnon','','','Torgnon',''),
 (52647,'TO','10100','Torino','','','Torino',''),
 (52648,'CH','66020','Torino Di Sangro','','','Torino Di Sangro',''),
 (52649,'CH','66020','Torino Di Sangro Stazione','','','Torino Di Sangro Stazione',''),
 (52650,'BA','70020','Toritto','','','Toritto',''),
 (52651,'CR','26017','Torlino Vimercati','','','Torlino Vimercati',''),
 (52652,'RM','00010','Tor Lupara','','','Tor Lupara',''),
 (52653,'NO','28070','Tornaco','','','Tornaco',''),
 (52654,'FC','47030','Tornano','','','Tornano',''),
 (52655,'CH','66046','Tornareccio','','','Tornareccio',''),
 (52656,'CR','26030','Tornata','','','Tornata',''),
 (52657,'VA','21010','Tornavento','','','Tornavento',''),
 (52658,'GR','58030','Torniella','','','Torniella',''),
 (52659,'AQ','67049','Tornimparte','','','Tornimparte','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52660,'CO','22020','Torno','','','Torno',''),
 (52661,'PR','43059','Tornolo','','','Tornolo',''),
 (52662,'CB','86018','Toro','','','Toro',''),
 (52663,'NU','08020','Torpe\'','','','Torpe\'',''),
 (52664,'SA','84030','Torraca','','','Torraca',''),
 (52665,'SS','07048','Torralba','','','Torralba',''),
 (52666,'PV','27050','Torrazza Coste','','','Torrazza Coste',''),
 (52667,'TO','10037','Torrazza Piemonte','','','Torrazza Piemonte',''),
 (52668,'BI','13884','Torrazzo','','','Torrazzo',''),
 (52669,'BA','70045','Torre A Mare','','','Torre A Mare',''),
 (52670,'VT','01020','Torre Alfina','','','Torre Alfina',''),
 (52671,'RM','00133','Torre Angela','','','Torre Angela',''),
 (52672,'NA','80058','Torre Annunziata','','','Torre Annunziata',''),
 (52673,'CT','95010','Torre Archirafi','','','Torre Archirafi',''),
 (52674,'TO','10030','Torre Balfredo','','','Torre Balfredo',''),
 (52675,'PV','27030','Torre Beretti','','','Torre Beretti',''),
 (52676,'BG','24020','Torre Boldone','','','Torre Boldone','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52677,'CN','12050','Torre Bormida','','','Torre Bormida',''),
 (52678,'FR','03010','Torre Cajetani','','','Torre Cajetani',''),
 (52679,'TO','10010','Torre Canavese','','','Torre Canavese',''),
 (52680,'BR','72010','Torre Canne','','','Torre Canne',''),
 (52681,'CS','87070','Torre Cerchiara','','','Torre Cerchiara',''),
 (52682,'LE','73010','Torre Cesarea','','','Torre Cesarea',''),
 (52683,'LE','73100','Torre Chianca','','','Torre Chianca',''),
 (52684,'PV','27010','Torre D\'arese','','','Torre D\'arese',''),
 (52685,'PV','27020','Torre D\'isola','','','Torre D\'isola',''),
 (52686,'LC','23806','Torre De\' Busi','','','Torre De\' Busi',''),
 (52687,'PV','27011','Torre De\' Negri','','','Torre De\' Negri',''),
 (52688,'PE','65029','Torre De\' Passeri','','','Torre De\' Passeri',''),
 (52689,'CR','26038','Torre De\' Picenardi','','','Torre De\' Picenardi',''),
 (52690,'AL','15060','Torre De\' Ratti','','','Torre De\' Ratti',''),
 (52691,'BG','24060','Torre De\' Roveri','','','Torre De\' Roveri','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52692,'PV','27040','Torre Degli Alberi','','','Torre Degli Alberi',''),
 (52693,'PG','06020','Torre Dei Calzolari','','','Torre Dei Calzolari',''),
 (52694,'AQ','67030','Torre Dei Nolfi','','','Torre Dei Nolfi',''),
 (52695,'NA','80059','Torre Del Greco','','','Torre Del Greco',''),
 (52696,'LU','55048','Torre Del Lago Puccini','','','Torre Del Lago Puccini',''),
 (52697,'FC','47023','Torre Del Moro','','','Torre Del Moro',''),
 (52698,'LT','04011','Torre Del Padiglione','','','Torre Del Padiglione',''),
 (52699,'OR','09073','Torre Del Pozzo','','','Torre Del Pozzo',''),
 (52700,'LE','73026','Torre Dell\'orso','','','Torre Dell\'orso',''),
 (52701,'VE','30020','Torre Di Fine','','','Torre Di Fine',''),
 (52702,'VE','30020','Torre Di Mosto','','','Torre Di Mosto',''),
 (52703,'AP','63017','Torre Di Palme','','','Torre Di Palme',''),
 (52704,'CZ','88060','Torre Di Ruggiero','','','Torre Di Ruggiero',''),
 (52705,'SO','23020','Torre Di Santa Maria','','','Torre Di Santa Maria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52706,'ME','98164','Torre Faro','','','Torre Faro',''),
 (52707,'RM','00133','Torre Gaia','','','Torre Gaia',''),
 (52708,'AL','15057','Torre Garofoli','','','Torre Garofoli',''),
 (52709,'LE','73050','Torre Lapillo','','','Torre Lapillo',''),
 (52710,'AV','83030','Torre Le Nocelle','','','Torre Le Nocelle',''),
 (52711,'MO','41050','Torre Maina','','','Torre Maina',''),
 (52712,'RM','00169','Torre Maura','','','Torre Maura',''),
 (52713,'KR','88814','Torre Melissa','','','Torre Melissa',''),
 (52714,'CN','12080','Torre Mondovi\'','','','Torre Mondovi\'',''),
 (52715,'LI','57020','Torre Mozza','','','Torre Mozza',''),
 (52716,'PA','90010','Torre Normanna','','','Torre Normanna',''),
 (52717,'SA','84077','Torre Orsaia','','','Torre Orsaia',''),
 (52718,'TR','05030','Torre Orsina','','','Torre Orsina',''),
 (52719,'BG','24050','Torre Pallavicina','','','Torre Pallavicina',''),
 (52720,'RN','47812','Torre Pedrera','','','Torre Pedrera','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52721,'TO','10066','Torre Pellice','','','Torre Pellice',''),
 (52722,'NA','80016','Torre Piscitelli','','','Torre Piscitelli',''),
 (52723,'CN','12030','Torre San Giorgio','','','Torre San Giorgio',''),
 (52724,'AP','63010','Torre San Patrizio','','','Torre San Patrizio',''),
 (52725,'BR','72028','Torre Santa Susanna','','','Torre Santa Susanna',''),
 (52726,'RM','00169','Torre Spaccata','','','Torre Spaccata',''),
 (52727,'UD','33040','Torreano Di Cividale','','','Torreano Di Cividale',''),
 (52728,'UD','33035','Torreano Di Martignacco','','','Torreano Di Martignacco',''),
 (52729,'VI','36036','Torrebelvicino','','','Torrebelvicino',''),
 (52730,'CH','66050','Torrebruna','','','Torrebruna',''),
 (52731,'ME','98070','Torrecandele','','','Torrecandele',''),
 (52732,'PR','43010','Torrechiara','','','Torrechiara',''),
 (52733,'BN','82030','Torrecuso','','','Torrecuso',''),
 (52734,'NA','80070','Torregaveta','','','Torregaveta',''),
 (52735,'PD','35038','Torreglia','','','Torreglia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52736,'OR','09072','Torregrande','','','Torregrande',''),
 (52737,'ME','98040','Torregrotta','','','Torregrotta',''),
 (52738,'FG','71017','Torremaggiore','','','Torremaggiore',''),
 (52739,'CS','87030','Torremezzo','','','Torremezzo',''),
 (52740,'ME','98070','Torremuzza','','','Torremuzza',''),
 (52741,'SI','53028','Torrenieri','','','Torrenieri',''),
 (52742,'RM','00133','Torrenova','','','Torrenova',''),
 (52743,'ME','98070','Torrenova','','','Torrenova',''),
 (52744,'LE','73040','Torrepaduli','','','Torrepaduli',''),
 (52745,'CN','12070','Torresina','','','Torresina',''),
 (52746,'PA','90040','Torretta','','','Torretta',''),
 (52747,'AN','60020','Torrette Di Ancona','','','Torrette Di Ancona',''),
 (52748,'CS','87020','Torrevecchia','','','Torrevecchia',''),
 (52749,'PV','27010','Torrevecchia Pia','','','Torrevecchia Pia',''),
 (52750,'CH','66010','Torrevecchia Teatina','','','Torrevecchia Teatina',''),
 (52751,'IM','18039','Torri','','','Torri','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52752,'PT','51020','Torri','','','Torri',''),
 (52753,'VI','36057','Torri D\'arcugnano','','','Torri D\'arcugnano',''),
 (52754,'VR','37010','Torri Del Benaco','','','Torri Del Benaco',''),
 (52755,'VI','36040','Torri Di Quartesolo','','','Torri Di Quartesolo',''),
 (52756,'RI','02049','Torri In Sabina','','','Torri In Sabina',''),
 (52757,'RN','47825','Torriana','','','Torriana',''),
 (52758,'FR','03020','Torrice','','','Torrice',''),
 (52759,'TA','74020','Torricella','','','Torricella',''),
 (52760,'CR','26040','Torricella Del Pizzo','','','Torricella Del Pizzo',''),
 (52761,'CH','66019','Torricella Peligna','','','Torricella Peligna',''),
 (52762,'RI','02030','Torricella Sabina','','','Torricella Sabina',''),
 (52763,'TE','64010','Torricella Sicura','','','Torricella Sicura',''),
 (52764,'PV','27050','Torricella Verzate','','','Torricella Verzate',''),
 (52765,'RM','00178','Torricola','','','Torricola',''),
 (52766,'GE','16029','Torriglia','','','Torriglia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52767,'PR','43030','Torrile','','','Torrile',''),
 (52768,'RM','00050','Torrimpietra','','','Torrimpietra',''),
 (52769,'PC','29020','Torrio Sopra E Sotto E Casetta','','','Torrio Sopra E Sotto E Casetta',''),
 (52770,'NO','28100','Torrion Quartara','','','Torrion Quartara',''),
 (52771,'SA','84127','Torrione Di Salerno','','','Torrione Di Salerno',''),
 (52772,'AV','83010','Torrioni','','','Torrioni',''),
 (52773,'RI','02010','Torrita','','','Torrita',''),
 (52774,'SI','53049','Torrita Di Siena','','','Torrita Di Siena',''),
 (52775,'SI','53040','Torrita Stazione','','','Torrita Stazione',''),
 (52776,'RM','00060','Torrita Tiberina','','','Torrita Tiberina',''),
 (52777,'AQ','67030','Torrone Di Sulmona','','','Torrone Di Sulmona',''),
 (52778,'UD','33050','Torsa Di Pocenia','','','Torsa Di Pocenia',''),
 (52779,'NU','08048','Tortoli\'','','','Tortoli\'',''),
 (52780,'AL','15057','Tortona','','','Tortona',''),
 (52781,'CS','87020','Tortora','','','Tortora','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52782,'SA','84030','Tortorella','','','Tortorella',''),
 (52783,'TE','64018','Tortoreto','','','Tortoreto',''),
 (52784,'TE','64019','Tortoreto Lido','','','Tortoreto Lido',''),
 (52785,'ME','98078','Tortorici','','','Tortorici',''),
 (52786,'UD','33050','Torviscosa','','','Torviscosa',''),
 (52787,'SP','19010','Torza','','','Torza',''),
 (52788,'BO','40060','Toscanella','','','Toscanella',''),
 (52789,'BS','25088','Toscolano','','','Toscolano',''),
 (52790,'FI','50060','Tosi','','','Tosi',''),
 (52791,'TE','64049','Tossicia','','','Tossicia',''),
 (52792,'BO','40021','Tossignano','','','Tossignano',''),
 (52793,'CE','81011','Totari','','','Totari',''),
 (52794,'TE','64040','Tottea','','','Tottea',''),
 (52795,'SS','07040','Tottubella','','','Tottubella',''),
 (52796,'TV','31030','Tovena','','','Tovena',''),
 (52797,'SO','23030','Tovo Di Sant\'agata','','','Tovo Di Sant\'agata',''),
 (52798,'SV','17020','Tovo San Giacomo','','','Tovo San Giacomo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52799,'PA','90019','Trabia','','','Trabia',''),
 (52800,'CL','93019','Trabia Miniere','','','Trabia Miniere',''),
 (52801,'VA','21049','Tradate','','','Tradate',''),
 (52802,'BZ','39020','Trafoi','','','Trafoi',''),
 (52803,'FE','44010','Traghetto','','','Traghetto',''),
 (52804,'NU','08034','Traidodini','','','Traidodini',''),
 (52805,'SS','07040','Tramariglio','','','Tramariglio',''),
 (52806,'OR','09070','Tramatza','','','Tramatza',''),
 (52807,'TN','38068','Trambileno','','','Trambileno',''),
 (52808,'BZ','39040','Tramin A.d.weinstrasse','','','Tramin A.d.weinstrasse',''),
 (52809,'SA','84010','Tramonti','','','Tramonti',''),
 (52810,'PN','33090','Tramonti Di Sopra','','','Tramonti Di Sopra',''),
 (52811,'PN','33090','Tramonti Di Sotto','','','Tramonti Di Sotto',''),
 (52812,'MO','41037','Tramuschio','','','Tramuschio',''),
 (52813,'PZ','85057','Tramutola','','','Tramutola',''),
 (52814,'TO','10090','Trana','','','Trana','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52815,'BA','70059','Trani','','','Trani',''),
 (52816,'TN','38054','Transacqua','','','Transacqua',''),
 (52817,'SO','23019','Traona','','','Traona',''),
 (52818,'TP','91100','Trapani','','','Trapani',''),
 (52819,'CN','12070','Trappa','','','Trappa',''),
 (52820,'PA','90040','Trappeto','','','Trappeto',''),
 (52821,'CT','95030','Trappeto','','','Trappeto',''),
 (52822,'ME','98030','Trappitello','','','Trappitello',''),
 (52823,'VB','28826','Trarego Viggiona','','','Trarego Viggiona',''),
 (52824,'RN','47854','Trarivi','','','Trarivi',''),
 (52825,'AQ','67059','Trasacco','','','Trasacco',''),
 (52826,'UD','33010','Trasaghis','','','Trasaghis',''),
 (52827,'PU','61029','Trasanni','','','Trasanni',''),
 (52828,'VB','28868','Trasquera','','','Trasquera',''),
 (52829,'LU','55020','Trassilico','','','Trassilico',''),
 (52830,'CA','09010','Tratalias','','','Tratalias',''),
 (52831,'TO','10080','Trausella','','','Trausella',''),
 (52832,'UD','33029','Trava','','','Trava','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52833,'PV','27020','Travaco\' Siccomario','','','Travaco\' Siccomario',''),
 (52834,'BS','25039','Travagliato','','','Travagliato',''),
 (52835,'GR','58020','Travale','','','Travale',''),
 (52836,'VA','21028','Travedona Monate','','','Travedona Monate',''),
 (52837,'MS','54027','Traverde','','','Traverde',''),
 (52838,'FI','50030','Traversa','','','Traversa',''),
 (52839,'RA','48020','Traversara','','','Traversara',''),
 (52840,'TO','10080','Traversella','','','Traversella',''),
 (52841,'PR','43029','Traversetolo','','','Traversetolo',''),
 (52842,'TO','10070','Traves','','','Traves',''),
 (52843,'PN','33090','Travesio','','','Travesio',''),
 (52844,'PC','29020','Travo','','','Travo',''),
 (52845,'VT','01010','Tre Croci','','','Tre Croci',''),
 (52846,'GE','16020','Tre Fontane','','','Tre Fontane',''),
 (52847,'TP','91021','Tre Fontane','','','Tre Fontane',''),
 (52848,'PD','35010','Trebaseleghe','','','Trebaseleghe',''),
 (52849,'RN','47824','Trebbio','','','Trebbio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52850,'BO','40013','Trebbo Di Reno','','','Trebbo Di Reno',''),
 (52851,'CS','87075','Trebisacce','','','Trebisacce',''),
 (52852,'PR','43010','Trecasali','','','Trecasali',''),
 (52853,'NA','80040','Trecase','','','Trecase',''),
 (52854,'CT','95039','Trecastagni','','','Trecastagni',''),
 (52855,'NO','28069','Trecate','','','Trecate',''),
 (52856,'PZ','85049','Trecchina','','','Trecchina',''),
 (52857,'MI','20060','Trecella','','','Trecella',''),
 (52858,'RO','45027','Trecenta','','','Trecenta',''),
 (52859,'TE','64030','Treciminiere','','','Treciminiere',''),
 (52860,'VV','89813','Trecroci','','','Trecroci',''),
 (52861,'FC','47019','Tredozio','','','Tredozio',''),
 (52862,'PI','56025','Treggiaia','','','Treggiaia',''),
 (52863,'TN','38028','Tregiovo','','','Tregiovo',''),
 (52864,'CE','81040','Treglia','','','Treglia',''),
 (52865,'CH','66030','Treglio','','','Treglio',''),
 (52866,'VR','37039','Tregnago','','','Tregnago','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52867,'MC','62010','Treia','','','Treia',''),
 (52868,'CN','12050','Treiso','','','Treiso',''),
 (52869,'LC','23836','Tremenico','','','Tremenico',''),
 (52870,'LT','04020','Tremensuoli','','','Tremensuoli',''),
 (52871,'ME','98128','Tremestieri','','','Tremestieri',''),
 (52872,'CT','95030','Tremestieri Etneo','','','Tremestieri Etneo',''),
 (52873,'CO','22019','Tremezzo','','','Tremezzo',''),
 (52874,'PD','35016','Tremignon','','','Tremignon',''),
 (52875,'FG','71040','Tremiti Isole','','','Tremiti Isole',''),
 (52876,'AQ','67060','Tremonti','','','Tremonti',''),
 (52877,'BS','25010','Tremosine','','','Tremosine',''),
 (52878,'MI','20153','Trenno','','','Trenno',''),
 (52879,'CS','87050','Trenta','','','Trenta',''),
 (52880,'SA','84070','Trentinara','','','Trentinara',''),
 (52881,'MO','41021','Trentino Nel Frignano','','','Trentino Nel Frignano',''),
 (52882,'TN','38100','Trento','','','Trento',''),
 (52883,'CE','81038','Trentola','','','Trentola','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52884,'BS','25030','Trenzano','','','Trenzano',''),
 (52885,'SO','23030','Trepalle','','','Trepalle',''),
 (52886,'VE','30010','Treporti','','','Treporti',''),
 (52887,'PT','51020','Treppio','','','Treppio',''),
 (52888,'UD','33020','Treppo Carnico','','','Treppo Carnico',''),
 (52889,'UD','33010','Treppo Grande','','','Treppo Grande',''),
 (52890,'CT','95010','Trepunti','','','Trepunti',''),
 (52891,'LE','73019','Trepuzzi','','','Trepuzzi',''),
 (52892,'SI','53020','Trequanda','','','Trequanda',''),
 (52893,'TN','38010','Tres','','','Tres',''),
 (52894,'MS','54012','Tresana','','','Tresana',''),
 (52895,'VI','36010','Tresche\' Conca','','','Tresche\' Conca',''),
 (52896,'MS','54021','Treschietto','','','Treschietto',''),
 (52897,'BG','24069','Trescore Balneario','','','Trescore Balneario',''),
 (52898,'CR','26017','Trescore Cremasco','','','Trescore Cremasco',''),
 (52899,'SO','23030','Tresenda','','','Tresenda',''),
 (52900,'FE','44039','Tresigallo','','','Tresigallo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52901,'RC','89010','Tresilico','','','Tresilico',''),
 (52902,'SO','23020','Tresivio','','','Tresivio',''),
 (52903,'OR','09079','Tresnuraghes','','','Tresnuraghes',''),
 (52904,'FI','50010','Trespiano','','','Trespiano',''),
 (52905,'PG','06018','Trestina','','','Trestina',''),
 (52906,'TN','38013','Tret','','','Tret',''),
 (52907,'VI','36030','Tretto','','','Tretto',''),
 (52908,'VR','37060','Trevenzuolo','','','Trevenzuolo',''),
 (52909,'PG','06039','Trevi','','','Trevi',''),
 (52910,'FR','03010','Trevi Nel Lazio','','','Trevi Nel Lazio',''),
 (52911,'AV','83058','Trevico','','','Trevico',''),
 (52912,'BG','24047','Treviglio','','','Treviglio',''),
 (52913,'TV','31040','Trevignano','','','Trevignano',''),
 (52914,'RM','00069','Trevignano Romano','','','Trevignano Romano',''),
 (52915,'AL','15030','Treville','','','Treville',''),
 (52916,'VT','01020','Trevinano','','','Trevinano',''),
 (52917,'BG','24048','Treviolo','','','Treviolo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52918,'VA','21030','Trevisago','','','Trevisago',''),
 (52919,'TV','31100','Treviso','','','Treviso',''),
 (52920,'BS','25074','Treviso Bresciano','','','Treviso Bresciano',''),
 (52921,'PC','29010','Trevozzo','','','Trevozzo',''),
 (52922,'MI','20060','Trezzano Rosa','','','Trezzano Rosa',''),
 (52923,'MI','20090','Trezzano Sul Naviglio','','','Trezzano Sul Naviglio',''),
 (52924,'MI','20056','Trezzo Sull\'adda','','','Trezzo Sull\'adda',''),
 (52925,'CN','12050','Trezzo Tinella','','','Trezzo Tinella',''),
 (52926,'CO','22010','Trezzone','','','Trezzone',''),
 (52927,'GR','58050','Triana','','','Triana',''),
 (52928,'SO','23100','Triangia','','','Triangia',''),
 (52929,'PD','35020','Tribano','','','Tribano',''),
 (52930,'MI','20067','Tribiano','','','Tribiano',''),
 (52931,'GE','16030','Tribogna','','','Tribogna',''),
 (52932,'CH','66100','Tricalle','','','Tricalle',''),
 (52933,'MT','75019','Tricarico','','','Tricarico','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52934,'LE','73039','Tricase','','','Tricase',''),
 (52935,'LE','73030','Tricase Porto','','','Tricase Porto',''),
 (52936,'VC','13038','Tricerro','','','Tricerro',''),
 (52937,'UD','33019','Tricesimo','','','Tricesimo',''),
 (52938,'BL','32028','Trichiana','','','Trichiana',''),
 (52939,'NU','08040','Triei','','','Triei',''),
 (52940,'TS','34100','Trieste','','','Trieste',''),
 (52941,'BA','70046','Triggianello','','','Triggianello',''),
 (52942,'BA','70019','Triggiano','','','Triggiano',''),
 (52943,'MO','41021','Trignano Nel Frignano','','','Trignano Nel Frignano',''),
 (52944,'CR','26018','Trigolo','','','Trigolo',''),
 (52945,'CN','12049','Trinita\'','','','Trinita\'',''),
 (52946,'RE','42020','Trinita\'','','','Trinita\'',''),
 (52947,'SA','84030','Trinita\'','','','Trinita\'',''),
 (52948,'SS','07038','Trinita\' D\'agultu','','','Trinita\' D\'agultu',''),
 (52949,'FG','71049','Trinitapoli','','','Trinitapoli',''),
 (52950,'VC','13039','Trino Vercellese','','','Trino Vercellese','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52951,'AN','60040','Trinquelli','','','Trinquelli',''),
 (52952,'IM','18010','Triora','','','Triora',''),
 (52953,'VV','89900','Triparni','','','Triparni',''),
 (52954,'ME','98060','Tripi','','','Tripi',''),
 (52955,'MN','46030','Tripoli','','','Tripoli',''),
 (52956,'PG','06040','Triponzo','','','Triponzo',''),
 (52957,'AL','15070','Trisobbio','','','Trisobbio',''),
 (52958,'VI','36070','Trissino','','','Trissino',''),
 (52959,'AP','63043','Trisungo','','','Trisungo',''),
 (52960,'RC','89020','Tritanti','','','Tritanti',''),
 (52961,'BA','70010','Trito','','','Trito',''),
 (52962,'MI','20050','Triuggio','','','Triuggio',''),
 (52963,'CB','86029','Trivento','','','Trivento',''),
 (52964,'BI','13835','Trivero','','','Trivero',''),
 (52965,'FR','03010','Trivigliano','','','Trivigliano',''),
 (52966,'VE','30030','Trivignano','','','Trivignano',''),
 (52967,'UD','33050','Trivignano Udinese','','','Trivignano Udinese',''),
 (52968,'PZ','85018','Trivigno','','','Trivigno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52969,'LT','04020','Trivio Di Formia','','','Trivio Di Formia',''),
 (52970,'PV','27020','Trivolzio','','','Trivolzio',''),
 (52971,'VB','28923','Trobaso','','','Trobaso',''),
 (52972,'BZ','39040','Trodena','','','Trodena',''),
 (52973,'MC','62010','Trodica','','','Trodica',''),
 (52974,'RC','89015','Trodio','','','Trodio',''),
 (52975,'TO','10028','Trofarello','','','Trofarello',''),
 (52976,'FI','50010','Troghi','','','Troghi',''),
 (52977,'FG','71029','Troia','','','Troia',''),
 (52978,'EN','94018','Troina','','','Troina',''),
 (52979,'PV','27020','Tromello','','','Tromello',''),
 (52980,'VB','28859','Trontano','','','Trontano',''),
 (52981,'VA','21010','Tronzano Lago Maggiore','','','Tronzano Lago Maggiore',''),
 (52982,'VC','13049','Tronzano Vercellese','','','Tronzano Vercellese',''),
 (52983,'VV','89861','Tropea','','','Tropea',''),
 (52984,'MC','62011','Troviggiano','','','Troviggiano',''),
 (52985,'PV','27020','Trovo','','','Trovo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (52986,'MI','20060','Truccazzano','','','Truccazzano',''),
 (52987,'CN','12040','Trucchi','','','Trucchi',''),
 (52988,'IM','18039','Trucco','','','Trucco',''),
 (52989,'BZ','39040','Truden','','','Truden',''),
 (52990,'BZ','39020','Tschengels','','','Tschengels',''),
 (52991,'BZ','39010','Tscherms','','','Tscherms',''),
 (52992,'BZ','39020','Tubre','','','Tubre',''),
 (52993,'TN','38019','Tuenno','','','Tuenno',''),
 (52994,'CB','86010','Tufara','','','Tufara',''),
 (52995,'AV','83010','Tufara Valle','','','Tufara Valle',''),
 (52996,'SA','84030','Tufariello','','','Tufariello',''),
 (52997,'CH','66050','Tufillo','','','Tufillo',''),
 (52998,'NA','80030','Tufino','','','Tufino',''),
 (52999,'AV','83010','Tufo','','','Tufo',''),
 (53000,'AQ','67060','Tufo Di Carsoli','','','Tufo Di Carsoli',''),
 (53001,'LT','04020','Tufo Di Minturno','','','Tufo Di Minturno',''),
 (53002,'LE','73058','Tuglie','','','Tuglie',''),
 (53003,'CA','09029','Tuili','','','Tuili','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53004,'SS','07010','Tula','','','Tula',''),
 (53005,'CE','81100','Tuoro','','','Tuoro',''),
 (53006,'PG','06069','Tuoro Sul Trasimeno','','','Tuoro Sul Trasimeno',''),
 (53007,'RI','02020','Turania','','','Turania',''),
 (53008,'MS','54100','Turano','','','Turano',''),
 (53009,'LO','26828','Turano Lodigiano','','','Turano Lodigiano',''),
 (53010,'NU','08010','Turas','','','Turas',''),
 (53011,'CO','22078','Turate','','','Turate',''),
 (53012,'MI','20029','Turbigo','','','Turbigo',''),
 (53013,'BA','70010','Turi','','','Turi',''),
 (53014,'CA','09020','Turri','','','Turri',''),
 (53015,'GO','34070','Turriaco','','','Turriaco',''),
 (53016,'LU','55020','Turritecava','','','Turritecava',''),
 (53017,'PE','65020','Turrivalignani','','','Turrivalignani',''),
 (53018,'MT','75028','Tursi','','','Tursi',''),
 (53019,'ME','98079','Tusa','','','Tusa',''),
 (53020,'VT','01017','Tuscania','','','Tuscania',''),
 (53021,'AQ','67020','Tussio','','','Tussio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53022,'LE','73039','Tutino','','','Tutino',''),
 (53023,'BR','72020','Tuturano','','','Tuturano',''),
 (53024,'MO','41040','Ubersetto','','','Ubersetto',''),
 (53025,'BG','24010','Ubiale Clanezzo','','','Ubiale Clanezzo',''),
 (53026,'VA','21040','Uboldo','','','Uboldo',''),
 (53027,'ME','98060','Ucria','','','Ucria',''),
 (53028,'UD','33100','Udine','','','Udine',''),
 (53029,'LE','73059','Ugento','','','Ugento',''),
 (53030,'LE','73020','Uggiano La Chiesa','','','Uggiano La Chiesa',''),
 (53031,'TA','74020','Uggiano Montefusco','','','Uggiano Montefusco',''),
 (53032,'CO','22029','Uggiate Trevano','','','Uggiate Trevano',''),
 (53033,'UD','33010','Ugovizza','','','Ugovizza',''),
 (53034,'OR','09080','Ula Tirso','','','Ula Tirso',''),
 (53035,'NU','08040','Ulassai','','','Ulassai',''),
 (53036,'SI','53030','Ulignano','','','Ulignano',''),
 (53037,'PI','56048','Ulignano','','','Ulignano',''),
 (53038,'PI','56010','Uliveto Terme','','','Uliveto Terme','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53039,'TP','91010','Ulmi','','','Ulmi',''),
 (53040,'BZ','39016','Ulten','','','Ulten',''),
 (53041,'BZ','39016','Ultimo','','','Ultimo',''),
 (53042,'TO','10056','Ulzio','','','Ulzio',''),
 (53043,'PG','06019','Umbertide','','','Umbertide',''),
 (53044,'FG','71018','Umbra','','','Umbra',''),
 (53045,'KR','88823','Umbriatico','','','Umbriatico',''),
 (53046,'TP','91010','Ummari','','','Ummari',''),
 (53047,'BZ','39010','Unsere Liebe Frau Im Walde','','','Unsere Liebe Frau Im Walde',''),
 (53048,'BZ','39050','Untereggen','','','Untereggen',''),
 (53049,'BZ','39050','Unterinn','','','Unterinn',''),
 (53050,'PG','06034','Uppello','','','Uppello',''),
 (53051,'BS','25030','Urago D\'oglio','','','Urago D\'oglio',''),
 (53052,'OR','09099','Uras','','','Uras',''),
 (53053,'PD','35040','Urbana','','','Urbana',''),
 (53054,'PU','61049','Urbania','','','Urbania',''),
 (53055,'SV','17048','Urbe','','','Urbe',''),
 (53056,'UD','33030','Urbignacco','','','Urbignacco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53057,'PU','61029','Urbino','','','Urbino',''),
 (53058,'MC','62010','Urbisaglia','','','Urbisaglia',''),
 (53059,'BG','24059','Urgnano','','','Urgnano',''),
 (53060,'SS','07040','Uri','','','Uri',''),
 (53061,'CZ','88050','Uria','','','Uria',''),
 (53062,'CO','22010','Urio','','','Urio',''),
 (53063,'RC','89040','Ursini','','','Ursini',''),
 (53064,'CB','86049','Ururi','','','Ururi',''),
 (53065,'NU','08040','Urzulei','','','Urzulei',''),
 (53066,'GE','16030','Uscio','','','Uscio',''),
 (53067,'PO','59022','Usella','','','Usella',''),
 (53068,'OR','09090','Usellus','','','Usellus',''),
 (53069,'PI','56035','Usigliano','','','Usigliano',''),
 (53070,'SS','07049','Usini','','','Usini',''),
 (53071,'MI','20040','Usmate','','','Usmate',''),
 (53072,'CA','09020','Ussana','','','Ussana',''),
 (53073,'CA','09020','Ussaramanna','','','Ussaramanna',''),
 (53074,'NU','08040','Ussassai','','','Ussassai',''),
 (53075,'TO','10060','Usseaux','','','Usseaux','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53076,'TO','10070','Usseglio','','','Usseglio',''),
 (53077,'AO','11024','Ussel','','','Ussel',''),
 (53078,'MC','62039','Ussita','','','Ussita',''),
 (53079,'PA','90010','Ustica','','','Ustica',''),
 (53080,'CA','09010','Uta','','','Uta',''),
 (53081,'BZ','39030','Uttenheim','','','Uttenheim',''),
 (53082,'PT','51010','Uzzano E Castello','','','Uzzano E Castello',''),
 (53083,'RI','02020','Vaccareccia','','','Vaccareccia',''),
 (53084,'PC','29020','Vaccarezza','','','Vaccarezza',''),
 (53085,'AN','60010','Vaccarile','','','Vaccarile',''),
 (53086,'CS','87060','Vaccarizzo Albanese','','','Vaccarizzo Albanese',''),
 (53087,'CS','87040','Vaccarizzo Di Montalto','','','Vaccarizzo Di Montalto',''),
 (53088,'CN','12050','Vaccheria','','','Vaccheria',''),
 (53089,'CE','81100','Vaccheria','','','Vaccheria',''),
 (53090,'SS','07020','Vaccileddi','','','Vaccileddi',''),
 (53091,'FE','44020','Vaccolino','','','Vaccolino',''),
 (53092,'MO','41010','Vaciglio','','','Vaciglio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53093,'RI','02040','Vacone','','','Vacone',''),
 (53094,'CH','66010','Vacri','','','Vacri',''),
 (53095,'LI','57018','Vada','','','Vada',''),
 (53096,'BZ','39051','Vadena','','','Vadena',''),
 (53097,'BO','40040','Vado','','','Vado',''),
 (53098,'LU','55041','Vado','','','Vado',''),
 (53099,'SV','17047','Vado Ligure','','','Vado Ligure',''),
 (53100,'FI','50066','Vaggio','','','Vaggio',''),
 (53101,'LU','55030','Vagli Sotto','','','Vagli Sotto',''),
 (53102,'FI','50030','Vaglia','','','Vaglia',''),
 (53103,'SI','53010','Vagliagli','','','Vagliagli',''),
 (53104,'CE','81044','Vaglie','','','Vaglie',''),
 (53105,'AT','14010','Vaglierano','','','Vaglierano',''),
 (53106,'BI','13846','Vaglio','','','Vaglio',''),
 (53107,'MO','41023','Vaglio','','','Vaglio',''),
 (53108,'PZ','85010','Vaglio Basilicata','','','Vaglio Basilicata',''),
 (53109,'AT','14049','Vaglio Serra','','','Vaglio Serra',''),
 (53110,'VR','37050','Vago','','','Vago','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53111,'BZ','39040','Vahrn','','','Vahrn',''),
 (53112,'PO','59021','Vaiano','','','Vaiano',''),
 (53113,'CR','26010','Vaiano Cremasco','','','Vaiano Cremasco',''),
 (53114,'TO','10050','Vaie','','','Vaie',''),
 (53115,'CR','26019','Vailate','','','Vailate',''),
 (53116,'CE','81058','Vairano Patenora','','','Vairano Patenora',''),
 (53117,'CE','81059','Vairano Stazione','','','Vairano Stazione',''),
 (53118,'PR','43025','Vairo','','','Vairo',''),
 (53119,'PN','33080','Vajont Di Ponte Giulio','','','Vajont Di Ponte Giulio',''),
 (53120,'CE','81042','Val D\'assano','','','Val D\'assano',''),
 (53121,'TO','10040','Val Della Torre','','','Val Della Torre',''),
 (53122,'PV','27050','Val Di Nizza','','','Val Di Nizza',''),
 (53123,'BZ','39049','Val Di Vizze','','','Val Di Vizze',''),
 (53124,'SP','19020','Val Durasca','','','Val Durasca',''),
 (53125,'SO','23010','Val Masino','','','Val Masino',''),
 (53126,'CO','22010','Val Rezzo','','','Val Rezzo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53127,'BZ','39010','Valas','','','Valas',''),
 (53128,'LU','55030','Valbona','','','Valbona',''),
 (53129,'BG','24020','Valbondione','','','Valbondione',''),
 (53130,'BG','24030','Valbrembo','','','Valbrembo',''),
 (53131,'GE','16010','Valbrevenna','','','Valbrevenna',''),
 (53132,'CO','22039','Valbrona','','','Valbrona',''),
 (53133,'UD','33010','Valbruna','','','Valbruna',''),
 (53134,'CN','12080','Valcasotto','','','Valcasotto',''),
 (53135,'LC','23806','Valcava','','','Valcava',''),
 (53136,'TN','38047','Valcava','','','Valcava',''),
 (53137,'MC','62020','Valcimarra','','','Valcimarra',''),
 (53138,'PC','29010','Valconasso','','','Valconasso',''),
 (53139,'TN','38030','Valda','','','Valda',''),
 (53140,'VI','36078','Valdagno','','','Valdagno',''),
 (53141,'BZ','39030','Valdaora','','','Valdaora',''),
 (53142,'VI','36040','Valdastico','','','Valdastico',''),
 (53143,'BI','13855','Valdengo','','','Valdengo',''),
 (53144,'TP','91019','Valderice','','','Valderice','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53145,'PT','51030','Valdibrana','','','Valdibrana',''),
 (53146,'LU','55040','Valdicastello Carducci','','','Valdicastello Carducci',''),
 (53147,'SO','23038','Valdidentro','','','Valdidentro',''),
 (53148,'CN','12010','Valdieri','','','Valdieri',''),
 (53149,'ME','98040','Valdina','','','Valdina',''),
 (53150,'SO','23030','Valdisotto','','','Valdisotto',''),
 (53151,'PR','43020','Valditacca','','','Valditacca',''),
 (53152,'CN','12058','Valdivilla','','','Valdivilla',''),
 (53153,'TV','31049','Valdobbiadene','','','Valdobbiadene',''),
 (53154,'LU','55067','Valdottavo','','','Valdottavo',''),
 (53155,'TN','38060','Valduga','','','Valduga',''),
 (53156,'VC','13018','Valduggia','','','Valduggia',''),
 (53157,'PV','27020','Valeggio Lomellina','','','Valeggio Lomellina',''),
 (53158,'VR','37067','Valeggio Sul Mincio','','','Valeggio Sul Mincio',''),
 (53159,'VT','01018','Valentano','','','Valentano',''),
 (53160,'TR','05100','Valenza','','','Valenza','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53161,'AL','15048','Valenza','','','Valenza',''),
 (53162,'AT','14030','Valenzani','','','Valenzani',''),
 (53163,'BA','70010','Valenzano','','','Valenzano',''),
 (53164,'MI','20039','Valera','','','Valera',''),
 (53165,'LO','26859','Valera Fratta','','','Valera Fratta',''),
 (53166,'PN','33094','Valeriano','','','Valeriano',''),
 (53167,'RE','42033','Valestra','','','Valestra',''),
 (53168,'PG','06029','Valfabbrica','','','Valfabbrica',''),
 (53169,'AT','14017','Valfenera','','','Valfenera',''),
 (53170,'TN','38040','Valfloriana','','','Valfloriana',''),
 (53171,'SO','23030','Valfurva','','','Valfurva',''),
 (53172,'VA','21039','Valganna','','','Valganna',''),
 (53173,'VR','37020','Valgatara','','','Valgatara',''),
 (53174,'AT','14100','Valgera','','','Valgera',''),
 (53175,'TO','10094','Valgioie','','','Valgioie',''),
 (53176,'BZ','39040','Valgiovo','','','Valgiovo',''),
 (53177,'BG','24020','Valgoglio','','','Valgoglio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53178,'CN','12020','Valgrana','','','Valgrana',''),
 (53179,'LC','23857','Valgreghentino','','','Valgreghentino',''),
 (53180,'AO','11010','Valgrisenche','','','Valgrisenche',''),
 (53181,'EN','94019','Valguarnera','','','Valguarnera',''),
 (53182,'SI','53040','Valiano','','','Valiano',''),
 (53183,'BG','24020','Vall\'alta','','','Vall\'alta',''),
 (53184,'TV','31030','Valla\'','','','Valla\'',''),
 (53185,'BL','32020','Vallada Agordina','','','Vallada Agordina',''),
 (53186,'MO','41033','Vallalta','','','Vallalta',''),
 (53187,'BI','13847','Vallanzengo','','','Vallanzengo',''),
 (53188,'TN','38060','Vallarsa','','','Vallarsa',''),
 (53189,'AV','83059','Vallata','','','Vallata',''),
 (53190,'MO','41028','Valle','','','Valle',''),
 (53191,'CE','81010','Valle Agricola','','','Valle Agricola',''),
 (53192,'BZ','39030','Valle Aurina','','','Valle Aurina',''),
 (53193,'LI','57124','Valle Benedetta','','','Valle Benedetta',''),
 (53194,'TE','64020','Valle Canzano','','','Valle Canzano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53195,'TE','64010','Valle Castellana','','','Valle Castellana',''),
 (53196,'SA','84070','Valle Dell\'angelo','','','Valle Dell\'angelo',''),
 (53197,'BL','32040','Valle Di Cadore','','','Valle Di Cadore',''),
 (53198,'BZ','39030','Valle Di Casies','','','Valle Di Casies',''),
 (53199,'CE','81020','Valle Di Maddaloni','','','Valle Di Maddaloni',''),
 (53200,'SV','17013','Valle Di Murialdo','','','Valle Di Murialdo',''),
 (53201,'BS','25050','Valle Di Saviore','','','Valle Di Saviore',''),
 (53202,'PU','61028','Valle Di Teva','','','Valle Di Teva',''),
 (53203,'PV','27020','Valle Lomellina','','','Valle Lomellina',''),
 (53204,'RM','00030','Valle Martella','','','Valle Martella',''),
 (53205,'BI','13825','Valle Mosso','','','Valle Mosso',''),
 (53206,'AV','83010','Valle Ponticelli','','','Valle Ponticelli',''),
 (53207,'PV','27010','Valle Salimbene','','','Valle Salimbene',''),
 (53208,'AL','15040','Valle San Bartolomeo','','','Valle San Bartolomeo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53209,'TN','38060','Valle San Felice','','','Valle San Felice',''),
 (53210,'VI','36063','Valle San Floriano','','','Valle San Floriano',''),
 (53211,'TE','64040','Valle San Giovanni','','','Valle San Giovanni',''),
 (53212,'BI','13847','Valle San Nicolao','','','Valle San Nicolao',''),
 (53213,'PU','61013','Valle Sant\'anastasio','','','Valle Sant\'anastasio',''),
 (53214,'TO','10020','Valle Sauglio','','','Valle Sauglio',''),
 (53215,'CN','12050','Valle Talloria','','','Valle Talloria',''),
 (53216,'AT','14010','Valleandona','','','Valleandona',''),
 (53217,'IM','18012','Vallebona','','','Vallebona',''),
 (53218,'ME','98070','Vallebruca','','','Vallebruca',''),
 (53219,'LU','55040','Vallecchia','','','Vallecchia',''),
 (53220,'FR','03020','Vallecorsa','','','Vallecorsa',''),
 (53221,'IM','18019','Vallecrosia','','','Vallecrosia',''),
 (53222,'PA','90029','Valledolmo','','','Valledolmo',''),
 (53223,'SS','07039','Valledoria','','','Valledoria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53224,'CZ','88050','Vallefiorita','','','Vallefiorita',''),
 (53225,'SV','17047','Valleggia','','','Valleggia',''),
 (53226,'AL','15020','Vallegioliti','','','Vallegioliti',''),
 (53227,'VV','89821','Vallelonga','','','Vallelonga',''),
 (53228,'FR','03040','Valleluce','','','Valleluce',''),
 (53229,'CE','81010','Vallelunga','','','Vallelunga',''),
 (53230,'CL','93010','Vallelunga Pratameno','','','Vallelunga Pratameno',''),
 (53231,'FR','03040','Vallemaio','','','Vallemaio',''),
 (53232,'RI','02010','Vallemare','','','Vallemare',''),
 (53233,'PE','65010','Vallemare Di Cepagatti','','','Vallemare Di Cepagatti',''),
 (53234,'PN','33170','Vallenoncello','','','Vallenoncello',''),
 (53235,'RM','00020','Vallepietra','','','Vallepietra',''),
 (53236,'VT','01030','Vallerano','','','Vallerano',''),
 (53237,'CA','09010','Vallermosa','','','Vallermosa',''),
 (53238,'GR','58050','Vallerona','','','Vallerona',''),
 (53239,'FR','03040','Vallerotonda','','','Vallerotonda','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53240,'AV','83050','Vallesaccarda','','','Vallesaccarda',''),
 (53241,'SO','23035','Vallesana','','','Vallesana',''),
 (53242,'VR','37050','Vallese','','','Vallese',''),
 (53243,'BL','32040','Vallesella','','','Vallesella',''),
 (53244,'AT','14100','Valletanaro','','','Valletanaro',''),
 (53245,'BG','24010','Valleve','','','Valleve',''),
 (53246,'VI','36030','Valli Del Pasubio','','','Valli Del Pasubio',''),
 (53247,'PD','35040','Valli Moceniche','','','Valli Moceniche',''),
 (53248,'RO','45011','Valliera','','','Valliera',''),
 (53249,'RM','00020','Vallinfreda','','','Vallinfreda',''),
 (53250,'BS','25080','Vallio Terme','','','Vallio Terme',''),
 (53251,'SA','84078','Vallo Della Lucania','','','Vallo Della Lucania',''),
 (53252,'TO','10010','Vallo Di Caluso','','','Vallo Di Caluso',''),
 (53253,'PG','06040','Vallo Di Nera','','','Vallo Di Nera',''),
 (53254,'TO','10070','Vallo Torinese','','','Vallo Torinese',''),
 (53255,'FI','50060','Vallombrosa','','','Vallombrosa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53256,'VI','36063','Vallonara','','','Vallonara',''),
 (53257,'CN','12010','Valloriate','','','Valloriate',''),
 (53258,'AL','15040','Valmacca','','','Valmacca',''),
 (53259,'AL','15040','Valmadonna','','','Valmadonna',''),
 (53260,'LC','23868','Valmadrera','','','Valmadrera',''),
 (53261,'VC','13019','Valmaggia','','','Valmaggia',''),
 (53262,'CN','12020','Valmala','','','Valmala',''),
 (53263,'VI','36077','Valmarana','','','Valmarana',''),
 (53264,'TV','31051','Valmareno','','','Valmareno',''),
 (53265,'RM','00038','Valmontone','','','Valmontone',''),
 (53266,'TN','38060','Valmorbia','','','Valmorbia',''),
 (53267,'CO','22070','Valmorea','','','Valmorea',''),
 (53268,'PR','43050','Valmozzola','','','Valmozzola',''),
 (53269,'PR','43050','Valmozzola Stazione','','','Valmozzola Stazione',''),
 (53270,'BG','24010','Valnegra','','','Valnegra',''),
 (53271,'CE','81037','Valogno','','','Valogno',''),
 (53272,'AO','11010','Valpelline','','','Valpelline','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53273,'TO','10087','Valperga','','','Valperga',''),
 (53274,'GR','58020','Valpiana','','','Valpiana',''),
 (53275,'CN','12043','Valpone','','','Valpone',''),
 (53276,'TO','10080','Valprato Soana','','','Valprato Soana',''),
 (53277,'LU','55068','Valpromaro','','','Valpromaro',''),
 (53278,'VI','36061','Valrovina','','','Valrovina',''),
 (53279,'AO','11010','Valsavarenche','','','Valsavarenche',''),
 (53280,'BG','24030','Valsecca','','','Valsecca',''),
 (53281,'MT','75029','Valsinni','','','Valsinni',''),
 (53282,'CO','22010','Valsolda','','','Valsolda',''),
 (53283,'TN','38049','Valsorda','','','Valsorda',''),
 (53284,'VI','36020','Valstagna','','','Valstagna',''),
 (53285,'VB','28897','Valstrona','','','Valstrona',''),
 (53286,'BG','24123','Valtesse','','','Valtesse',''),
 (53287,'BZ','39010','Valtina','','','Valtina',''),
 (53288,'PG','06030','Valtopina','','','Valtopina',''),
 (53289,'BG','24010','Valtorta','','','Valtorta','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53290,'AO','11028','Valtournenche','','','Valtournenche',''),
 (53291,'SA','84020','Valva','','','Valva',''),
 (53292,'PN','33098','Valvasone','','','Valvasone',''),
 (53293,'PV','27050','Valverde','','','Valverde',''),
 (53294,'CT','95028','Valverde','','','Valverde',''),
 (53295,'BS','25080','Valvestino','','','Valvestino',''),
 (53296,'FR','03040','Valvori','','','Valvori',''),
 (53297,'BZ','39030','Vandoies','','','Vandoies',''),
 (53298,'BI','13900','Vandorno','','','Vandorno',''),
 (53299,'IS','86080','Vandra','','','Vandra',''),
 (53300,'TN','38040','Vaneze Di Bondone','','','Vaneze Di Bondone',''),
 (53301,'BZ','39050','Vanga','','','Vanga',''),
 (53302,'VR','37040','Vangadizza','','','Vangadizza',''),
 (53303,'MI','20020','Vanzaghello','','','Vanzaghello',''),
 (53304,'MI','20010','Vanzago','','','Vanzago',''),
 (53305,'LE','73029','Vanze','','','Vanze',''),
 (53306,'VB','28879','Vanzone Con San Carlo','','','Vanzone Con San Carlo',''),
 (53307,'MI','20069','Vaprio D\'adda','','','Vaprio D\'adda','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53308,'NO','28010','Vaprio D\'agogna','','','Vaprio D\'agogna',''),
 (53309,'SV','17048','Vara','','','Vara',''),
 (53310,'TV','31052','Varago','','','Varago',''),
 (53311,'VC','13019','Varallo','','','Varallo',''),
 (53312,'NO','28040','Varallo Pombia','','','Varallo Pombia',''),
 (53313,'MO','41028','Varana','','','Varana',''),
 (53314,'AN','60029','Varano','','','Varano',''),
 (53315,'VA','21020','Varano Borghi','','','Varano Borghi',''),
 (53316,'PR','43040','Varano De\' Melegari','','','Varano De\' Melegari',''),
 (53317,'PR','43040','Varano Dei Marchesi','','','Varano Dei Marchesi',''),
 (53318,'RC','89010','Varapodio','','','Varapodio',''),
 (53319,'SV','17019','Varazze','','','Varazze',''),
 (53320,'NA','80014','Varcaturo','','','Varcaturo',''),
 (53321,'RI','02020','Varco Sabino','','','Varco Sabino',''),
 (53322,'MI','20039','Varedo','','','Varedo',''),
 (53323,'TN','38030','Varena','','','Varena',''),
 (53324,'AL','15020','Varengo','','','Varengo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53325,'LC','23829','Varenna','','','Varenna',''),
 (53326,'VA','21100','Varese','','','Varese',''),
 (53327,'SP','19028','Varese Ligure','','','Varese Ligure',''),
 (53328,'AT','14100','Variglie','','','Variglie',''),
 (53329,'SV','17029','Varigotti','','','Varigotti',''),
 (53330,'TO','10070','Varisella','','','Varisella',''),
 (53331,'FI','50136','Varlungo','','','Varlungo',''),
 (53332,'UD','33030','Varmo','','','Varmo',''),
 (53333,'BZ','39040','Varna','','','Varna',''),
 (53334,'FI','50050','Varna','','','Varna',''),
 (53335,'TN','38060','Varone','','','Varone',''),
 (53336,'BN','82016','Varoni','','','Varoni',''),
 (53337,'PR','43049','Varsi','','','Varsi',''),
 (53338,'PV','27057','Varzi','','','Varzi',''),
 (53339,'VB','28868','Varzo','','','Varzo',''),
 (53340,'BL','32030','Vas','','','Vas',''),
 (53341,'VT','01030','Vasanello','','','Vasanello',''),
 (53342,'TV','31050','Vascon','','','Vascon',''),
 (53343,'IM','18100','Vasia','','','Vasia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53344,'TN','38013','Vasio','','','Vasio',''),
 (53345,'LE','73030','Vaste','','','Vaste',''),
 (53346,'CH','66054','Vasto','','','Vasto',''),
 (53347,'CH','66055','Vasto Marina','','','Vasto Marina',''),
 (53348,'IS','86089','Vastogirardi','','','Vastogirardi',''),
 (53349,'EE','00120','Vaticano','','','Vaticano',''),
 (53350,'SA','84070','Vatolla','','','Vatolla',''),
 (53351,'TN','38049','Vattaro','','','Vattaro',''),
 (53352,'TO','10070','Vauda Canavese','','','Vauda Canavese',''),
 (53353,'RI','02010','Vazia','','','Vazia',''),
 (53354,'VV','89834','Vazzano','','','Vazzano',''),
 (53355,'TV','31028','Vazzola','','','Vazzola',''),
 (53356,'PI','56019','Vecchiano','','','Vecchiano',''),
 (53357,'CS','87060','Vecchiarello','','','Vecchiarello',''),
 (53358,'FC','47100','Vecchiazzano','','','Vecchiazzano',''),
 (53359,'MI','20057','Vedano Al Lambro','','','Vedano Al Lambro',''),
 (53360,'VA','21040','Vedano Olona','','','Vedano Olona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53361,'VA','21010','Veddasca','','','Veddasca',''),
 (53362,'BO','40060','Vedegheto','','','Vedegheto',''),
 (53363,'TV','31050','Vedelago','','','Vedelago',''),
 (53364,'BG','24010','Vedeseta','','','Vedeseta',''),
 (53365,'BO','40054','Vedrana','','','Vedrana',''),
 (53366,'UD','33010','Vedronza','','','Vedronza',''),
 (53367,'MI','20050','Veduggio Con Colzano','','','Veduggio Con Colzano',''),
 (53368,'RE','42010','Veggia','','','Veggia',''),
 (53369,'PD','35030','Veggiano','','','Veggiano',''),
 (53370,'LE','73010','Veglie','','','Veglie',''),
 (53371,'BI','13824','Veglio','','','Veglio',''),
 (53372,'VT','01010','Vejano','','','Vejano',''),
 (53373,'MI','20040','Velate Milanese','','','Velate Milanese',''),
 (53374,'CO','22020','Veleso','','','Veleso',''),
 (53375,'PV','27020','Velezzo Lomellina','','','Velezzo Lomellina',''),
 (53376,'PT','51010','Vellano','','','Vellano',''),
 (53377,'RM','00049','Velletri','','','Velletri','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53378,'PV','27010','Vellezzo Bellini','','','Vellezzo Bellini',''),
 (53379,'VI','36010','Velo D\'astico','','','Velo D\'astico',''),
 (53380,'VR','37030','Velo Veronese','','','Velo Veronese',''),
 (53381,'BZ','39040','Velturno','','','Velturno',''),
 (53382,'GE','16030','Velva','','','Velva',''),
 (53383,'CT','95010','Vena','','','Vena',''),
 (53384,'VV','89900','Vena Superiore','','','Vena Superiore',''),
 (53385,'IS','86079','Venafro','','','Venafro',''),
 (53386,'AP','63040','Venagrande','','','Venagrande',''),
 (53387,'TO','10050','Venalzio','','','Venalzio',''),
 (53388,'TO','10078','Venaria','','','Venaria',''),
 (53389,'AP','63040','Venarotta','','','Venarotta',''),
 (53390,'BL','32040','Venas','','','Venas',''),
 (53391,'CN','12020','Venasca','','','Venasca',''),
 (53392,'TO','10050','Venaus','','','Venaus',''),
 (53393,'GO','34070','Venco\'','','','Venco\'',''),
 (53394,'SV','17032','Vendone','','','Vendone','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53395,'LC','23838','Vendrogno','','','Vendrogno',''),
 (53396,'TV','31040','Venegazzu\'','','','Venegazzu\'',''),
 (53397,'VA','21040','Venegono Inferiore','','','Venegono Inferiore',''),
 (53398,'VA','21040','Venegono Superiore','','','Venegono Superiore',''),
 (53399,'AQ','67050','Venere','','','Venere',''),
 (53400,'PT','51010','Veneri','','','Veneri',''),
 (53401,'ME','98040','Venetico','','','Venetico',''),
 (53402,'ME','98040','Venetico Marina','','','Venetico Marina',''),
 (53403,'VE','30100','Venezia','','','Venezia',''),
 (53404,'VE','30030','Venezia Aeroporto Marco Polo','','','Venezia Aeroporto Marco Polo',''),
 (53405,'VE','30170','Venezia Mestre','','','Venezia Mestre',''),
 (53406,'CO','22070','Veniano','','','Veniano',''),
 (53407,'PZ','85029','Venosa','','','Venosa',''),
 (53408,'AV','83030','Venticano','','','Venticano',''),
 (53409,'IM','18039','Ventimiglia','','','Ventimiglia',''),
 (53410,'PA','90020','Ventimiglia Di Sicilia','','','Ventimiglia Di Sicilia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53411,'LT','04020','Ventotene','','','Ventotene',''),
 (53412,'LI','57029','Venturina','','','Venturina',''),
 (53413,'MT','75100','Venusio','','','Venusio',''),
 (53414,'UD','33010','Venzone','','','Venzone',''),
 (53415,'SP','19020','Veppo','','','Veppo',''),
 (53416,'BZ','39010','Verano','','','Verano',''),
 (53417,'MI','20050','Verano Brianza','','','Verano Brianza',''),
 (53418,'VB','28900','Verbania','','','Verbania',''),
 (53419,'CS','87020','Verbicaro','','','Verbicaro',''),
 (53420,'CO','22013','Vercana','','','Vercana',''),
 (53421,'SO','23020','Verceia','','','Verceia',''),
 (53422,'VC','13100','Vercelli','','','Vercelli',''),
 (53423,'PG','06030','Verchiano','','','Verchiano',''),
 (53424,'LC','23808','Vercurago','','','Vercurago',''),
 (53425,'BG','24049','Verdellino','','','Verdellino',''),
 (53426,'BG','24049','Verdello','','','Verdello',''),
 (53427,'LC','23879','Verderio Inferiore','','','Verderio Inferiore',''),
 (53428,'LC','23878','Verderio Superiore','','','Verderio Superiore','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53429,'TN','38080','Verdesina','','','Verdesina',''),
 (53430,'CN','12060','Verduno','','','Verduno',''),
 (53431,'IM','18038','Verezzo','','','Verezzo',''),
 (53432,'NO','28021','Vergano Di Borgomanero','','','Vergano Di Borgomanero',''),
 (53433,'BO','40038','Vergato','','','Vergato',''),
 (53434,'LU','55020','Vergemoli','','','Vergemoli',''),
 (53435,'VA','21010','Verghera','','','Verghera',''),
 (53436,'FC','47028','Verghereto','','','Verghereto',''),
 (53437,'RN','47828','Vergiano','','','Vergiano',''),
 (53438,'VA','21029','Vergiate','','','Vergiate',''),
 (53439,'UD','33010','Vergnacco','','','Vergnacco',''),
 (53440,'BI','13882','Vergnasco','','','Vergnasco',''),
 (53441,'MO','41026','Verica','','','Verica',''),
 (53442,'TN','38030','Verla','','','Verla',''),
 (53443,'GO','34077','Vermegliano','','','Vermegliano',''),
 (53444,'MI','20080','Vermezzo','','','Vermezzo',''),
 (53445,'RM','00044','Vermicino','','','Vermicino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53446,'TN','38029','Vermiglio','','','Vermiglio',''),
 (53447,'AR','52010','Verna','','','Verna',''),
 (53448,'CN','12019','Vernante','','','Vernante',''),
 (53449,'PC','29010','Vernasca','','','Vernasca',''),
 (53450,'MI','20080','Vernate','','','Vernate',''),
 (53451,'SP','19018','Vernazza','','','Vernazza',''),
 (53452,'PO','59024','Vernio','','','Vernio',''),
 (53453,'LE','73029','Vernole','','','Vernole',''),
 (53454,'BL','32043','Verocai','','','Verocai',''),
 (53455,'BS','25028','Verolanuova','','','Verolanuova',''),
 (53456,'BS','25029','Verolavecchia','','','Verolavecchia',''),
 (53457,'TO','10038','Verolengo','','','Verolengo',''),
 (53458,'FR','03029','Veroli','','','Veroli',''),
 (53459,'VR','37100','Verona','','','Verona',''),
 (53460,'VR','37040','Veronella','','','Veronella',''),
 (53461,'AO','11010','Verrand','','','Verrand',''),
 (53462,'AO','11020','Verrayes','','','Verrayes',''),
 (53463,'AQ','67060','Verrecchie','','','Verrecchie','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53464,'AO','11029','Verres','','','Verres',''),
 (53465,'PV','27053','Verretto','','','Verretto',''),
 (53466,'BI','13871','Verrone','','','Verrone',''),
 (53467,'PV','27040','Verrua Po','','','Verrua Po',''),
 (53468,'TO','10020','Verrua Savoia','','','Verrua Savoia',''),
 (53469,'GO','34076','Versa','','','Versa',''),
 (53470,'CE','81057','Versano','','','Versano',''),
 (53471,'AO','11020','Vert','','','Vert',''),
 (53472,'CO','22070','Vertemate Con Minoprio','','','Vertemate Con Minoprio',''),
 (53473,'BG','24029','Vertova','','','Vertova',''),
 (53474,'RN','47826','Verucchio','','','Verucchio',''),
 (53475,'NO','28010','Veruno','','','Veruno',''),
 (53476,'SO','23030','Vervio','','','Vervio',''),
 (53477,'TN','38010','Vervo\'','','','Vervo\'',''),
 (53478,'PC','29100','Verza','','','Verza',''),
 (53479,'UD','33020','Verzegnis','','','Verzegnis',''),
 (53480,'CT','95010','Verzella','','','Verzella',''),
 (53481,'KR','88819','Verzino','','','Verzino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53482,'CN','12039','Verzuolo','','','Verzuolo',''),
 (53483,'MO','41029','Vesale','','','Vesale',''),
 (53484,'PD','35040','Vescovana','','','Vescovana',''),
 (53485,'CR','26039','Vescovato','','','Vescovato',''),
 (53486,'AT','14059','Vesime','','','Vesime',''),
 (53487,'BS','25010','Vesio','','','Vesio',''),
 (53488,'NO','28079','Vespolate','','','Vespolate',''),
 (53489,'FC','47026','Vessa','','','Vessa',''),
 (53490,'IM','18026','Vessalico','','','Vessalico',''),
 (53491,'PE','65010','Vestea','','','Vestea',''),
 (53492,'VR','37030','Vestenanova','','','Vestenanova',''),
 (53493,'TO','10030','Vestigne\'','','','Vestigne\'',''),
 (53494,'BS','25078','Vestone','','','Vestone',''),
 (53495,'LC','23835','Vestreno','','','Vestreno',''),
 (53496,'SA','84060','Vetrale','','','Vetrale',''),
 (53497,'VT','01019','Vetralla','','','Vetralla',''),
 (53498,'VT','01020','Vetriolo','','','Vetriolo',''),
 (53499,'SA','84011','Vettica Pastena','','','Vettica Pastena','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53500,'RE','42020','Vetto','','','Vetto',''),
 (53501,'GR','58040','Vetulonia','','','Vetulonia',''),
 (53502,'NO','28100','Veveri','','','Veveri',''),
 (53503,'CN','12040','Vezza D\'alba','','','Vezza D\'alba',''),
 (53504,'BS','25059','Vezza D\'oglio','','','Vezza D\'oglio',''),
 (53505,'TN','38070','Vezzano','','','Vezzano',''),
 (53506,'PR','43020','Vezzano','','','Vezzano',''),
 (53507,'SP','19020','Vezzano Ligure','','','Vezzano Ligure',''),
 (53508,'RE','42030','Vezzano Sul Crostolo','','','Vezzano Sul Crostolo',''),
 (53509,'SV','17028','Vezzi Portio','','','Vezzi Portio',''),
 (53510,'VB','28839','Vezzo','','','Vezzo',''),
 (53511,'RE','42010','Vezzola','','','Vezzola',''),
 (53512,'CN','12030','Via Dei Romani','','','Via Dei Romani',''),
 (53513,'MO','41015','Via Larga','','','Via Larga',''),
 (53514,'PU','61029','Via Piana','','','Via Piana',''),
 (53515,'PO','59100','Viaccia','','','Viaccia',''),
 (53516,'MN','46019','Viadana','','','Viadana','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53517,'BG','24060','Viadanica','','','Viadanica',''),
 (53518,'CT','95029','Viagrande','','','Viagrande',''),
 (53519,'MI','20157','Vialba','','','Vialba',''),
 (53520,'AT','14014','Viale','','','Viale',''),
 (53521,'TO','10090','Vialfre\'','','','Vialfre\'',''),
 (53522,'PR','43040','Vianino','','','Vianino',''),
 (53523,'RE','42030','Viano','','','Viano',''),
 (53524,'TN','38057','Viarago','','','Viarago',''),
 (53525,'LU','55049','Viareggio','','','Viareggio',''),
 (53526,'AT','14030','Viarigi','','','Viarigi',''),
 (53527,'PR','43010','Viarolo','','','Viarolo',''),
 (53528,'AT','14100','Viatosto','','','Viatosto',''),
 (53529,'PR','43040','Viazzano','','','Viazzano',''),
 (53530,'VV','89900','Vibo Valentia','','','Vibo Valentia',''),
 (53531,'VV','89811','Vibo Valentia Marina','','','Vibo Valentia Marina',''),
 (53532,'SA','84079','Vibonati','','','Vibonati',''),
 (53533,'FR','03030','Vicalvi','','','Vicalvi',''),
 (53534,'RM','00069','Vicarello','','','Vicarello','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53535,'LI','57019','Vicarello','','','Vicarello',''),
 (53536,'PA','90020','Vicari','','','Vicari',''),
 (53537,'FI','50039','Vicchio','','','Vicchio',''),
 (53538,'VI','36100','Vicenza','','','Vicenza',''),
 (53539,'AR','52040','Viciomaggio','','','Viciomaggio',''),
 (53540,'CS','87050','Vico','','','Vico',''),
 (53541,'TO','10080','Vico Canavese','','','Vico Canavese',''),
 (53542,'FI','50050','Vico D\'elsa','','','Vico D\'elsa',''),
 (53543,'FG','71018','Vico Del Gargano','','','Vico Del Gargano',''),
 (53544,'NA','80036','Vico Di Palma','','','Vico Di Palma',''),
 (53545,'NA','80069','Vico Equense','','','Vico Equense',''),
 (53546,'VT','01012','Vico Matrino','','','Vico Matrino',''),
 (53547,'FR','03010','Vico Nel Lazio','','','Vico Nel Lazio',''),
 (53548,'PC','29010','Vicobarone','','','Vicobarone',''),
 (53549,'CR','26041','Vicobellignano','','','Vicobellignano',''),
 (53550,'PR','43040','Vicofertile','','','Vicofertile','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53551,'CN','12080','Vicoforte','','','Vicoforte',''),
 (53552,'PE','65010','Vicoli','','','Vicoli',''),
 (53553,'NO','28060','Vicolungo','','','Vicolungo',''),
 (53554,'PR','43031','Vicomero','','','Vicomero',''),
 (53555,'CR','26040','Vicomoscano','','','Vicomoscano',''),
 (53556,'VA','21031','Viconago','','','Viconago',''),
 (53557,'FE','44020','Viconovo','','','Viconovo',''),
 (53558,'PI','56010','Vicopisano','','','Vicopisano',''),
 (53559,'RM','00029','Vicovaro','','','Vicovaro',''),
 (53560,'SS','07030','Viddalba','','','Viddalba',''),
 (53561,'BO','40042','Vidiciatico','','','Vidiciatico',''),
 (53562,'PV','27018','Vidigulfo','','','Vidigulfo',''),
 (53563,'TV','31020','Vidor','','','Vidor',''),
 (53564,'TO','10080','Vidracco','','','Vidracco',''),
 (53565,'PG','06050','Viepri','','','Viepri',''),
 (53566,'FG','71019','Vieste','','','Vieste',''),
 (53567,'PZ','85058','Vietri Di Potenza','','','Vietri Di Potenza',''),
 (53568,'SA','84019','Vietri Sul Mare','','','Vietri Sul Mare','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53569,'AO','11012','Vieyes','','','Vieyes',''),
 (53570,'TN','38057','Vigalzano','','','Vigalzano',''),
 (53571,'VB','28841','Viganella','','','Viganella',''),
 (53572,'BG','24060','Vigano San Martino','','','Vigano San Martino',''),
 (53573,'LC','23897','Vigano\'','','','Vigano\'',''),
 (53574,'FE','44049','Vigarano Mainarda','','','Vigarano Mainarda',''),
 (53575,'FE','44018','Vigarano Pieve','','','Vigarano Pieve',''),
 (53576,'VR','37068','Vigasio','','','Vigasio',''),
 (53577,'PR','43010','Vigatto','','','Vigatto',''),
 (53578,'PV','27029','Vigevano','','','Vigevano',''),
 (53579,'PZ','85040','Viggianello','','','Viggianello',''),
 (53580,'PZ','85059','Viggiano','','','Viggiano',''),
 (53581,'VA','21059','Viggiu\'','','','Viggiu\'',''),
 (53582,'PD','35040','Vighizzolo D\'este','','','Vighizzolo D\'este',''),
 (53583,'CO','22060','Vighizzolo Di Cantu\'','','','Vighizzolo Di Cantu\'',''),
 (53584,'BZ','39010','Vigiljoch','','','Vigiljoch','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53585,'AQ','67010','Vigliano','','','Vigliano',''),
 (53586,'BI','13856','Vigliano Biellese','','','Vigliano Biellese',''),
 (53587,'AT','14040','Vigliano D\'asti','','','Vigliano D\'asti',''),
 (53588,'ME','98050','Vigliatore','','','Vigliatore',''),
 (53589,'RM','00062','Vigna Di Valle','','','Vigna Di Valle',''),
 (53590,'LE','73030','Vignacastrisi','','','Vignacastrisi',''),
 (53591,'NO','28070','Vignale','','','Vignale',''),
 (53592,'SA','84099','Vignale','','','Vignale',''),
 (53593,'AL','15049','Vignale Monferrato','','','Vignale Monferrato',''),
 (53594,'LI','57020','Vignale Riotorto','','','Vignale Riotorto',''),
 (53595,'VT','01039','Vignanello','','','Vignanello',''),
 (53596,'MI','20060','Vignate','','','Vignate',''),
 (53597,'SS','07014','Vigne','','','Vigne',''),
 (53598,'CS','87010','Vigne Di Castrovillari','','','Vigne Di Castrovillari',''),
 (53599,'RM','00030','Vigne Di Colle Mattia','','','Vigne Di Colle Mattia',''),
 (53600,'TR','05030','Vigne Di Narni','','','Vigne Di Narni','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53601,'TN','38057','Vignola','','','Vignola',''),
 (53602,'MO','41058','Vignola','','','Vignola',''),
 (53603,'MS','54027','Vignola','','','Vignola',''),
 (53604,'SS','07030','Vignola Lu Colbu','','','Vignola Lu Colbu',''),
 (53605,'AL','15060','Vignole Borbera','','','Vignole Borbera',''),
 (53606,'CN','12010','Vignolo','','','Vignolo',''),
 (53607,'VB','28819','Vignone','','','Vignone',''),
 (53608,'TN','38010','Vigo Anaunia','','','Vigo Anaunia',''),
 (53609,'TN','38073','Vigo Cavedine','','','Vigo Cavedine',''),
 (53610,'BL','32040','Vigo Di Cadore','','','Vigo Di Cadore',''),
 (53611,'TN','38039','Vigo Di Fassa','','','Vigo Di Fassa',''),
 (53612,'TN','38010','Vigo Di Ton','','','Vigo Di Ton',''),
 (53613,'TN','38070','Vigo Lomaso','','','Vigo Lomaso',''),
 (53614,'TN','38080','Vigo Rendena','','','Vigo Rendena',''),
 (53615,'PD','35010','Vigodarzere','','','Vigodarzere',''),
 (53616,'PC','29010','Vigoleno','','','Vigoleno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53617,'BG','24060','Vigolo','','','Vigolo',''),
 (53618,'TN','38070','Vigolo Baselga','','','Vigolo Baselga',''),
 (53619,'PC','29010','Vigolo Marchese','','','Vigolo Marchese',''),
 (53620,'TN','38049','Vigolo Vattaro','','','Vigolo Vattaro',''),
 (53621,'PC','29020','Vigolzone','','','Vigolzone',''),
 (53622,'TO','10067','Vigone','','','Vigone',''),
 (53623,'VE','30030','Vigonovo','','','Vigonovo',''),
 (53624,'PN','33074','Vigonovo','','','Vigonovo',''),
 (53625,'PD','35010','Vigonza','','','Vigonza',''),
 (53626,'AL','15058','Viguzzolo','','','Viguzzolo',''),
 (53627,'LU','55060','Villa A Roggio','','','Villa A Roggio',''),
 (53628,'RM','00010','Villa Adriana','','','Villa Adriana',''),
 (53629,'TN','38059','Villa Agnedo','','','Villa Agnedo',''),
 (53630,'PE','65010','Villa Badessa','','','Villa Badessa',''),
 (53631,'PT','51030','Villa Baggio','','','Villa Baggio',''),
 (53632,'LE','73010','Villa Baldassarri','','','Villa Baldassarri','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53633,'TN','38070','Villa Banale','','','Villa Banale',''),
 (53634,'VR','37049','Villa Bartolomea','','','Villa Bartolomea',''),
 (53635,'LU','55019','Villa Basilica','','','Villa Basilica',''),
 (53636,'MO','41054','Villa Bianca','','','Villa Bianca',''),
 (53637,'RI','02010','Villa Bigioni','','','Villa Bigioni',''),
 (53638,'PV','27035','Villa Biscossi','','','Villa Biscossi',''),
 (53639,'AL','15070','Villa Botteri','','','Villa Botteri',''),
 (53640,'TE','64030','Villa Bozza','','','Villa Bozza',''),
 (53641,'CH','66020','Villa Caldari','','','Villa Caldari',''),
 (53642,'PI','56020','Villa Campanile','','','Villa Campanile',''),
 (53643,'IS','86081','Villa Canale','','','Villa Canale',''),
 (53644,'BS','25069','Villa Carcina','','','Villa Carcina',''),
 (53645,'PE','65016','Villa Carmine','','','Villa Carmine',''),
 (53646,'BR','72029','Villa Castelli','','','Villa Castelli',''),
 (53647,'TO','10080','Villa Castelnuovo','','','Villa Castelnuovo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53648,'PE','65010','Villa Celiera','','','Villa Celiera',''),
 (53649,'PE','65010','Villa Cipresso','','','Villa Cipresso',''),
 (53650,'PG','06020','Villa Col De\' Canali','','','Villa Col De\' Canali',''),
 (53651,'LU','55030','Villa Collemandina','','','Villa Collemandina',''),
 (53652,'LE','73050','Villa Convento','','','Villa Convento',''),
 (53653,'MI','20020','Villa Cortese','','','Villa Cortese',''),
 (53654,'BG','24030','Villa D\'adda','','','Villa D\'adda',''),
 (53655,'RO','45021','Villa D\'adige','','','Villa D\'adige',''),
 (53656,'PZ','85050','Villa D\'agri','','','Villa D\'agri',''),
 (53657,'BO','40034','Villa D\'aiano','','','Villa D\'aiano',''),
 (53658,'BG','24018','Villa D\'alme\'','','','Villa D\'alme\'',''),
 (53659,'BG','24020','Villa D\'ogna','','','Villa D\'ogna',''),
 (53660,'CA','09018','Villa D\'orri','','','Villa D\'orri',''),
 (53661,'BI','13868','Villa Del Bosco','','','Villa Del Bosco',''),
 (53662,'PD','35010','Villa Del Conte','','','Villa Del Conte','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53663,'AL','15020','Villa Del Foro','','','Villa Del Foro',''),
 (53664,'CE','81030','Villa Di Briano','','','Villa Di Briano',''),
 (53665,'SO','23029','Villa Di Chiavenna','','','Villa Di Chiavenna',''),
 (53666,'BG','24020','Villa Di Serio','','','Villa Di Serio',''),
 (53667,'PD','35033','Villa Di Teolo','','','Villa Di Teolo',''),
 (53668,'SO','23030','Villa Di Tirano','','','Villa Di Tirano',''),
 (53669,'MS','54010','Villa Di Tresana','','','Villa Di Tresana',''),
 (53670,'BL','32020','Villa Di Villa','','','Villa Di Villa',''),
 (53671,'CH','66030','Villa Elce','','','Villa Elce',''),
 (53672,'PD','35040','Villa Estense','','','Villa Estense',''),
 (53673,'IM','18016','Villa Faraldi','','','Villa Faraldi',''),
 (53674,'PU','61100','Villa Fastiggi','','','Villa Fastiggi',''),
 (53675,'TE','64010','Villa Favale','','','Villa Favale',''),
 (53676,'BO','40059','Villa Fontana','','','Villa Fontana',''),
 (53677,'MI','20060','Villa Fornaci','','','Villa Fornaci','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53678,'VI','36020','Villa Ganzerla','','','Villa Ganzerla',''),
 (53679,'MN','46037','Villa Garibaldi','','','Villa Garibaldi',''),
 (53680,'CO','22079','Villa Guardia','','','Villa Guardia',''),
 (53681,'TN','38060','Villa Lagarina','','','Villa Lagarina',''),
 (53682,'FR','03040','Villa Latina','','','Villa Latina',''),
 (53683,'TE','64010','Villa Lempa','','','Villa Lempa',''),
 (53684,'CE','81039','Villa Literno','','','Villa Literno',''),
 (53685,'SA','84070','Villa Littorio','','','Villa Littorio',''),
 (53686,'RE','42030','Villa Minozzo','','','Villa Minozzo',''),
 (53687,'MC','62011','Villa Moscosi','','','Villa Moscosi',''),
 (53688,'AN','60025','Villa Musone','','','Villa Musone',''),
 (53689,'PE','65010','Villa Oliveti','','','Villa Oliveti',''),
 (53690,'TS','34016','Villa Opicina','','','Villa Opicina',''),
 (53691,'BZ','39030','Villa Ottone','','','Villa Ottone',''),
 (53692,'MN','46010','Villa Pasquali','','','Villa Pasquali','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53693,'TE','64010','Villa Passo','','','Villa Passo',''),
 (53694,'TE','64010','Villa Paterno','','','Villa Paterno',''),
 (53695,'BS','25030','Villa Pedergnano','','','Villa Pedergnano',''),
 (53696,'TE','64030','Villa Petto','','','Villa Petto',''),
 (53697,'MN','46020','Villa Poma','','','Villa Poma',''),
 (53698,'MC','62010','Villa Potenza','','','Villa Potenza',''),
 (53699,'PE','65010','Villa Raspa','','','Villa Raspa',''),
 (53700,'MI','20050','Villa Raverio','','','Villa Raverio',''),
 (53701,'TN','38080','Villa Rendena','','','Villa Rendena',''),
 (53702,'TE','64040','Villa Ripa','','','Villa Ripa',''),
 (53703,'CH','66030','Villa Romagnoli','','','Villa Romagnoli',''),
 (53704,'AQ','67060','Villa Romana','','','Villa Romana',''),
 (53705,'TE','64010','Villa Rosa Di Martinsicuro','','','Villa Rosa Di Martinsicuro',''),
 (53706,'FC','47010','Villa Rovere','','','Villa Rovere',''),
 (53707,'PI','56036','Villa Saletta','','','Villa Saletta','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53708,'PG','06050','Villa San Faustino','','','Villa San Faustino',''),
 (53709,'MC','62015','Villa San Filippo','','','Villa San Filippo',''),
 (53710,'PE','65010','Villa San Giovanni','','','Villa San Giovanni',''),
 (53711,'RC','89018','Villa San Giovanni','','','Villa San Giovanni',''),
 (53712,'VT','01010','Villa San Giovanni In Tuscia','','','Villa San Giovanni In Tuscia',''),
 (53713,'AP','63030','Villa San Giuseppe','','','Villa San Giuseppe',''),
 (53714,'RC','89050','Villa San Giuseppe','','','Villa San Giuseppe',''),
 (53715,'RA','48020','Villa San Martino','','','Villa San Martino',''),
 (53716,'PU','61100','Villa San Martino','','','Villa San Martino',''),
 (53717,'IS','86083','Villa San Michele','','','Villa San Michele',''),
 (53718,'CA','09010','Villa San Pietro','','','Villa San Pietro',''),
 (53719,'TE','64030','Villa San Romualdo','','','Villa San Romualdo',''),
 (53720,'AQ','67060','Villa San Sebastiano','','','Villa San Sebastiano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53721,'AT','14020','Villa San Secondo','','','Villa San Secondo',''),
 (53722,'CH','66030','Villa San Vincenzo','','','Villa San Vincenzo',''),
 (53723,'AQ','67020','Villa Sant\'angelo','','','Villa Sant\'angelo',''),
 (53724,'OR','09080','Villa Sant\'antonio','','','Villa Sant\'antonio',''),
 (53725,'CE','81013','Villa Santa Croce','','','Villa Santa Croce',''),
 (53726,'FR','03030','Villa Santa Lucia','','','Villa Santa Lucia',''),
 (53727,'AQ','67020','Villa Santa Lucia Degli Abruzzi','','','Villa Santa Lucia Degli Abruzzi',''),
 (53728,'CH','66047','Villa Santa Maria','','','Villa Santa Maria',''),
 (53729,'UD','33029','Villa Santina','','','Villa Santina',''),
 (53730,'FR','03020','Villa Santo Stefano','','','Villa Santo Stefano',''),
 (53731,'MN','46020','Villa Saviola','','','Villa Saviola',''),
 (53732,'AQ','67030','Villa Scontrone','','','Villa Scontrone',''),
 (53733,'RA','48024','Villa Serraglio','','','Villa Serraglio',''),
 (53734,'MC','62011','Villa Torre','','','Villa Torre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53735,'CH','66010','Villa Tucci','','','Villa Tucci',''),
 (53736,'OR','09090','Villa Verde','','','Villa Verde',''),
 (53737,'RN','47827','Villa Verucchio','','','Villa Verucchio',''),
 (53738,'UD','33059','Villa Vicentina','','','Villa Vicentina',''),
 (53739,'TE','64020','Villa Vomano','','','Villa Vomano',''),
 (53740,'BZ','39039','Villabassa','','','Villabassa',''),
 (53741,'PA','90039','Villabate','','','Villabate',''),
 (53742,'AL','15036','Villabella','','','Villabella',''),
 (53743,'RE','42038','Villaberza','','','Villaberza',''),
 (53744,'BL','32030','Villabruna','','','Villabruna',''),
 (53745,'BS','25030','Villachiara','','','Villachiara',''),
 (53746,'CA','09039','Villacidro','','','Villacidro',''),
 (53747,'AL','15020','Villadeati','','','Villadeati',''),
 (53748,'EN','94010','Villadoro','','','Villadoro',''),
 (53749,'RO','45010','Villadose','','','Villadose',''),
 (53750,'VB','28844','Villadossola','','','Villadossola','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53751,'CN','12020','Villafalletto','','','Villafalletto',''),
 (53752,'VR','37050','Villafontana','','','Villafontana',''),
 (53753,'FC','47010','Villafranca','','','Villafranca',''),
 (53754,'AT','14018','Villafranca D\'asti','','','Villafranca D\'asti',''),
 (53755,'MO','41036','Villafranca Di Medolla','','','Villafranca Di Medolla',''),
 (53756,'VR','37069','Villafranca Di Verona','','','Villafranca Di Verona',''),
 (53757,'MS','54028','Villafranca In Lunigiana','','','Villafranca In Lunigiana',''),
 (53758,'PD','35010','Villafranca Padovana','','','Villafranca Padovana',''),
 (53759,'TO','10068','Villafranca Piemonte','','','Villafranca Piemonte',''),
 (53760,'AG','92020','Villafranca Sicula','','','Villafranca Sicula',''),
 (53761,'ME','98049','Villafranca Tirrena','','','Villafranca Tirrena',''),
 (53762,'PA','90030','Villafrati','','','Villafrati',''),
 (53763,'VI','36021','Villaga','','','Villaga',''),
 (53764,'BI','13856','Villaggi','','','Villaggi','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53765,'ME','98147','Villaggio Aldisio','','','Villaggio Aldisio',''),
 (53766,'ME','98168','Villaggio Annunziata','','','Villaggio Annunziata',''),
 (53767,'KR','88900','Villaggio Bucchi','','','Villaggio Bucchi',''),
 (53768,'CE','81030','Villaggio Coppola Pinetamare','','','Villaggio Coppola Pinetamare',''),
 (53769,'MI','20051','Villaggio Dei Giovi','','','Villaggio Dei Giovi',''),
 (53770,'MI','20020','Villaggio Garbagnate','','','Villaggio Garbagnate',''),
 (53771,'TP','91024','Villaggio Madonna Delle Grazie','','','Villaggio Madonna Delle Grazie',''),
 (53772,'CZ','88055','Villaggio Mancuso','','','Villaggio Mancuso',''),
 (53773,'AG','92100','Villaggio Mose\'','','','Villaggio Mose\'',''),
 (53774,'ME','98168','Villaggio Paradiso','','','Villaggio Paradiso',''),
 (53775,'CZ','88055','Villaggio Racise','','','Villaggio Racise',''),
 (53776,'CT','95030','Villaggio San Francesco','','','Villaggio San Francesco',''),
 (53777,'VE','30173','Villaggio San Marco','','','Villaggio San Marco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53778,'CL','93010','Villaggio Santa Barbara','','','Villaggio Santa Barbara',''),
 (53779,'MI','20030','Villaggio Snia','','','Villaggio Snia',''),
 (53780,'SO','23039','Villaggio Sondalo','','','Villaggio Sondalo',''),
 (53781,'PA','90040','Villaggio Turistico Citta\' Del Mare','','','Villaggio Turistico Citta\' Del Mare',''),
 (53782,'BL','32040','Villaggio Turistico Di Borca Di Cadore','','','Villaggio Turistico Di Borca Di Cadore',''),
 (53783,'CH','66020','Villagrande','','','Villagrande',''),
 (53784,'NU','08049','Villagrande Strisaili','','','Villagrande Strisaili',''),
 (53785,'PA','90148','Villagrazia','','','Villagrazia',''),
 (53786,'PA','90040','Villagrazia Di Carini','','','Villagrazia Di Carini',''),
 (53787,'CA','09024','Villagreca','','','Villagreca',''),
 (53788,'AQ','67030','Villalago','','','Villalago',''),
 (53789,'RM','00011','Villalba','','','Villalba',''),
 (53790,'CL','93010','Villalba','','','Villalba','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53791,'CH','66020','Villalfonsina','','','Villalfonsina',''),
 (53792,'FC','47040','Villalta','','','Villalta',''),
 (53793,'AL','15050','Villalvernia','','','Villalvernia',''),
 (53794,'PI','56040','Villamagna','','','Villamagna',''),
 (53795,'CH','66010','Villamagna','','','Villamagna',''),
 (53796,'AV','83050','Villamaina','','','Villamaina',''),
 (53797,'CA','09020','Villamar','','','Villamar',''),
 (53798,'RO','45030','Villamarzana','','','Villamarzana',''),
 (53799,'CA','09010','Villamassargia','','','Villamassargia',''),
 (53800,'RC','89050','Villamesa','','','Villamesa',''),
 (53801,'AL','15020','Villamiroglio','','','Villamiroglio',''),
 (53802,'SA','84070','Villammare','','','Villammare',''),
 (53803,'BZ','39040','Villanders','','','Villanders',''),
 (53804,'BZ','39040','Villandro','','','Villandro',''),
 (53805,'PZ','85030','Villaneto','','','Villaneto',''),
 (53806,'BO','40055','Villanova','','','Villanova',''),
 (53807,'FC','47100','Villanova','','','Villanova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53808,'PE','65010','Villanova','','','Villanova',''),
 (53809,'BI','13877','Villanova Biellese','','','Villanova Biellese',''),
 (53810,'TO','10070','Villanova Canavese','','','Villanova Canavese',''),
 (53811,'SV','17038','Villanova D\'albenga','','','Villanova D\'albenga',''),
 (53812,'PV','27030','Villanova D\'ardenghi','','','Villanova D\'ardenghi',''),
 (53813,'AT','14019','Villanova D\'asti','','','Villanova D\'asti',''),
 (53814,'AT','14019','Villanova D\'asti Stazione','','','Villanova D\'asti Stazione',''),
 (53815,'AV','83030','Villanova Del Battista','','','Villanova Del Battista',''),
 (53816,'RO','45020','Villanova Del Ghebbo','','','Villanova Del Ghebbo',''),
 (53817,'RA','48020','Villanova Di Bagnacavallo','','','Villanova Di Bagnacavallo',''),
 (53818,'PD','35010','Villanova Di Camposanpiero','','','Villanova Di Camposanpiero',''),
 (53819,'FE','44020','Villanova Di Denore','','','Villanova Di Denore',''),
 (53820,'VE','30025','Villanova Di Fossalta Di Portogruaro','','','Villanova Di Fossalta Di Portogruaro','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53821,'RM','00010','Villanova Di Guidonia','','','Villanova Di Guidonia',''),
 (53822,'UD','33030','Villanova Di San Daniele','','','Villanova Di San Daniele',''),
 (53823,'RO','45030','Villanova Marchesana','','','Villanova Marchesana',''),
 (53824,'CN','12089','Villanova Mondovi\'','','','Villanova Mondovi\'',''),
 (53825,'AL','15030','Villanova Monferrato','','','Villanova Monferrato',''),
 (53826,'SS','07019','Villanova Monteleone','','','Villanova Monteleone',''),
 (53827,'MO','41010','Villanova San Pancrazio','','','Villanova San Pancrazio',''),
 (53828,'VE','30020','Villanova Santa Margherita','','','Villanova Santa Margherita',''),
 (53829,'LO','26818','Villanova Sillaro','','','Villanova Sillaro',''),
 (53830,'CN','12030','Villanova Solaro','','','Villanova Solaro',''),
 (53831,'NU','08040','Villanova Strisaili','','','Villanova Strisaili',''),
 (53832,'PC','29010','Villanova Sull\'arda','','','Villanova Sull\'arda',''),
 (53833,'OR','09084','Villanova Truschedu','','','Villanova Truschedu','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53834,'CA','09020','Villanovaforru','','','Villanovaforru',''),
 (53835,'CA','09020','Villanovafranca','','','Villanovafranca',''),
 (53836,'NU','08030','Villanovatulo','','','Villanovatulo',''),
 (53837,'CN','12039','Villanovetta','','','Villanovetta',''),
 (53838,'PV','27019','Villanterio','','','Villanterio',''),
 (53839,'BS','25089','Villanuova Sul Clisi','','','Villanuova Sul Clisi',''),
 (53840,'BL','32030','Villapaiera','','','Villapaiera',''),
 (53841,'CA','09010','Villaperuccio','','','Villaperuccio',''),
 (53842,'CS','87076','Villapiana','','','Villapiana',''),
 (53843,'CS','87070','Villapiana Lido','','','Villapiana Lido',''),
 (53844,'CS','87070','Villapiana Scalo','','','Villapiana Scalo',''),
 (53845,'BL','32040','Villapiccola','','','Villapiccola',''),
 (53846,'EN','94010','Villapriolo','','','Villapriolo',''),
 (53847,'CA','09040','Villaputzu','','','Villaputzu',''),
 (53848,'TO','10040','Villar Dora','','','Villar Dora','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53849,'TO','10050','Villar Focchiardo','','','Villar Focchiardo',''),
 (53850,'TO','10060','Villar Pellice','','','Villar Pellice',''),
 (53851,'TO','10069','Villar Perosa','','','Villar Perosa',''),
 (53852,'CN','12020','Villar Sampeyre','','','Villar Sampeyre',''),
 (53853,'CN','12020','Villar San Costanzo','','','Villar San Costanzo',''),
 (53854,'VI','36064','Villaraspa','','','Villaraspa',''),
 (53855,'TO','10090','Villarbasse','','','Villarbasse',''),
 (53856,'VC','13030','Villarboit','','','Villarboit',''),
 (53857,'TO','10030','Villareggia','','','Villareggia',''),
 (53858,'RO','45014','Villaregia','','','Villaregia',''),
 (53859,'TO','10060','Villaretto Chisone','','','Villaretto Chisone',''),
 (53860,'NA','80010','Villaricca','','','Villaricca',''),
 (53861,'CA','09010','Villarios','','','Villarios',''),
 (53862,'AL','15050','Villaromagnano','','','Villaromagnano',''),
 (53863,'EN','94010','Villarosa Sicilia','','','Villarosa Sicilia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53864,'RE','42010','Villarotta','','','Villarotta',''),
 (53865,'CA','09040','Villasalto','','','Villasalto',''),
 (53866,'MI','20058','Villasanta','','','Villasanta',''),
 (53867,'CH','66020','Villascorciosa','','','Villascorciosa',''),
 (53868,'CA','09049','Villasimius','','','Villasimius',''),
 (53869,'SR','96010','Villasmundo','','','Villasmundo',''),
 (53870,'CA','09034','Villasor','','','Villasor',''),
 (53871,'CA','09010','Villaspeciosa','','','Villaspeciosa',''),
 (53872,'MI','20010','Villastanza','','','Villastanza',''),
 (53873,'TO','10029','Villastellone','','','Villastellone',''),
 (53874,'MN','46030','Villastrada','','','Villastrada',''),
 (53875,'PG','06060','Villastrada Umbra','','','Villastrada Umbra',''),
 (53876,'VC','13010','Villata','','','Villata',''),
 (53877,'TO','10090','Villate','','','Villate',''),
 (53878,'PD','35020','Villatora','','','Villatora',''),
 (53879,'OR','09080','Villaurbana','','','Villaurbana','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53880,'AQ','67050','Villavallelonga','','','Villavallelonga',''),
 (53881,'VI','36030','Villaverla','','','Villaverla',''),
 (53882,'MI','20080','Villavesco','','','Villavesco',''),
 (53883,'TN','38050','Villazzano','','','Villazzano',''),
 (53884,'AO','11020','Ville','','','Ville',''),
 (53885,'AQ','67010','Ville Di Fano','','','Ville Di Fano',''),
 (53886,'AQ','67040','Ville Di Lucoli','','','Ville Di Lucoli',''),
 (53887,'AO','11020','Ville Sur Nus','','','Ville Sur Nus',''),
 (53888,'AO','11020','Villefranche','','','Villefranche',''),
 (53889,'AO','11018','Villeneuve','','','Villeneuve',''),
 (53890,'RI','02020','Villerose','','','Villerose',''),
 (53891,'GO','34070','Villesse','','','Villesse',''),
 (53892,'AQ','67030','Villetta Barrea','','','Villetta Barrea',''),
 (53893,'RI','02030','Villetta Sant\'antonio','','','Villetta Sant\'antonio',''),
 (53894,'VB','28856','Villette','','','Villette',''),
 (53895,'MN','46039','Villimpenta','','','Villimpenta','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53896,'BZ','39040','Villnoss','','','Villnoss',''),
 (53897,'PC','29020','Villo\'','','','Villo\'',''),
 (53898,'BG','24060','Villongo','','','Villongo',''),
 (53899,'TV','31020','Villorba','','','Villorba',''),
 (53900,'FI','50039','Villore','','','Villore',''),
 (53901,'PN','33083','Villotta','','','Villotta',''),
 (53902,'BG','24020','Vilminore Di Scalve','','','Vilminore Di Scalve',''),
 (53903,'BZ','39010','Vilpian','','','Vilpian',''),
 (53904,'BZ','39010','Vilpiano','','','Vilpiano',''),
 (53905,'MI','20059','Vimercate','','','Vimercate',''),
 (53906,'MI','20090','Vimodrone','','','Vimodrone',''),
 (53907,'CN','12010','Vinadio','','','Vinadio',''),
 (53908,'MS','54020','Vinca','','','Vinca',''),
 (53909,'LU','55050','Vinchiana','','','Vinchiana',''),
 (53910,'CB','86019','Vinchiaturo','','','Vinchiaturo',''),
 (53911,'AT','14040','Vinchio','','','Vinchio',''),
 (53912,'FI','50059','Vinci','','','Vinci',''),
 (53913,'RC','89060','Vinco','','','Vinco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53914,'LT','04020','Vindicio Di Formia','','','Vindicio Di Formia',''),
 (53915,'RI','02016','Vindoli','','','Vindoli',''),
 (53916,'TO','10048','Vinovo','','','Vinovo',''),
 (53917,'VC','13037','Vintebbio','','','Vintebbio',''),
 (53918,'BZ','39030','Vintl','','','Vintl',''),
 (53919,'NO','28060','Vinzaglio','','','Vinzaglio',''),
 (53920,'CN','12070','Viola','','','Viola',''),
 (53921,'PG','06080','Viole Di Assisi','','','Viole Di Assisi',''),
 (53922,'BS','25050','Vione','','','Vione',''),
 (53923,'BZ','39049','Vipiteno','','','Vipiteno',''),
 (53924,'MN','46030','Virgilio','','','Virgilio',''),
 (53925,'MS','54028','Virgoletta','','','Virgoletta',''),
 (53926,'TO','10060','Virle Piemonte','','','Virle Piemonte',''),
 (53927,'BS','25086','Virle Treponti','','','Virle Treponti',''),
 (53928,'BS','25010','Visano','','','Visano',''),
 (53929,'TO','10030','Vische','','','Vische',''),
 (53930,'NA','80030','Visciano','','','Visciano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53931,'CE','81042','Visciano','','','Visciano',''),
 (53932,'UD','33040','Visco','','','Visco',''),
 (53933,'RN','47811','Viserba','','','Viserba',''),
 (53934,'RN','47811','Viserbella','','','Viserbella',''),
 (53935,'PN','33087','Visinale','','','Visinale',''),
 (53936,'TV','31028','Visna\'','','','Visna\'',''),
 (53937,'TV','31027','Visnadello','','','Visnadello',''),
 (53938,'BL','32020','Visome','','','Visome',''),
 (53939,'AL','15010','Visone','','','Visone',''),
 (53940,'MC','62039','Visso','','','Visso',''),
 (53941,'PV','27010','Vistarino','','','Vistarino',''),
 (53942,'TO','10080','Vistrorio','','','Vistrorio',''),
 (53943,'TP','91010','Vita','','','Vita',''),
 (53944,'VT','01100','Viterbo','','','Viterbo',''),
 (53945,'FR','03040','Viticuso','','','Viticuso',''),
 (53946,'LE','73030','Vitigliano','','','Vitigliano',''),
 (53947,'FC','47014','Vitignano','','','Vitignano',''),
 (53948,'RM','00127','Vitinia','','','Vitinia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53949,'RC','89060','Vito','','','Vito',''),
 (53950,'PN','33090','Vito D\'asio','','','Vito D\'asio',''),
 (53951,'FI','50050','Vitolini','','','Vitolini',''),
 (53952,'VT','01030','Vitorchiano','','','Vitorchiano',''),
 (53953,'VT','01030','Vitorchiano Stazione','','','Vitorchiano Stazione',''),
 (53954,'MO','41045','Vitriola','','','Vitriola',''),
 (53955,'RG','97019','Vittoria','','','Vittoria',''),
 (53956,'TV','31029','Vittorio Veneto','','','Vittorio Veneto',''),
 (53957,'AQ','67030','Vittorito','','','Vittorito',''),
 (53958,'MI','20010','Vittuone','','','Vittuone',''),
 (53959,'BN','82038','Vitulano','','','Vitulano',''),
 (53960,'CE','81041','Vitulazio','','','Vitulazio',''),
 (53961,'TO','10070','Viu\'','','','Viu\'',''),
 (53962,'PN','33099','Vivaro','','','Vivaro',''),
 (53963,'RM','00020','Vivaro Romano','','','Vivaro Romano',''),
 (53964,'BI','13886','Viverone','','','Viverone',''),
 (53965,'SI','53020','Vivo D\'orcia','','','Vivo D\'orcia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53966,'BZ','39040','Vizze','','','Vizze',''),
 (53967,'BO','40045','Vizzero','','','Vizzero',''),
 (53968,'CT','95049','Vizzini','','','Vizzini',''),
 (53969,'VA','21010','Vizzola Ticino','','','Vizzola Ticino',''),
 (53970,'MI','20070','Vizzolo Predabissi','','','Vizzolo Predabissi',''),
 (53971,'PD','35030','Vo','','','Vo',''),
 (53972,'PD','35030','Vo Vecchio','','','Vo Vecchio',''),
 (53973,'BS','25079','Vobarno','','','Vobarno',''),
 (53974,'GE','16010','Vobbia','','','Vobbia',''),
 (53975,'VC','13020','Vocca','','','Vocca',''),
 (53976,'VB','28852','Vocogno','','','Vocogno',''),
 (53977,'BL','32040','Vodo Cadore','','','Vodo Cadore',''),
 (53978,'PV','27058','Voghera','','','Voghera',''),
 (53979,'FE','44019','Voghiera','','','Voghiera',''),
 (53980,'VB','28805','Vogogna','','','Vogogna',''),
 (53981,'FE','44022','Volania','','','Volania',''),
 (53982,'TN','38060','Volano','','','Volano',''),
 (53983,'VR','37020','Volargne','','','Volargne','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (53984,'VA','21016','Voldomino','','','Voldomino',''),
 (53985,'NA','80040','Volla','','','Volla',''),
 (53986,'RE','42035','Vologno','','','Vologno',''),
 (53987,'CR','26030','Volongo','','','Volongo',''),
 (53988,'TV','31040','Volpago Del Montello','','','Volpago Del Montello',''),
 (53989,'PV','27047','Volpara','','','Volpara',''),
 (53990,'AL','15059','Volpedo','','','Volpedo',''),
 (53991,'AL','15050','Volpeglino','','','Volpeglino',''),
 (53992,'TO','10088','Volpiano','','','Volpiano',''),
 (53993,'BZ','39050','Vols Am Schlern','','','Vols Am Schlern',''),
 (53994,'BZ','39050','Volser Aicha','','','Volser Aicha',''),
 (53995,'MN','46049','Volta Mantovana','','','Volta Mantovana',''),
 (53996,'AL','15060','Voltaggio','','','Voltaggio',''),
 (53997,'BL','32020','Voltago Agordino','','','Voltago Agordino',''),
 (53998,'RA','48028','Voltana','','','Voltana',''),
 (53999,'PI','56048','Volterra','','','Volterra',''),
 (54000,'CR','26034','Voltido','','','Voltido','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54001,'FC','47010','Voltre','','','Voltre',''),
 (54002,'GE','16158','Voltri','','','Voltri',''),
 (54003,'FG','71030','Volturara Appula','','','Volturara Appula',''),
 (54004,'AV','83050','Volturara Irpina','','','Volturara Irpina',''),
 (54005,'FG','71030','Volturino','','','Volturino',''),
 (54006,'TO','10040','Volvera','','','Volvera',''),
 (54007,'NA','80127','Vomero','','','Vomero',''),
 (54008,'BZ','39010','Voran','','','Voran',''),
 (54009,'LU','55060','Vorno','','','Vorno',''),
 (54010,'CN','12020','Vottignasco','','','Vottignasco',''),
 (54011,'ME','98050','Vulcano','','','Vulcano',''),
 (54012,'BZ','39040','Waidbruck','','','Waidbruck',''),
 (54013,'BZ','39010','Walten','','','Walten',''),
 (54014,'BZ','39050','Wangen','','','Wangen',''),
 (54015,'BZ','39035','Welsberg','','','Welsberg',''),
 (54016,'BZ','39056','Welschnofen','','','Welschnofen',''),
 (54017,'BZ','39030','Wengen','','','Wengen',''),
 (54018,'BZ','39048','Wolkenstein In Groden','','','Wolkenstein In Groden','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54019,'TP','91020','Xitta','','','Xitta',''),
 (54020,'VV','89867','Zaccanopoli','','','Zaccanopoli',''),
 (54021,'TE','64020','Zaccheo','','','Zaccheo',''),
 (54022,'CT','95019','Zafferana Etnea','','','Zafferana Etnea',''),
 (54023,'ME','98127','Zafferia','','','Zafferia',''),
 (54024,'CZ','88050','Zagarise','','','Zagarise',''),
 (54025,'RM','00039','Zagarolo','','','Zagarolo',''),
 (54026,'TN','38010','Zambana','','','Zambana',''),
 (54027,'VV','89868','Zambrone','','','Zambrone',''),
 (54028,'BS','25068','Zanano','','','Zanano',''),
 (54029,'AL','15020','Zanco','','','Zanco',''),
 (54030,'GR','58031','Zancona','','','Zancona',''),
 (54031,'BG','24060','Zandobbio','','','Zandobbio',''),
 (54032,'VI','36010','Zane\'','','','Zane\'',''),
 (54033,'CZ','88046','Zangarona Di Lamezia Terme','','','Zangarona Di Lamezia Terme',''),
 (54034,'BG','24050','Zanica','','','Zanica',''),
 (54035,'ME','98060','Zappa','','','Zappa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54036,'FG','71030','Zapponeta','','','Zapponeta',''),
 (54037,'RA','48010','Zattaglia','','','Zattaglia',''),
 (54038,'PV','27059','Zavattarello','','','Zavattarello',''),
 (54039,'PV','27010','Zeccone','','','Zeccone',''),
 (54040,'OR','09070','Zeddiani','','','Zeddiani',''),
 (54041,'VE','30174','Zelarino','','','Zelarino',''),
 (54042,'CO','22020','Zelbio','','','Zelbio',''),
 (54043,'RO','45020','Zelo','','','Zelo',''),
 (54044,'LO','26839','Zelo Buon Persico','','','Zelo Buon Persico',''),
 (54045,'MI','20080','Zelo Surrigone','','','Zelo Surrigone',''),
 (54046,'PV','27030','Zeme','','','Zeme',''),
 (54047,'PV','27049','Zenevredo','','','Zenevredo',''),
 (54048,'TV','31050','Zenson Di Piave','','','Zenson Di Piave',''),
 (54049,'FE','44034','Zenzalino','','','Zenzalino',''),
 (54050,'VT','01020','Zepponami','','','Zepponami',''),
 (54051,'PC','29020','Zerba','','','Zerba',''),
 (54052,'PV','27017','Zerbo','','','Zerbo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54053,'PV','27020','Zerbolo\'','','','Zerbolo\'',''),
 (54054,'OR','09070','Zerfaliu','','','Zerfaliu',''),
 (54055,'MS','54029','Zeri','','','Zeri',''),
 (54056,'TV','31021','Zerman','','','Zerman',''),
 (54057,'VI','36050','Zermeghedo','','','Zermeghedo',''),
 (54058,'TV','31059','Zero Branco','','','Zero Branco',''),
 (54059,'VR','37059','Zevio','','','Zevio',''),
 (54060,'CT','95121','Zia Lisa','','','Zia Lisa',''),
 (54061,'VE','30035','Zianigo','','','Zianigo',''),
 (54062,'TN','38030','Ziano Di Fiemme','','','Ziano Di Fiemme',''),
 (54063,'PC','29010','Ziano Piacentino','','','Ziano Piacentino',''),
 (54064,'PR','43010','Zibello','','','Zibello',''),
 (54065,'MI','20080','Zibido San Giacomo','','','Zibido San Giacomo',''),
 (54066,'SP','19020','Zignago','','','Zignago',''),
 (54067,'VR','37040','Zimella','','','Zimella',''),
 (54068,'BI','13887','Zimone','','','Zimone',''),
 (54069,'PV','27030','Zinasco','','','Zinasco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54070,'PV','27030','Zinasco Nuovo','','','Zinasco Nuovo',''),
 (54071,'KR','88822','Zinga','','','Zinga',''),
 (54072,'MI','20090','Zingone Di Trezzano Sul Naviglio','','','Zingone Di Trezzano Sul Naviglio',''),
 (54073,'BG','24040','Zingonia','','','Zingonia',''),
 (54074,'SV','17100','Zinola','','','Zinola',''),
 (54075,'UD','33047','Ziracco','','','Ziracco',''),
 (54076,'GE','16030','Zoagli','','','Zoagli',''),
 (54077,'MO','41059','Zocca','','','Zocca',''),
 (54078,'BS','25030','Zocco','','','Zocco',''),
 (54079,'MI','20050','Zoccorino','','','Zoccorino',''),
 (54080,'BG','24019','Zogno','','','Zogno',''),
 (54081,'BO','40069','Zola Predosa','','','Zola Predosa',''),
 (54082,'BL','32010','Zoldo Alto','','','Zoldo Alto',''),
 (54083,'LE','73010','Zollino','','','Zollino',''),
 (54084,'BS','25050','Zone','','','Zone',''),
 (54085,'LU','55010','Zone','','','Zone',''),
 (54086,'TV','31020','Zoppe\'','','','Zoppe\'',''),
 (54087,'BL','32010','Zoppe\' Di Cadore','','','Zoppe\' Di Cadore','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54088,'PN','33080','Zoppola','','','Zoppola',''),
 (54089,'LO','26829','Zorlesco','','','Zorlesco',''),
 (54090,'VI','36020','Zovencedo','','','Zovencedo',''),
 (54091,'BI','13888','Zubiena','','','Zubiena',''),
 (54092,'SV','17039','Zuccarello','','','Zuccarello',''),
 (54093,'VC','13018','Zuccaro','','','Zuccaro',''),
 (54094,'TN','38079','Zuclo','','','Zuclo',''),
 (54095,'BL','32043','Zuel','','','Zuel',''),
 (54096,'VI','36030','Zugliano','','','Zugliano',''),
 (54097,'UD','33020','Zuglio','','','Zuglio',''),
 (54098,'BI','13848','Zumaglia','','','Zumaglia',''),
 (54099,'CS','87040','Zumpano','','','Zumpano',''),
 (54100,'AV','83030','Zungoli','','','Zungoli',''),
 (54101,'VV','89867','Zungri','','','Zungri',''),
 (54102,'SA','84020','Zuppino','','','Zuppino',''),
 (54103,'RC','89010','Zurgonadio','','','Zurgonadio',''),
 (54104,'OR','09080','Zuri','','','Zuri',''),
 (54105,'BZ','39030','Zwischenwasser','','','Zwischenwasser',''),
 (54106,'RM','00040','Cittiglio','(VIA)','','MORENA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54107,'RM','00169','Ciuffolotti','(VIA DEI)','','Roma',''),
 (54108,'RM','00166','Civate','(VIA)','','Roma',''),
 (54109,'RM','00133','Civelli Antonio','(VIA)','','Roma',''),
 (54110,'RM','00188','Civenna','(VIA)','','Roma',''),
 (54111,'RM','00060','Civiasco','(VIA)','','SANTA MARIA DI GALERIA',''),
 (54112,'RM','00183','Cividale Del Friuli','(VIA)','','Roma',''),
 (54113,'RM','00144','Civilta\' Del Lavoro','(VIALE DELLA)','','Roma',''),
 (54114,'RM','00144','Civilta\' Romana','(VIA DELLA)','','Roma',''),
 (54115,'RM','00197','Civinini Filippo','(VIA)','','Roma',''),
 (54116,'RM','00141','Civinini Guelfo','(VIA)','','Roma',''),
 (54117,'RM','00131','Civitacampomarano','(VIA)','','Roma',''),
 (54118,'RM','00191','Civita Castellana','(VIA)','','Roma',''),
 (54119,'RM','00010','Civita D\'antino','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (54120,'RM','00179','Civitalavinia','(VIA)','','Roma',''),
 (54121,'RM','00146','Civita Levi Tullio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54122,'RM','00155','Civitali Matteo','(VIA)','','Roma',''),
 (54123,'RM','00131','Civitaluparella','(VIA)','','Roma',''),
 (54124,'RM','00156','Civitanova Marche','(VIA)','','Roma',''),
 (54125,'RM','00131','Civitaquana','(VIA)','','Roma',''),
 (54126,'RM','00198','Civitavecchia','(VIA)','','Roma',''),
 (54127,'RM','00010','Civitella Alfedena','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (54128,'RM','00191','Civitella D\'agliano','(VIA)','','Roma',''),
 (54129,'RM','00159','Civitella Del Tronto','(VIA)','','Roma',''),
 (54130,'RM','00139','Civitella Paganico','(PIAZZA)','','Roma',''),
 (54131,'RM','00156','Civitella Roveto','(VIA)','','Roma',''),
 (54132,'RM','00189','Civitella San Paolo','(VIA)','','Roma',''),
 (54133,'RM','00126','Claret Antonio Maria','(VIA)','','Roma',''),
 (54134,'RM','00183','Claterna','(VIA)','','Roma',''),
 (54135,'RM','00184','Claudia','(VIA)','','Roma',''),
 (54136,'RM','00178','Claudiani','(LARGO DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54137,'RM','00119','Claudia Quinta','(VIA)','','Roma',''),
 (54138,'RM','00122','Claudio','(VIA)','','Roma',''),
 (54139,'RM','00184','Claudio Marcello','(VIALE)','','Roma',''),
 (54140,'RM','00188','Clauzetto','(VIA)','','Roma',''),
 (54141,'RM','00166','Clavesana','(VIA)','','Roma',''),
 (54142,'RM','00124','Cleante','(VIA)','','Roma',''),
 (54143,'RM','00181','Clelia','(VIA)','','Roma',''),
 (54144,'RM','00165','Clemente Alessandrino','(VIA)','','Roma',''),
 (54145,'RM','00123','Clemente Giuseppe','(VIA)','','Roma',''),
 (54146,'RM','00167','Clemente Iii','(VIA)','','Roma',''),
 (54147,'RM','00167','Clemente Ix','(VIA)','','Roma',''),
 (54148,'RM','00167','Clemente Vii','(VIA)','','Roma',''),
 (54149,'RM','00167','Clemente X','(VIA)','','Roma',''),
 (54150,'RM','00168','Clemente Xi','(PIAZZA)','','Roma',''),
 (54151,'RM','00167','Clemente Xii','(VIA)','','Roma',''),
 (54152,'RM','00148','Clementi','(VICOLO)','','Roma',''),
 (54153,'RM','00128','Clementi Filippo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54154,'RM','00193','Clementi Muzio','(VIA)','','Roma',''),
 (54155,'RM','00184','Clementina','(VIA)','','Roma',''),
 (54156,'RM','00186','Clementino','(VIA DEL)','','Roma',''),
 (54157,'RM','00125','Cleobulo','(VIA)','','Roma',''),
 (54158,'RM','00152','Cleonia','(VIA)','','Roma',''),
 (54159,'RM','00164','Clerici Carlotta','(LARGO)','','Roma',''),
 (54160,'RM','00157','Clerici Enrico','(VIA)','','Roma',''),
 (54161,'RM','00124','Cles','(VIA)','','Roma',''),
 (54162,'RM','00121','Climene','(VIA)','','Roma',''),
 (54163,'RM','00133','Clio','(VIA)','','Roma',''),
 (54164,'RM','00199','Clisio','(VIA)','','Roma',''),
 (54165,'RM','00124','Clitarco','(VIA)','','Roma',''),
 (54166,'RM','00198','Clitunno','(VIA)','','Roma',''),
 (54167,'RM','00155','Cloanto','(VIA)','','Roma',''),
 (54168,'RM','00195','Clodia','(CIRCONVALLAZIONE)','','Roma',''),
 (54169,'RM','00195','Clodio','(PIAZZALE)','','Roma',''),
 (54170,'RM','00145','Cloro Costanzo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54171,'RM','00166','Clovio Giulio','(VIA)','','Roma',''),
 (54172,'RM','00159','Cluniacensi','(VIA DEI)','','Roma',''),
 (54173,'RM','00188','Clusone','(VIA)','','Roma',''),
 (54174,'RM','00125','Cobbe Valeriano','(VIA)','','Roma',''),
 (54175,'RM','00125','Cocchi Antonio Padre','(VIA)','','Roma',''),
 (54176,'RM','00146','Cocchieri','(VIA DEI)','','Roma',''),
 (54177,'RM','00152','Cocchi Giuseppe','(LARGO)','','Roma',''),
 (54178,'RM','00134','Coccinella','(VIA DELLA)','','Roma',''),
 (54179,'RM','00166','Cocconato','(VIA)','','Roma',''),
 (54180,'RM','00171','Cocconi Girolamo','(LARGO)','','Roma',''),
 (54181,'RM','00171','Cocconi Girolamo','(VIA)','','Roma',''),
 (54182,'RM','00139','Cocco Ortu Francesco','(VIA)','','Roma',''),
 (54183,'RM','00173','Coccorese Carlo','(VIA)','','Roma',''),
 (54184,'RM','00125','Cochetti Luigi','(VIA)','','Roma',''),
 (54185,'RM','00133','Cochi','(VIA DEI)','','Roma',''),
 (54186,'RM','00181','Coclite Orazio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54187,'RM','00125','Coculo Padre Domenico','(VIA)','','Roma',''),
 (54188,'RM','00123','Codebo\' Andrea','(VIA)','','Roma',''),
 (54189,'RM','00168','Codeluppi Vittorio','(VIA)','','Roma',''),
 (54190,'RM','00060','Codevico','(VIA)','','SANTA MARIA DI GALERIA',''),
 (54191,'RM','00127','Codigoro','(VIA)','','Roma',''),
 (54192,'RM','00169','Codirossoni','(VIA DEI)','','Roma',''),
 (54193,'RM','00152','Codivilla Alessandro','(VIA)','','Roma',''),
 (54194,'RM','00135','Codogno','(LARGO)','','Roma',''),
 (54195,'RM','00177','Codroipo','(VIA)','','Roma',''),
 (54196,'RM','00166','Coggiola','(VIA)','','Roma',''),
 (54197,'RM','00135','Coggiola Giulio','(VIA)','','Roma',''),
 (54198,'RM','00166','Cogliate','(VIA)','','Roma',''),
 (54199,'RM','00166','Cognetti De Martiis Salvatore','(VIA)','','Roma',''),
 (54200,'RM','00168','Cogoleto','(VIA)','','Roma',''),
 (54201,'RM','00122','Coilio Lucio','(VIA)','','Roma',''),
 (54202,'RM','00196','Cola D\'amatrice','(LARGO)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54203,'RM','00192','Cola Di Rienzo','(PIAZZA)','','Roma',''),
 (54204,'RM','00192','Cola Di Rienzo','(VIA)','','Roma',''),
 (54205,'RM','00124','Colagrossi Padre Mariano','(VIA)','','Roma',''),
 (54206,'RM','00191','Colajanni Napoleone','(VIA)','','Roma',''),
 (54207,'RM','00133','Colamonaci','(VIA)','','Roma',''),
 (54208,'RM','00123','Colantuoni Alberto','(VIA)','','Roma',''),
 (54209,'RM','00152','Colautti Arturo','(VIA)','','Roma',''),
 (54210,'RM','00141','Col Della Porretta','(VIA)','','Roma',''),
 (54211,'RM','00195','Col Di Lana','(VIA)','','Roma',''),
 (54212,'RM','00141','Col Di Nava','(VIA)','','Roma',''),
 (54213,'RM','00139','Col Di Rezia','(VIA)','','Roma',''),
 (54214,'RM','00141','Col Di Tenda','(VIA)','','Roma',''),
 (54215,'RM','00155','Coleman Enrico','(PIAZZA)','','Roma',''),
 (54216,'RM','00125','Coleti Giandomenico','(VIA)','','Roma',''),
 (54217,'RM','00135','Colette Gabrielle','(VIA)','','Roma',''),
 (54218,'RM','00191','Coletti Francesco','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54219,'RM','00179','Colfelice','(VIA)','','Roma',''),
 (54220,'RM','00141','Colfiorito','(VIA)','','Roma',''),
 (54221,'RM','00169','Colibri\'','(VIA DEI)','','Roma',''),
 (54222,'RM','00119','Colini Antonio Maria','(VIA)','','Roma',''),
 (54223,'RM','00162','Colini Giuseppe Angelo','(VIA)','','Roma',''),
 (54224,'RM','00125','Colla Ettore','(VIA)','','Roma',''),
 (54225,'RM','00199','Collalto Sabino','(VIA)','','Roma',''),
 (54226,'RM','00131','Collarmele','(VIA)','','Roma',''),
 (54227,'RM','00177','Collatina','(VIA)','n.pari 2/118    n.dispari 1/101','Roma',''),
 (54228,'RM','00155','Collatina','(VIA)','n.pari 120/456    n.dispari 103/541    fino al km 10,000','Roma',''),
 (54229,'RM','00010','Collatina','(VIA)','km 10,000/12,000','COLLE PRENESTINO',''),
 (54230,'RM','00010','Collatina','(VIA)','km restanti','LUNGHEZZA',''),
 (54231,'RM','00155','Collatina Vecchia','(VIA)','','Roma',''),
 (54232,'RM','00175','Collatino Tarquinio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54233,'RM','00183','Collazia','(VIA)','','Roma',''),
 (54234,'RM','00010','Collecorvino','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (54235,'RM','00010','Colle D\'anchise','(VIA)','','LUNGHEZZA',''),
 (54236,'RM','00010','Colledara','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (54237,'RM','00167','Colle Dei Pini','(VIA)','','Roma',''),
 (54238,'RM','00132','Colle Della Lite','(VIA DEL)','','Roma',''),
 (54239,'RM','00010','Colle Della Luisiana','(VIA)','','COLLE PRENESTINO',''),
 (54240,'RM','00155','Colle Della Mentuccia','(VIA DEL)','','Roma',''),
 (54241,'RM','00155','Colle Della Mentuccia','(VICOLO DEL)','','Roma',''),
 (54242,'RM','00143','Colle Della Strega','(VIA DEL)','','Roma',''),
 (54243,'RM','00143','Colle Della Strega','(VICOLO DEL)','','Roma',''),
 (54244,'RM','00010','Colle Della Valentina','(VIA)','','COLLE PRENESTINO',''),
 (54245,'RM','00166','Colle Delle Pantanelle','(VIA DEL)','','Roma',''),
 (54246,'RM','00131','Colledimacine','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54247,'RM','00143','Colle Di Mezzo','(VIA DEL)','','Roma',''),
 (54248,'RM','00135','Colle Di Sant\'agata','(VIA DEL)','','Roma',''),
 (54249,'RM','00188','Colle Di Tora','(VIA)','','Roma',''),
 (54250,'RM','00064','Colle Febbraro','(VIA DI)','','CESANO STAZIONE',''),
 (54251,'RM','00064','Colle Febbraro','(VICOLO DI)','','CESANO STAZIONE',''),
 (54252,'RM','00189','Colleferro','(VIA)','','Roma',''),
 (54253,'RM','00178','Collegentilesco','(VIA)','','Roma',''),
 (54254,'RM','00186','Collegio Capranica','(VIA DEL)','','Roma',''),
 (54255,'RM','00186','Collegio Romano','(PIAZZA DEL)','','Roma',''),
 (54256,'RM','00186','Collegio Romano','(VIA DEL)','','Roma',''),
 (54257,'RM','00189','Collegiove','(VIA)','','Roma',''),
 (54258,'RM','00131','Collelongo','(VIA)','','Roma',''),
 (54259,'RM','00132','Colle Mattia','(VIA DI)','','Roma',''),
 (54260,'RM','00010','Colle Monfortano','(VIA)','','COLLE PRENESTINO',''),
 (54261,'RM','00135','Collenuccio Pandolfo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54262,'RM','00176','Colleoni Bartolomeo','(VIA)','','Roma',''),
 (54263,'RM','00179','Collepardo','(VIA)','','Roma',''),
 (54264,'RM','00133','Collepasso','(VIA)','','Roma',''),
 (54265,'RM','00010','Collepietro','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (54266,'RM','00132','Colle Pisano','(VIA)','','Roma',''),
 (54267,'RM','00132','Colle Pisano','(VICOLO DI)','','Roma',''),
 (54268,'RM','00149','Colle Rosato','(VIA DI)','','Roma',''),
 (54269,'RM','00148','Colle Salvetti','(VIA)','','Roma',''),
 (54270,'RM','00132','Collesano','(VIA)','','Roma',''),
 (54271,'RM','00178','Colle Terrigno','(VIA)','','Roma',''),
 (54272,'RM','00010','Colletorto','(VIA)','','LUNGHEZZA',''),
 (54273,'RM','00132','Colle Trugli','(VIA)','','Roma',''),
 (54274,'RM','00132','Colle Trugli','(VICOLO DI)','','Roma',''),
 (54275,'RM','00179','Colletta Pietro','(VIA)','','Roma',''),
 (54276,'RM','00119','Collettore Primario','(VIA DEL)','','Roma',''),
 (54277,'RM','00119','Collettore Primario','(VICOLO DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54278,'RM','00119','Collettore Secondario','(VIA)','','Roma',''),
 (54279,'RM','00148','Colle Val D\'elsa','(VIA)','','Roma',''),
 (54280,'RM','00135','Collevecchio','(VIA)','','Roma',''),
 (54281,'RM','00131','Colleverde','(VIA)','','Roma',''),
 (54282,'RM','00198','Colli','(VIA DEI)','','Roma',''),
 (54283,'RM','00179','Colli Albani','(LARGO DEI)','','Roma',''),
 (54284,'RM','00179','Colli Albani','(VIA DEI)','','Roma',''),
 (54285,'RM','00143','Colliano','(VIA)','','Roma',''),
 (54286,'RM','00194','Colli Della Farnesina','(VIA DEI)','','Roma',''),
 (54287,'RM','00139','Colli Della Serpentara','(VIA DEI)','','Roma',''),
 (54288,'RM','00060','Colli Di Baccanello','(VIA DEI)','','CESANO',''),
 (54289,'RM','00134','Colli Di Torpagnotta','(VIA DEI)','','Roma',''),
 (54290,'RM','00134','Colli Di Torpagnotta','(VICOLO DEI)','','Roma',''),
 (54291,'RM','00187','Collina','(VIA)','','Roma',''),
 (54292,'RM','00145','Collina Volpi','(VIA DELLA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54293,'RM','00123','Collinense','(VIA)','','Roma',''),
 (54294,'RM','00151','Colli Portuensi','(VIALE DEI)','','Roma',''),
 (54295,'RM','00156','Colmurano','(VIA)','','Roma',''),
 (54296,'RM','00125','Colocci Padre Edoardo','(VIA)','','Roma',''),
 (54297,'RM','00135','Cologno Monzese','(VIA)','','Roma',''),
 (54298,'RM','00124','Colombaroli Angelo','(VIA)','','Roma',''),
 (54299,'RM','00139','Colomberti Antonio','(VIA)','','Roma',''),
 (54300,'RM','00169','Colombi','(LARGO DEI)','','Roma',''),
 (54301,'RM','00169','Colombi','(VIA DEI)','','Roma',''),
 (54302,'RM','00196','Colombia','(VIA)','','Roma',''),
 (54303,'RM','00135','Colombini Molino Giulia','(VIA)','','Roma',''),
 (54304,'RM','00122','Colombo Cristoforo','(PIAZZALE)','','Roma',''),
 (54305,'RM','00147','Colombo Cristoforo','(VIA)','n.pari 2/348    n.dispari 1/463','Roma',''),
 (54306,'RM','00145','Colombo Cristoforo','(VIA)','n.pari 350/456','Roma',''),
 (54307,'RM','00142','Colombo Cristoforo','(VIA)','n.dispari 465/595','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54308,'RM','00144','Colombo Cristoforo','(VIA)','n.restanti e fino al km 13,000','Roma',''),
 (54309,'RM','00127','Colombo Cristoforo','(VIA)','n.pari 1496/1800','Roma',''),
 (54310,'RM','00124','Colombo Cristoforo','(VIA)','n.pari 2086/2534    n.dispari 2109','Roma',''),
 (54311,'RM','00122','Colombo Cristoforo','(VIA)','km restanti','Roma',''),
 (54312,'RM','00128','Colombo Emilio','(VIA)','','Roma',''),
 (54313,'RM','00119','Colonia','(VIA DELLA)','','Roma',''),
 (54314,'RM','00138','Colonia Agricola','(VIA DELLA)','','Roma',''),
 (54315,'RM','00187','Colonna','(GALLERIA DI PIAZZA)','','Roma',''),
 (54316,'RM','00187','Colonna','(PIAZZA)','','Roma',''),
 (54317,'RM','00186','Colonna Antonina','(VIA DELLA)','','Roma',''),
 (54318,'RM','00192','Colonna Marcantonio','(VIA)','','Roma',''),
 (54319,'RM','00149','Colonna Piero','(VIA)','','Roma',''),
 (54320,'RM','00149','Colonna Prospero','(VIALE)','','Roma',''),
 (54321,'RM','00176','Colonna Stefano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54322,'RM','00193','Colonnato','(LARGO DEL)','','Roma',''),
 (54323,'RM','00193','Colonna Vittoria','(VIA)','','Roma',''),
 (54324,'RM','00186','Colonnelle','(VIA DELLE)','','Roma',''),
 (54325,'RM','00030','Colonnese','(VIA)','','COLONNA',''),
 (54326,'RM','00123','Colonnetta','(PIAZZA DELLA)','','Roma',''),
 (54327,'RM','00186','Colonnette','(VIA DELLE)','','Roma',''),
 (54328,'RM','00195','Colorni Eugenio','(VIA)','','Roma',''),
 (54329,'RM','00126','Colosimi','(VIA)','','Roma',''),
 (54330,'RM','00184','Colosseo','(PIAZZA DEL)','','Roma',''),
 (54331,'RM','00184','Colosseo','(VIA DEL)','','Roma',''),
 (54332,'RM','00146','Colossi','(VIA)','','Roma',''),
 (54333,'RM','00131','Colsereno','(VIA)','','Roma',''),
 (54334,'RM','00179','Columba Gaetano Mario','(VIA)','','Roma',''),
 (54335,'RM','00175','Columella','(VIA)','','Roma',''),
 (54336,'RM','00125','Colussi Pio','(VIA)','','Roma',''),
 (54337,'RM','00166','Colzate','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54338,'RM','00182','Comacchio','(VIA)','','Roma',''),
 (54339,'RM','00159','Comandini Alfredo','(VIA)','','Roma',''),
 (54340,'RM','00173','Comandini Ubaldo','(VIA)','','Roma',''),
 (54341,'RM','00139','Comano','(VIA)','','Roma',''),
 (54342,'RM','00155','Comasta','(VIA)','','Roma',''),
 (54343,'RM','00135','Comazzo','(VIA)','','Roma',''),
 (54344,'RM','00142','Combi Giampiero','(VIA)','','Roma',''),
 (54345,'RM','00154','Comboni Daniele','(VIA)','','Roma',''),
 (54346,'RM','00060','Comelico Superiore','(VIA)','','SANTA MARIA DI GALERIA',''),
 (54347,'RM','00158','Comensoli Geltrude','(LARGO)','','Roma',''),
 (54348,'RM','00144','Comete','(VIA DELLE)','','Roma',''),
 (54349,'RM','00175','Cominio Ponzio','(VIA)','','Roma',''),
 (54350,'RM','00133','Comiso','(VIA)','','Roma',''),
 (54351,'RM','00144','Comisso Giovanni','(VIA)','','Roma',''),
 (54352,'RM','00132','Comitini','(VIA)','','Roma',''),
 (54353,'RM','00040','Comiziano','(VIA)','','PAVONA STAZIONE','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54354,'RM','00168','Commendone Francesco Giovanni','(VIA)','','Roma',''),
 (54355,'RM','00154','Commercio','(VIA DEL)','','Roma',''),
 (54356,'RM','00145','Commodilla','(VIA DI)','','Roma',''),
 (54357,'RM','00161','Como','(VIA)','','Roma',''),
 (54358,'RM','00148','Comolli Giovanni Battista','(VIA)','','Roma',''),
 (54359,'RM','00155','Compagna Francesco','(VIA)','','Roma',''),
 (54360,'RM','00179','Compagni Dino','(VIA)','','Roma',''),
 (54361,'RM','00137','Comparetti Domenico','(VIA)','','Roma',''),
 (54362,'RM','00188','Comparini Vincenzo','(VIA)','','Roma',''),
 (54363,'RM','00128','Compositori','(VIA DEI)','','Roma',''),
 (54364,'RM','00156','Comte','(VIA)','','Roma',''),
 (54365,'RM','00138','Comunanza','(VIA)','','Roma',''),
 (54366,'RM','00131','Conca Casale','(VIA)','','Roma',''),
 (54367,'RM','00141','Conca D\'oro','(PIAZZA)','','Roma',''),
 (54368,'RM','00141','Conca D\'oro','(VIA)','','Roma',''),
 (54369,'RM','00197','Conca Sebastiano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54370,'RM','00154','Conce','(VIA DELLE)','','Roma',''),
 (54371,'RM','00189','Concerviano','(VIA)','','Roma',''),
 (54372,'RM','00188','Concesio','(VIA)','','Roma',''),
 (54373,'RM','00191','Concetti Luigi','(VIA)','','Roma',''),
 (54374,'RM','00154','Conciatori','(VIA DEI)','','Roma',''),
 (54375,'RM','00193','Conciliazione','(VIA DELLA)','','Roma',''),
 (54376,'RM','00163','Concini','(VIA DEI)','','Roma',''),
 (54377,'RM','00123','Concin Livio','(VIA)','','Roma',''),
 (54378,'RM','00155','Conconi Luigi','(VIA)','','Roma',''),
 (54379,'RM','00144','Concordia','(QUADRATO DELLA)','','Roma',''),
 (54380,'RM','00183','Concordia','(VIA)','','Roma',''),
 (54381,'RM','00132','Condofuri','(VIA)','','Roma',''),
 (54382,'RM','00169','Condor','(LARGO DEI)','','Roma',''),
 (54383,'RM','00187','Condotti','(VIA)','','Roma',''),
 (54384,'RM','00176','Condottieri','(PIAZZA DEI)','','Roma',''),
 (54385,'RM','00166','Condove','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54386,'RM','00132','Condro\'','(VIA)','','Roma',''),
 (54387,'RM','00148','Condulmer','(VIA DEI)','','Roma',''),
 (54388,'RM','00182','Conegliano','(VIA)','','Roma',''),
 (54389,'RM','00124','Conestabile Della Staffa Giancarlo','(VIA)','','Roma',''),
 (54390,'RM','00195','Confalonieri Federico','(VIA)','','Roma',''),
 (54391,'RM','00185','Confienza','(PIAZZA)','','Roma',''),
 (54392,'RM','00188','Configni','(VIA)','','Roma',''),
 (54393,'RM','00040','Conflenti','(VIA)','','MORENA',''),
 (54394,'RM','00126','Conforti Guido Maria','(VIA)','','Roma',''),
 (54395,'RM','00166','Conforti Raffaele','(VIA)','','Roma',''),
 (54396,'RM','00146','Conforto Fabio','(VIA)','','Roma',''),
 (54397,'RM','00172','Conifere','(PIAZZA DELLE)','','Roma',''),
 (54398,'RM','00166','Conigliani Carlo Angelo','(VIA)','','Roma',''),
 (54399,'RM','00166','Coniolo','(VIA)','','Roma',''),
 (54400,'RM','00124','Conone','(VIA)','','Roma',''),
 (54401,'RM','00196','Consalvi Cardinal','(PIAZZALE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54402,'RM','00133','Consani Vincenzo','(VIA)','','Roma',''),
 (54403,'RM','00060','Conselve','(VIA)','','SANTA MARIA DI GALERIA',''),
 (54404,'RM','00186','Conservatorio','(VIA DEL)','','Roma',''),
 (54405,'RM','00124','Consolaro Attilio','(VIA)','','Roma',''),
 (54406,'RM','00164','Consolata','(VIA DELLA)','','Roma',''),
 (54407,'RM','00186','Consolato','(VIA DEL)','','Roma',''),
 (54408,'RM','00186','Consolazione','(PIAZZA DEL)','','Roma',''),
 (54409,'RM','00186','Consolazione','(VIA DELLA)','','Roma',''),
 (54410,'RM','00128','Console Orazio','(VIA)','','Roma',''),
 (54411,'RM','00175','Consoli','(PIAZZA DEI)','','Roma',''),
 (54412,'RM','00175','Consoli','(VIALE DEI)','','Roma',''),
 (54413,'RM','00142','Consolini Adolfo','(VIA)','','Roma',''),
 (54414,'RM','00184','Consulta','(VIA DELLA)','','Roma',''),
 (54415,'RM','00154','Contarini Ambrogio','(VIA)','','Roma',''),
 (54416,'RM','00194','Contarini Salvatore','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54417,'RM','00148','Conte','(VICOLO DEL)','','Roma',''),
 (54418,'RM','00176','Conte Di Carmagnola','(VIA)','','Roma',''),
 (54419,'RM','00119','Conte Di Pitigliano','(VIA)','','Roma',''),
 (54420,'RM','00122','Conteduca Francesco','(VIA)','','Roma',''),
 (54421,'RM','00185','Conte Rosso','(VIA)','','Roma',''),
 (54422,'RM','00162','Contessa Di Bertinoro','(VIA)','','Roma',''),
 (54423,'RM','00132','Contessa Entellina','(VIA)','','Roma',''),
 (54424,'RM','00132','Contesse','(VIA)','','Roma',''),
 (54425,'RM','00185','Conte Verde','(VIA)','','Roma',''),
 (54426,'RM','00123','Conti Antonio','(VIA)','','Roma',''),
 (54427,'RM','00135','Conti Augusto','(VIA)','','Roma',''),
 (54428,'RM','00131','Conti Di Rieti','(VIA)','','Roma',''),
 (54429,'RM','00175','Conti Di Tuscolo','(VIA DEI)','','Roma',''),
 (54430,'RM','00133','Conti Fernando','(VIA)','','Roma',''),
 (54431,'RM','00125','Conti Giambattista','(VIA)','','Roma',''),
 (54432,'RM','00139','Conti Giovanni','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54433,'RM','00135','Contigliano','(VIA)','','Roma',''),
 (54434,'RM','00147','Conti Rossini Carlo','(VIA)','','Roma',''),
 (54435,'RM','00165','Conti Sinibaldi Ugo','(VIA)','','Roma',''),
 (54436,'RM','00121','Conti Ugolino','(VIA)','','Roma',''),
 (54437,'RM','00156','Contratto Alberto','(VIA)','','Roma',''),
 (54438,'RM','00010','Controguerra','(VIA)','','LUNGHEZZA',''),
 (54439,'RM','00010','Controne','(VIA)','','COLLE PRENESTINO',''),
 (54440,'RM','00134','Contursi Terme','(VIA)','','Roma',''),
 (54441,'RM','00171','Conversano','(VIA)','','Roma',''),
 (54442,'RM','00187','Convertite','(VIA DELLE)','','Roma',''),
 (54443,'RM','00010','Conza Della Campania','(VIA)','','COLLE PRENESTINO',''),
 (54444,'RM','00144','Copenaghen','(VIA)','','Roma',''),
 (54445,'RM','00176','Copernico','(PIAZZA)','','Roma',''),
 (54446,'RM','00133','Copertino','(VIA)','','Roma',''),
 (54447,'RM','00131','Coponia','(VIA)','','Roma',''),
 (54448,'RM','00127','Copparo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54449,'RM','00163','Coppede\' Gino','(VIA)','','Roma',''),
 (54450,'RM','00186','Coppelle','(PIAZZA DELLE)','','Roma',''),
 (54451,'RM','00186','Coppelle','(VIA DELLE)','','Roma',''),
 (54452,'RM','00186','Coppelle','(VICOLO DELLE)','','Roma',''),
 (54453,'RM','00179','Coppi Antonio','(VIA)','','Roma',''),
 (54454,'RM','00142','Coppi Fausto','(VIA)','','Roma',''),
 (54455,'RM','00135','Coppino Michele','(VIA)','','Roma',''),
 (54456,'RM','00139','Coppola Giacomo','(VIA)','','Roma',''),
 (54457,'RM','00176','Cora Guido','(VIA)','','Roma',''),
 (54458,'RM','00186','Corallo','(VIA DEL)','','Roma',''),
 (54459,'RM','00133','Cora Mario','(VIA)','','Roma',''),
 (54460,'RM','00132','Corato','(VIA)','','Roma',''),
 (54461,'RM','00121','Corazzata','(VIA DELLA)','','Roma',''),
 (54462,'RM','00143','Corazzieri','(VIA DEI)','','Roma',''),
 (54463,'RM','00137','Corazzini Sergio','(PIAZZA)','','Roma',''),
 (54464,'RM','00173','Corbari Sirio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54465,'RM','00146','Corbino Orso Mario','(VIA)','','Roma',''),
 (54466,'RM','00189','Corchiano','(VIA)','','Roma',''),
 (54467,'RM','00131','Corcolle','(VIA)','','Roma',''),
 (54468,'RM','00186','Corda','(VIA DELLA)','','Roma',''),
 (54469,'RM','00179','Cordara Giulio Cesare','(VIA)','','Roma',''),
 (54470,'RM','00136','Cordo Cremuzio','(VIA)','','Roma',''),
 (54471,'RM','00187','Cordonata','(VIA DELLA)','','Roma',''),
 (54472,'RM','00125','Cordone Luigi','(VIA)','','Roma',''),
 (54473,'RM','00139','Cordova Filippo','(VIA)','','Roma',''),
 (54474,'RM','00186','Corea','(VIA DEL)','','Roma',''),
 (54475,'RM','00148','Coreglia Antelminelli','(VIA)','','Roma',''),
 (54476,'RM','00198','Corelli Arcangelo','(VIA)','','Roma',''),
 (54477,'RM','00155','Corelli Augusto','(LARGO)','','Roma',''),
 (54478,'RM','00176','Corenense Mose\'','(VIA)','','Roma',''),
 (54479,'RM','00183','Corfinio','(VIA)','','Roma',''),
 (54480,'RM','00177','Cori','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54481,'RM','00133','Coribanti','(VIA DEI)','','Roma',''),
 (54482,'RM','00178','Corigliano Calabro','(VIA)','','Roma',''),
 (54483,'RM','00156','Corinaldo','(VIA)','','Roma',''),
 (54484,'RM','00125','Corinna','(VIA)','','Roma',''),
 (54485,'RM','00146','Corinto','(LARGO)','','Roma',''),
 (54486,'RM','00146','Corinto','(VIA)','','Roma',''),
 (54487,'RM','00179','Corio Bernardino','(VIA)','','Roma',''),
 (54488,'RM','00181','Coriolano','(VIA)','','Roma',''),
 (54489,'RM','00132','Corleone','(VIA)','','Roma',''),
 (54490,'RM','00178','Corleto Perticara','(VIA)','','Roma',''),
 (54491,'RM','00177','Cormons','(VIA)','','Roma',''),
 (54492,'RM','00178','Cornacchiole','(VIA DELLE)','','Roma',''),
 (54493,'RM','00010','Cornaglia Paolo','(VIA)','','LUNGHEZZA',''),
 (54494,'RM','00152','Cornaro Francesco','(VIA)','','Roma',''),
 (54495,'RM','00060','Cornazzano','(VIA DI)','','SANTA MARIA DI GALERIA',''),
 (54496,'RM','00175','Corneli','(VIA DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54497,'RM','00165','Cornelia','(CIRCONVALLAZIONE)','n.pari 2/98    n.dispari 1/91','Roma',''),
 (54498,'RM','00167','Cornelia','(CIRCONVALLAZIONE)','n.restanti','Roma',''),
 (54499,'RM','00166','Cornelia','(PIAZZA)','','Roma',''),
 (54500,'RM','00166','Cornelia','(VIA)','','Roma',''),
 (54501,'RM','00161','Cornelio Celso','(VIA)','','Roma',''),
 (54502,'RM','00174','Cornelio Labeone','(VIA)','','Roma',''),
 (54503,'RM','00136','Cornelio Nepote','(VIA)','','Roma',''),
 (54504,'RM','00131','Corniculum','(VIA)','','Roma',''),
 (54505,'RM','00156','Corni Fermo','(VIA)','','Roma',''),
 (54506,'RM','00188','Cornovecchio','(VIA)','','Roma',''),
 (54507,'RM','00125','Coromaldi Umberto','(VIA)','','Roma',''),
 (54508,'RM','00186','Coronari','(PIAZZA DEI)','','Roma',''),
 (54509,'RM','00186','Coronari','(VIA DEI)','','Roma',''),
 (54510,'RM','00124','Coronaro Gaetano','(VIA)','','Roma',''),
 (54511,'RM','00176','Coronelli Marco Vincenzo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54512,'RM','00133','Corot','(VIA)','','Roma',''),
 (54513,'RM','00151','Corradi Giacomo','(VIA)','','Roma',''),
 (54514,'RM','00179','Correnti Cesare','(VIA)','','Roma',''),
 (54515,'RM','00164','Correr','(VIA DEL)','','Roma',''),
 (54516,'RM','00156','Corridonia','(VIA)','','Roma',''),
 (54517,'RM','00195','Corridoni Filippo','(VIA)','','Roma',''),
 (54518,'RM','00193','Corridori','(VIA DEI)','','Roma',''),
 (54519,'RM','00131','Corropoli','(VIA)','','Roma',''),
 (54520,'RM','00141','Corsaglia','(VIA)','','Roma',''),
 (54521,'RM','00122','Corsali Andrea','(VIA)','','Roma',''),
 (54522,'RM','00155','Corsanego Camillo','(VIA)','','Roma',''),
 (54523,'RM','00178','Corse','(VIA DELLE)','','Roma',''),
 (54524,'RM','00168','Corseto Antonio','(VIA)','','Roma',''),
 (54525,'RM','00185','Corsi','(VIA DEI)','','Roma',''),
 (54526,'RM','00198','Corsica','(VIA)','','Roma',''),
 (54527,'RM','00122','Corsi Camillo','(PIAZZA)','','Roma',''),
 (54528,'RM','00165','Corsini','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54529,'RM','00152','Corsi Nicola','(VIA)','','Roma',''),
 (54530,'RM','00125','Corsi Padre','(VIA)','','Roma',''),
 (54531,'RM','00186','Corso','(VIA DEL)','','Roma',''),
 (54532,'RM','00040','Cortale','(VIA)','','MORENA',''),
 (54533,'RM','00050','Cortazzone','(VIA)','','PONTE GALERIA',''),
 (54534,'RM','00188','Cortefranca','(VIA)','','Roma',''),
 (54535,'RM','00135','Corte Ilario','(VIA)','','Roma',''),
 (54536,'RM','00195','Cortellazzo','(VIA)','','Roma',''),
 (54537,'RM','00125','Cortemaggiore','(VIA)','','Roma',''),
 (54538,'RM','00166','Cortemilia','(VIA)','','Roma',''),
 (54539,'RM','00166','Cortenuova','(VIA)','','Roma',''),
 (54540,'RM','00128','Cortese Vinicio','(VIA)','','Roma',''),
 (54541,'RM','00133','Cortesi Marmochini Giovanna','(VIA)','','Roma',''),
 (54542,'RM','00126','Corti Faustino','(VIA)','','Roma',''),
 (54543,'RM','00166','Cortiglione','(VIA)','','Roma',''),
 (54544,'RM','00060','Cortiliano','(VIA)','','CESANO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54545,'RM','00151','Corti Luigi','(VIA)','','Roma',''),
 (54546,'RM','00159','Cortina Carlo Alberto','(VIA)','','Roma',''),
 (54547,'RM','00135','Cortina D\'ampezzo','(VIALE)','','Roma',''),
 (54548,'RM','00155','Cortino','(VIA)','','Roma',''),
 (54549,'RM','00135','Corti Siro','(VIA)','','Roma',''),
 (54550,'RM','00138','Cortona','(VIA)','','Roma',''),
 (54551,'RM','00156','Cortusio Giacomo Antonio','(VIA)','','Roma',''),
 (54552,'RM','00010','Corvara','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (54553,'RM','00148','Corviale','(VIA DI)','','Roma',''),
 (54554,'RM','00175','Corvino Messala','(VIA)','','Roma',''),
 (54555,'RM','00132','Corvio','(VIA DEL)','','Roma',''),
 (54556,'RM','00132','Corvio','(VICOLO)','','Roma',''),
 (54557,'RM','00162','Corvisieri Costantino','(VIA)','','Roma',''),
 (54558,'RM','00174','Corvo Marco Valerio','(VIA)','','Roma',''),
 (54559,'RM','00161','Cosenza','(VIA)','','Roma',''),
 (54560,'RM','00159','Cosenz Enrico','(PIAZZA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54561,'RM','00159','Cosenz Enrico','(VIA)','','Roma',''),
 (54562,'RM','00193','Cosmati','(VIA DEI)','','Roma',''),
 (54563,'RM','00176','Cosmo Egiziano','(VIA)','','Roma',''),
 (54564,'RM','00178','Cosoleto','(LARGO)','','Roma',''),
 (54565,'RM','00148','Cossa Luigi','(LARGO)','','Roma',''),
 (54566,'RM','00193','Cossa Pietro','(VIA)','','Roma',''),
 (54567,'RM','00192','Cosseria','(VIA)','','Roma',''),
 (54568,'RM','00138','Cossignano','(VIA)','','Roma',''),
 (54569,'RM','00131','Cossinia','(VIA)','','Roma',''),
 (54570,'RM','00166','Cossombrato','(VIA)','','Roma',''),
 (54571,'RM','00134','Cossu Giuseppe','(VIA)','','Roma',''),
 (54572,'RM','00164','Costa Alda','(VIALE)','','Roma',''),
 (54573,'RM','00177','Costa Andrea','(VIA)','','Roma',''),
 (54574,'RM','00195','Costabella','(VIA)','','Roma',''),
 (54575,'RM','00186','Costaguti','(PIAZZA)','','Roma',''),
 (54576,'RM','00186','Costaguti','(VICOLO)','','Roma',''),
 (54577,'RM','00181','Costamagna Giacomo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54578,'RM','00131','Costa Marcellana','(VIA)','','Roma',''),
 (54579,'RM','00147','Costa Nino','(VIA)','','Roma',''),
 (54580,'RM','00188','Costantiniana','(VIA)','','Roma',''),
 (54581,'RM','00135','Costantini Astaldi Maria Luisa','(PIAZZETTA)','','Roma',''),
 (54582,'RM','00177','Costantini Beniamino','(VIA)','','Roma',''),
 (54583,'RM','00168','Costantini Cardinale Celso','(VIA)','','Roma',''),
 (54584,'RM','00145','Costantino','(VIA)','','Roma',''),
 (54585,'RM','00125','Costanzi Emilio','(VIA)','','Roma',''),
 (54586,'RM','00146','Costanzi Guido','(VIA)','','Roma',''),
 (54587,'RM','00126','Costanzo Camillo','(VIA)','','Roma',''),
 (54588,'RM','00145','Costanzo Cloro','(VIA)','','Roma',''),
 (54589,'RM','00152','Costanzo Giuseppe Aurelio','(VIA)','','Roma',''),
 (54590,'RM','00135','Costanzo Luigi','(VIA)','','Roma',''),
 (54591,'RM','00188','Costa Volpino','(VIA)','','Roma',''),
 (54592,'RM','00144','Costellazioni','(VIA DELLE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54593,'RM','00123','Costetti Giuseppe','(VIA)','','Roma',''),
 (54594,'RM','00155','Costi Raffaele','(VIA)','','Roma',''),
 (54595,'RM','00186','Costituente','(LARGO DELLA)','','Roma',''),
 (54596,'RM','00128','Cotogni Antonio','(VIA)','','Roma',''),
 (54597,'RM','00040','Cotronei','(VIA)','','MORENA',''),
 (54598,'RM','00143','Cotronei Giulio','(VIA)','','Roma',''),
 (54599,'RM','00175','Cotta Aurelio','(VIA)','','Roma',''),
 (54600,'RM','00158','Cottanello','(VIA DEL)','','Roma',''),
 (54601,'RM','00165','Cottolengo','(VIA DEL)','','Roma',''),
 (54602,'RM','00133','Courbet','(VIA)','','Roma',''),
 (54603,'RM','00135','Courmayeur','(VIA)','','Roma',''),
 (54604,'RM','00165','Coviello Nicola','(VIA)','','Roma',''),
 (54605,'RM','00172','Covoni','(VIA DEI)','','Roma',''),
 (54606,'RM','00121','Cozza Adolfo','(VIA)','','Roma',''),
 (54607,'RM','00133','Cozza Francesco','(VIA)','','Roma',''),
 (54608,'RM','00128','Cozzi Alberto','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54609,'RM','00179','Cracas Luca Antonio','(VIA)','','Roma',''),
 (54610,'RM','00178','Crasso','(VIA)','','Roma',''),
 (54611,'RM','00124','Cratete Di Mallo','(VIA)','','Roma',''),
 (54612,'RM','00199','Crati','(PIAZZA)','','Roma',''),
 (54613,'RM','00199','Crati','(VIA)','','Roma',''),
 (54614,'RM','00124','Cratilo Di Atene','(VIA)','','Roma',''),
 (54615,'RM','00060','Craveggia','(VIA)','','SANTA MARIA DI GALERIA',''),
 (54616,'RM','00154','Cravero Enrico','(VIA)','','Roma',''),
 (54617,'RM','00124','Crazzolara Pasquale','(VIA)','','Roma',''),
 (54618,'RM','00010','Crecchio','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (54619,'RM','00135','Credaro Luigi','(VIA)','','Roma',''),
 (54620,'RM','00182','Crema','(VIA)','','Roma',''),
 (54621,'RM','00133','Crema Giovambattista','(VIA)','','Roma',''),
 (54622,'RM','00173','Cremani Luigi','(VIA)','','Roma',''),
 (54623,'RM','00198','Cremera','(VIA)','','Roma',''),
 (54624,'RM','00064','Cremisi Amedeo','(VIA)','','CESANO STAZIONE','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54625,'RM','00166','Cremolino','(VIA)','','Roma',''),
 (54626,'RM','00161','Cremona','(VIA)','','Roma',''),
 (54627,'RM','00184','Cremona Luigi','(VIA)','','Roma',''),
 (54628,'RM','00155','Cremona Tranquillo','(VIA)','','Roma',''),
 (54629,'RM','00119','Cremosano','(VIA)','','Roma',''),
 (54630,'RM','00136','Cremuzio Cordo','(VIA)','','Roma',''),
 (54631,'RM','00060','Crescentino','(VIA)','','SANTA MARIA DI GALERIA',''),
 (54632,'RM','00189','Crescenza','(VIA DELLA)','','Roma',''),
 (54633,'RM','00186','Crescenzi','(SALITA DE\')','','Roma',''),
 (54634,'RM','00193','Crescenzio','(VIA)','','Roma',''),
 (54635,'RM','00131','Crescenzio Conte Di Sabina','(VIA)','','Roma',''),
 (54636,'RM','00184','Crescimbeni Giovanni Mario','(VIA)','','Roma',''),
 (54637,'RM','00125','Crescitelli Alberico','(VIA)','','Roma',''),
 (54638,'RM','00124','Cresila','(VIA)','','Roma',''),
 (54639,'RM','00119','Crespellani Arsenio','(VIA)','','Roma',''),
 (54640,'RM','00133','Crespi Benigno','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54641,'RM','00146','Crespina','(VIA)','','Roma',''),
 (54642,'RM','00133','Crespi Rodolfo','(VIA)','','Roma',''),
 (54643,'RM','00060','Cressa','(VIA)','','SANTA MARIA DI GALERIA',''),
 (54644,'RM','00155','Creusa','(VIA)','','Roma',''),
 (54645,'RM','00135','Crevenna Pietro Antonio','(VIA)','','Roma',''),
 (54646,'RM','00143','Criceto','(VIA DEL)','','Roma',''),
 (54647,'RM','00126','Criminali Antonio','(VIA)','','Roma',''),
 (54648,'RM','00125','Crippa Roberto','(VIA)','','Roma',''),
 (54649,'RM','00121','Crisciani Armando','(VIA)','','Roma',''),
 (54650,'RM','00124','Crisero','(VIA)','','Roma',''),
 (54651,'RM','00143','Crisopa','(VIA DELLA)','','Roma',''),
 (54652,'RM','00143','Crispano','(VIA)','','Roma',''),
 (54653,'RM','00187','Crispi Francesco','(VIA)','','Roma',''),
 (54654,'RM','00149','Crispigni Francesco','(VIA)','','Roma',''),
 (54655,'RM','00159','Crispolti','(VIA DEI)','','Roma',''),
 (54656,'RM','00123','Crissolo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54657,'RM','00165','Cristina Di Svezia','(LARGO)','','Roma',''),
 (54658,'RM','00168','Cristofori','(VIA DEI)','','Roma',''),
 (54659,'RM','00146','Cristofori Bartolomeo','(VIA)','','Roma',''),
 (54660,'RM','00124','Critolao','(VIA)','','Roma',''),
 (54661,'RM','00151','Crivelli Alessandro','(VIA)','','Roma',''),
 (54662,'RM','00159','Crivelli Riccardo Balsamo','(PIAZZA)','','Roma',''),
 (54663,'RM','00133','Crivelli Taddeo','(VIA)','','Roma',''),
 (54664,'RM','00179','Crivellucci Amedeo','(VIA)','','Roma',''),
 (54665,'RM','00124','Crizio','(VIA)','','Roma',''),
 (54666,'RM','00187','Croce','(VIA DELLA)','','Roma',''),
 (54667,'RM','00142','Croce Benedetto','(VIA)','','Roma',''),
 (54668,'RM','00128','Croce Carlo','(LARGO)','','Roma',''),
 (54669,'RM','00128','Croce Del Sud','(LARGO DELLA)','','Roma',''),
 (54670,'RM','00161','Croce Rossa','(PIAZZA DELLA)','','Roma',''),
 (54671,'RM','00162','Crociate','(PIAZZA DELLE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54672,'RM','00187','Crociferi','(PIAZZA DEI)','','Roma',''),
 (54673,'RM','00187','Crociferi','(VIA DEI)','','Roma',''),
 (54674,'RM','00165','Crocifisso','(VIA DEL)','','Roma',''),
 (54675,'RM','00010','Crognaleto','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (54676,'RM','00128','Cronaca','(VIA DELLA)','','Roma',''),
 (54677,'RM','00133','Crono','(VIA)','','Roma',''),
 (54678,'RM','00178','Cropalati','(VIA)','','Roma',''),
 (54679,'RM','00040','Cropani','(VIA)','n.pari 2/98    n.dispari 1/157','MORENA',''),
 (54680,'RM','00173','Cropani','(VIA)','n.restanti','Roma',''),
 (54681,'RM','00178','Crosia','(VIA)','','Roma',''),
 (54682,'RM','00173','Crostarosa Pietro','(VIA)','','Roma',''),
 (54683,'RM','00182','Crotone','(VIA)','','Roma',''),
 (54684,'RM','00124','Croviana','(VIA)','','Roma',''),
 (54685,'RM','00149','Cruciani Alibrandi Enrico','(VIA)','','Roma',''),
 (54686,'RM','00010','Crucis','(VIA)','','SAN VITTORINO',''),
 (54687,'RM','00126','Crucoli','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54688,'RM','00149','Crugnola Gaetano','(VIA)','','Roma',''),
 (54689,'RM','00132','Cruilas','(VIA)','','Roma',''),
 (54690,'RM','00131','Crustumerium','(VIA)','','Roma',''),
 (54691,'RM','00146','Cruto Alessandro','(VIA)','','Roma',''),
 (54692,'RM','00198','Cuba','(PIAZZA)','','Roma',''),
 (54693,'RM','00197','Cuboni Giuseppe','(VIA)','','Roma',''),
 (54694,'RM','00186','Cuccagna','(VIA DELLA)','','Roma',''),
 (54695,'RM','00186','Cuccagna','(VICOLO DELLA)','','Roma',''),
 (54696,'RM','00159','Cucchiari Domenico','(VIA)','','Roma',''),
 (54697,'RM','00152','Cucchi Francesco','(PIAZZA)','','Roma',''),
 (54698,'RM','00149','Cucchini Amilcare','(VIA)','','Roma',''),
 (54699,'RM','00168','Cueva Bartolomeo','(VIA)','','Roma',''),
 (54700,'RM','00159','Cugia Efisio','(VIA)','','Roma',''),
 (54701,'RM','00172','Cugini Gino','(VIA)','','Roma',''),
 (54702,'RM','00133','Cugnasca Giuseppe','(VIA)','','Roma',''),
 (54703,'RM','00010','Cugnoli','(VIA)','','LUNGHEZZA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54704,'RM','00135','Cugnoni Giuseppe','(VIA)','','Roma',''),
 (54705,'RM','00183','Cuma','(VIA)','','Roma',''),
 (54706,'RM','00132','Cumia Inferiore','(VIA)','','Roma',''),
 (54707,'RM','00132','Cumia Superiore','(VIA)','','Roma',''),
 (54708,'RM','00161','Cuneo','(VIA)','','Roma',''),
 (54709,'RM','00195','Cunfida','(VIA)','','Roma',''),
 (54710,'RM','00154','Cuniberti Vittorio','(VIA)','','Roma',''),
 (54711,'RM','00166','Cunico','(VIA)','','Roma',''),
 (54712,'RM','00162','Cupa','(VIA)','','Roma',''),
 (54713,'RM','00172','Cupani Francesco','(PIAZZA)','','Roma',''),
 (54714,'RM','00010','Cupello','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (54715,'RM','00134','Cuppari Pietro','(VIA)','','Roma',''),
 (54716,'RM','00157','Cupra','(VIA)','','Roma',''),
 (54717,'RM','00138','Cupramontana','(VIA)','','Roma',''),
 (54718,'RM','00186','Curato','(VICOLO DEL)','','Roma',''),
 (54719,'RM','00123','Curcio Armando','(VIA)','','Roma',''),
 (54720,'RM','00132','Curcuraci','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54721,'RM','00186','Curia','(VIA DELLA)','','Roma',''),
 (54722,'RM','00164','Curie','(VIALE DEI)','','Roma',''),
 (54723,'RM','00126','Curinga','(VIA)','','Roma',''),
 (54724,'RM','00174','Curio Dentato','(VIA)','','Roma',''),
 (54725,'RM','00175','Curione Scribonio','(VIA)','','Roma',''),
 (54726,'RM','00157','Curioni Giulio','(VIA)','','Roma',''),
 (54727,'RM','00145','Curlo Ruffini Eleonora','(VIA)','','Roma',''),
 (54728,'RM','00185','Curtatone','(VIA)','','Roma',''),
 (54729,'RM','00175','Curzio Quinto','(PIAZZA)','','Roma',''),
 (54730,'RM','00174','Curzio Rufo','(VIA)','','Roma',''),
 (54731,'RM','00122','Cusani Visconti Lorenzo','(VIA)','','Roma',''),
 (54732,'RM','00135','Cusano Milanino','(VIA)','','Roma',''),
 (54733,'RM','00134','Cusano Mutri','(VIA)','','Roma',''),
 (54734,'RM','00166','Cusino','(VIA)','','Roma',''),
 (54735,'RM','00123','Cusmano Giacomo','(VIA)','','Roma',''),
 (54736,'RM','00132','Custonaci','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54737,'RM','00146','Cutigliano','(VIA)','','Roma',''),
 (54738,'RM','00183','Cutilia','(VIA)','','Roma',''),
 (54739,'RM','00121','Cutinelli Rendina Emanuele','(PIAZZA)','','Roma',''),
 (54740,'RM','00169','Cutrettole','(VIA DELLE)','','Roma',''),
 (54741,'RM','00173','Cutro','(VIA)','','Roma',''),
 (54742,'RM','00163','Cybo','(VIA DEI)','','Roma',''),
 (54743,'RM','00119','Cybo Cardinal','(VIA)','','Roma',''),
 (54744,'RM','00126','Da Albino Camillo','(VIA)','','Roma',''),
 (54745,'RM','00166','D\'abano Pietro','(VIA)','','Roma',''),
 (54746,'RM','00139','Da Barberino Francesco','(VIA)','','Roma',''),
 (54747,'RM','00176','Da Barbiano Alberico','(VIA)','','Roma',''),
 (54748,'RM','00168','Da Bibbiena Bernardo','(VIA)','','Roma',''),
 (54749,'RM','00188','Da Borgogna Giovanni','(VIA)','','Roma',''),
 (54750,'RM','00159','Da Bormida Vittorio','(PIAZZA)','','Roma',''),
 (54751,'RM','00126','Da Breno Giacomo','(VIA)','','Roma',''),
 (54752,'RM','00196','Da Brescia Arnaldo','(LUNGOTEVERE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54753,'RM','00154','Da Brindisi Lorenzo','(VIA)','','Roma',''),
 (54754,'RM','00154','Da Capistrano Giovanni','(VIA)','','Roma',''),
 (54755,'RM','00060','Da Carcano Landolfo','(VIA)','','SANTA MARIA DI GALERIA',''),
 (54756,'RM','00196','Da Carpi Girolamo','(VIA)','','Roma',''),
 (54757,'RM','00131','Da Casauria Tocco','(VIA)','','Roma',''),
 (54758,'RM','00138','Da Casoria Ludovico','(VIA)','','Roma',''),
 (54759,'RM','00153','Da Castelbolognese Giovanni','(VIA)','','Roma',''),
 (54760,'RM','00176','Da Castello Antonio','(VIA)','','Roma',''),
 (54761,'RM','00131','Da Catino Gregorio','(VIA)','','Roma',''),
 (54762,'RM','00179','Da Celano Tommaso','(VIA)','','Roma',''),
 (54763,'RM','00176','Da Ceri Renzo','(VIA)','','Roma',''),
 (54764,'RM','00126','Da Cesena Bonfiglio','(VIA)','','Roma',''),
 (54765,'RM','00154','Da Cesinale Rocco','(VIA)','','Roma',''),
 (54766,'RM','00143','Da Cherso Francesco Patrizio','(VIA)','','Roma',''),
 (54767,'RM','00158','D\'achiardi Antonio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54768,'RM','00183','Dacia','(VIA)','','Roma',''),
 (54769,'RM','00126','Da Civezza Marcellino','(VIA)','','Roma',''),
 (54770,'RM','00153','Da Cluny Oddone','(VIA)','','Roma',''),
 (54771,'RM','00139','Da Como Ugo','(PIAZZA)','','Roma',''),
 (54772,'RM','00176','Da Corte Lanzone','(VIA)','','Roma',''),
 (54773,'RM','00126','Da Cortona Elia','(VIA)','','Roma',''),
 (54774,'RM','00196','Da Cortona Pietro','(VIA)','','Roma',''),
 (54775,'RM','00196','D\'acquisto Salvo','(LUNGOTEVERE)','','Roma',''),
 (54776,'RM','00154','Da Empoli Giovanni','(VIA)','','Roma',''),
 (54777,'RM','00196','Da Fabriano Gentile','(VIA)','','Roma',''),
 (54778,'RM','00153','Da Feltre Bernardino','(PIAZZA)','','Roma',''),
 (54779,'RM','00184','Da Feltre Vittorino','(VIA)','','Roma',''),
 (54780,'RM','00155','Dafni','(VIA)','','Roma',''),
 (54781,'RM','00171','Da Foligno Giuliano','(VIA)','','Roma',''),
 (54782,'RM','00196','Da Forli\' Melozzo','(PIAZZA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54783,'RM','00176','Da Forli\' Romanello','(VIA)','','Roma',''),
 (54784,'RM','00126','Da Fossa Cesidio','(LARGO)','','Roma',''),
 (54785,'RM','00125','Da Gaeta Antonio','(VIA)','','Roma',''),
 (54786,'RM','00125','Da Gaetano Antonio','(VIA)','','Roma',''),
 (54787,'RM','00126','Da Galliate Giuseppe','(VIA)','','Roma',''),
 (54788,'RM','00164','Daga Luigi','(LARGO)','','Roma',''),
 (54789,'RM','00126','Da Garessio Andrea','(VIA)','','Roma',''),
 (54790,'RM','00155','Da Gemona Basilio','(VIA)','','Roma',''),
 (54791,'RM','00172','Da Genova Simone','(VIA)','','Roma',''),
 (54792,'RM','00176','Da Giussano Alberto','(VIA)','','Roma',''),
 (54793,'RM','00131','Da Goito Sordello','(VIA)','','Roma',''),
 (54794,'RM','00125','Da Gorizia Serafino','(VIA)','','Roma',''),
 (54795,'RM','00176','Da Gozo Giacomo','(VIA)','','Roma',''),
 (54796,'RM','00133','Da Guardiagrele Nicola','(VIA)','','Roma',''),
 (54797,'RM','00146','Da Gubbio Oderisi','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54798,'RM','00124','Daiano','(VIA)','','Roma',''),
 (54799,'RM','00139','Dainelli Giotto','(VIA)','','Roma',''),
 (54800,'RM','00197','Daini','(PIAZZALE DEI)','','Roma',''),
 (54801,'RM','00197','Daini','(VIALE DEI)','','Roma',''),
 (54802,'RM','00162','Da Intimiano Ariberto','(VIA)','','Roma',''),
 (54803,'RM','00154','D\'albertis Luigi Maria','(VIA)','','Roma',''),
 (54804,'RM','00155','Dalbono Edoardo','(VIA)','','Roma',''),
 (54805,'RM','00124','Dal Bosco Alessandro','(VIA)','','Roma',''),
 (54806,'RM','00137','Da Lentini Giacomo','(VIA)','','Roma',''),
 (54807,'RM','00176','Da Leonessa Gentile','(VIA)','','Roma',''),
 (54808,'RM','00148','D\'alessio Francesco','(VIA)','','Roma',''),
 (54809,'RM','00148','Dal Fabbro Cesare','(VIA)','','Roma',''),
 (54810,'RM','00172','Dalie','(VIA DELLE)','','Roma',''),
 (54811,'RM','00192','Dalla Chiesa Carlo Alberto','(VIA)','','Roma',''),
 (54812,'RM','00124','Dalla Piccola Luigi','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54813,'RM','00176','Dalla Vedova Giuseppe','(VIA)','','Roma',''),
 (54814,'RM','00166','Dalla Vedova Riccardo','(VIA)','','Roma',''),
 (54815,'RM','00176','Dalle Bande Nere Giovanni','(PIAZZA)','','Roma',''),
 (54816,'RM','00176','Dalle Bande Nere Giovanni','(VIA)','','Roma',''),
 (54817,'RM','00152','Dall\'ongaro Francesco','(VIA)','','Roma',''),
 (54818,'RM','00177','Dall\'oro Gino','(VIA)','','Roma',''),
 (54819,'RM','00185','Dalmati','(VIA DEI)','','Roma',''),
 (54820,'RM','00198','Dalmazia','(PIAZZA)','','Roma',''),
 (54821,'RM','00198','Dalmazia','(VIA)','','Roma',''),
 (54822,'RM','00188','Dalmine','(VIA)','','Roma',''),
 (54823,'RM','00139','Dalmistro Angelo','(VIA)','','Roma',''),
 (54824,'RM','00176','Da Lodi Fanfulla','(VIA)','','Roma',''),
 (54825,'RM','00139','Dal Piaz Giorgio','(VIA)','','Roma',''),
 (54826,'RM','00126','Dal Poggio Francesco','(VIA)','','Roma',''),
 (54827,'RM','00146','Dal Pozzo Enrico','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54828,'RM','00173','Dal Pozzo Tommaso','(VIA)','','Roma',''),
 (54829,'RM','00154','Da Lucca Giovanni','(PIAZZA)','','Roma',''),
 (54830,'RM','00176','Dal Verme Luchino','(VIA)','','Roma',''),
 (54831,'RM','00176','D\'alviano Bartolomeo','(VIA)','','Roma',''),
 (54832,'RM','00060','Da Mantova Giampiero','(VIA)','','SANTA MARIA DI GALERIA',''),
 (54833,'RM','00163','Damasceni','(VIA DEI)','','Roma',''),
 (54834,'RM','00146','Damasco','(VIA)','','Roma',''),
 (54835,'RM','00125','Da Mazzara Pietro','(VIA)','','Roma',''),
 (54836,'RM','00133','D\'ambra Lucio','(VIA)','','Roma',''),
 (54837,'RM','00165','D\'amelio Mariano','(VIA)','','Roma',''),
 (54838,'RM','00167','D\'amelio Salvatore','(VIA)','','Roma',''),
 (54839,'RM','00155','Dameta','(VIA)','','Roma',''),
 (54840,'RM','00192','Damiata','(VIA)','','Roma',''),
 (54841,'RM','00145','D\'amico Silvio','(PIAZZA)','','Roma',''),
 (54842,'RM','00145','D\'amico Silvio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54843,'RM','00166','D\'amico Tomasino','(VIA)','','Roma',''),
 (54844,'RM','00124','Da Modica Ettore','(VIA)','','Roma',''),
 (54845,'RM','00124','Da Modica Gaspare','(VIA)','','Roma',''),
 (54846,'RM','00176','Da Mogliano Gentile','(VIA)','','Roma',''),
 (54847,'RM','00155','Damone','(VIA)','','Roma',''),
 (54848,'RM','00126','Da Montecchio Felice','(VIA)','','Roma',''),
 (54849,'RM','00154','Da Montecorvino Giovanni','(VIA)','','Roma',''),
 (54850,'RM','00154','Da Montecroce Ricoldo','(PIAZZA)','','Roma',''),
 (54851,'RM','00125','Da Montesarchio Girolamo','(LARGO)','','Roma',''),
 (54852,'RM','00136','Da Montezemolo Giuseppe','(LARGO)','','Roma',''),
 (54853,'RM','00122','Da Monticastro Bernardino','(VIA)','','Roma',''),
 (54854,'RM','00199','Dancalia','(VIA)','','Roma',''),
 (54855,'RM','00137','D\'ancona Alessandro','(VIA)','','Roma',''),
 (54856,'RM','00154','D\'ancona Ciriaco','(VIA)','','Roma',''),
 (54857,'RM','00125','D\'ancona Vito','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54858,'RM','00154','Dandini Girolamo','(VIA)','','Roma',''),
 (54859,'RM','00153','Dandolo','(VIA)','','Roma',''),
 (54860,'RM','00168','D\'andrea Giovanni','(VIA)','','Roma',''),
 (54861,'RM','00128','Danese Eugenio','(VIA)','','Roma',''),
 (54862,'RM','00125','D\'angelo Suor Cesarina','(VIA)','','Roma',''),
 (54863,'RM','00119','Daniele Francesco','(VIA)','','Roma',''),
 (54864,'RM','00135','Danieli Pederzolli Maria','(VIA)','','Roma',''),
 (54865,'RM','00125','Daniello Bernardino','(VIA)','','Roma',''),
 (54866,'RM','00196','Danimarca','(VIA)','','Roma',''),
 (54867,'RM','00168','D\'annibale Giuseppe','(VIA)','','Roma',''),
 (54868,'RM','00187','D\'annunzio Gabriele','(VIALE)','','Roma',''),
 (54869,'RM','00176','Da Novara Bartolino','(VIA)','','Roma',''),
 (54870,'RM','00146','Dante','(LUNGOTEVERE)','','Roma',''),
 (54871,'RM','00185','Dante','(PIAZZA)','','Roma',''),
 (54872,'RM','00131','Dante Da Maiano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54873,'RM','00176','Danti Ignazio','(VIA)','','Roma',''),
 (54874,'RM','00193','Da Palestrina Giovanni Pierluigi','(VIA)','','Roma',''),
 (54875,'RM','00193','Da Palestrina Pierluigi Giovanni','(VIA)','','Roma',''),
 (54876,'RM','00196','Da Panicale Masolino','(VIA)','','Roma',''),
 (54877,'RM','00156','Da Parma Padre Lino','(VIA)','','Roma',''),
 (54878,'RM','00176','Da Parma Riccio','(VIA)','','Roma',''),
 (54879,'RM','00154','Da Pennabilli Francesco Orazio','(VIA)','','Roma',''),
 (54880,'RM','00126','Da Perugia Franco','(VIA)','','Roma',''),
 (54881,'RM','00126','Da Pesaro Giovanni Battista','(VIA)','','Roma',''),
 (54882,'RM','00125','Da Pian Del Carpine Giovanni','(VIA)','','Roma',''),
 (54883,'RM','00154','Da Pietrasanta Lorenzo','(VIA)','','Roma',''),
 (54884,'RM','00126','Da Pisa Agnello','(VIA)','','Roma',''),
 (54885,'RM','00176','Da Pisa Giovanni','(VIA)','','Roma',''),
 (54886,'RM','00154','Da Pistoia Nicolo\'','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54887,'RM','00197','Da Ponte Jacopo','(VIA)','','Roma',''),
 (54888,'RM','00126','Da Ponzo Domenico','(VIA)','','Roma',''),
 (54889,'RM','00126','Da Poppi Arsenio','(VIA)','','Roma',''),
 (54890,'RM','00145','Da Pordenone Oderico','(PIAZZA)','','Roma',''),
 (54891,'RM','00165','Da Porta Ravegnana Ugo','(VIA)','','Roma',''),
 (54892,'RM','00162','Da Procida Giovanni','(VIA)','','Roma',''),
 (54893,'RM','00162','D\'aragona Isabella','(VIA)','','Roma',''),
 (54894,'RM','00195','Dardanelli','(VIA)','','Roma',''),
 (54895,'RM','00154','Da Recco Nicoloso','(PIAZZA)','','Roma',''),
 (54896,'RM','00198','D\'arezzo Guido','(VIA)','','Roma',''),
 (54897,'RM','00166','Darfo','(VIA)','','Roma',''),
 (54898,'RM','00124','D\'arienzo Nicola','(VIA)','','Roma',''),
 (54899,'RM','00125','Da Roma Giovanni Francesco','(VIA)','','Roma',''),
 (54900,'RM','00163','D\'aronco Raimondo','(VIA)','','Roma',''),
 (54901,'RM','00165','Da Rosate Alberico','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54902,'RM','00128','D\'arpe Gustavo','(VIA)','','Roma',''),
 (54903,'RM','00123','Darra Emilio','(VIA)','','Roma',''),
 (54904,'RM','00134','Darwin','(VIA)','','Roma',''),
 (54905,'RM','00126','Dasa\'','(VIA)','','Roma',''),
 (54906,'RM','00188','Da Salo\' Gaspare','(VIA)','','Roma',''),
 (54907,'RM','00125','Da Samarate Daniele','(VIA)','','Roma',''),
 (54908,'RM','00133','Da Sammarino Antonio','(VIA)','','Roma',''),
 (54909,'RM','00121','Da Sangallo Giuliano','(VIA)','','Roma',''),
 (54910,'RM','00176','Da Sarno Mariano','(VIA)','','Roma',''),
 (54911,'RM','00126','Da Sarteano Alberto','(VIA)','','Roma',''),
 (54912,'RM','00165','Da Sassoferrato Bartolo','(VIA)','','Roma',''),
 (54913,'RM','00143','Da Sebenico Giorgio','(VIA)','','Roma',''),
 (54914,'RM','00165','Da Sessa Taddeo','(VIA)','','Roma',''),
 (54915,'RM','00121','Da Sesto Cesare','(VIA)','','Roma',''),
 (54916,'RM','00143','D\'aspro Arturo','(VIA)','','Roma',''),
 (54917,'RM','00151','D\'assisi Pietro','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54918,'RM','00159','D\'aste','(VICOLO)','','Roma',''),
 (54919,'RM','00122','D\'aste Alessandro','(VIA)','','Roma',''),
 (54920,'RM','00148','Dasti Luigi','(VIA)','','Roma',''),
 (54921,'RM','00168','Da Susa Enrico','(VIA)','','Roma',''),
 (54922,'RM','00133','Da Sutri Domenico','(VIA)','','Roma',''),
 (54923,'RM','00187','Dataria','(VIA DELLA)','','Roma',''),
 (54924,'RM','00176','Da Terni Ludovico','(VIA)','','Roma',''),
 (54925,'RM','00135','Dati Agostino','(VIA)','','Roma',''),
 (54926,'RM','00151','Datini Francesco','(VIA)','','Roma',''),
 (54927,'RM','00137','Da Todi Jacopone','(VIA)','','Roma',''),
 (54928,'RM','00154','Da Tomba Marco','(PIAZZA)','','Roma',''),
 (54929,'RM','00125','Da Torino Padre Mariano','(VIA)','','Roma',''),
 (54930,'RM','00154','Da Triora Giovanni','(PIAZZA)','','Roma',''),
 (54931,'RM','00155','Da Udine Giovanni','(VIA)','','Roma',''),
 (54932,'RM','00185','Dauni','(VIA DEI)','','Roma',''),
 (54933,'RM','00176','Da Urbino Ciro','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54934,'RM','00189','D\'avak Alfredo','(VIA)','','Roma',''),
 (54935,'RM','00137','Davanzati Bernardo','(VIA)','','Roma',''),
 (54936,'RM','00131','Davanzati Chiaro','(LARGO)','','Roma',''),
 (54937,'RM','00168','D\'avanzo Cardinale','(VIA)','','Roma',''),
 (54938,'RM','00159','D\'avanzo Nicola','(VIA)','','Roma',''),
 (54939,'RM','00188','D\'avanzo Pietro','(VIA)','','Roma',''),
 (54940,'RM','00126','Da Varazze Alessandro','(VIA)','','Roma',''),
 (54941,'RM','00151','D\'avarna Giuseppe','(VIA)','','Roma',''),
 (54942,'RM','00060','D\'avella Giovanni','(VIA)','','SANTA MARIA DI GALERIA',''),
 (54943,'RM','00152','Daverio Francesco','(VIA)','','Roma',''),
 (54944,'RM','00126','Da Verona Giacomo','(VIA)','','Roma',''),
 (54945,'RM','00143','Da Verona Guido','(VIA)','','Roma',''),
 (54946,'RM','00154','Da Verrazzano Giovanni','(PIAZZA)','','Roma',''),
 (54947,'RM','00124','Davico Vincenzo','(VIA)','','Roma',''),
 (54948,'RM','00179','Davila Arrigo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54949,'RM','00145','Da Vinci Leonardo','(LARGO)','','Roma',''),
 (54950,'RM','00145','Da Vinci Leonardo','(VIALE)','','Roma',''),
 (54951,'RM','00126','Da Viterbo Antonio','(VIA)','','Roma',''),
 (54952,'RM','00132','Davoli','(VIA)','','Roma',''),
 (54953,'RM','00184','D\'azeglio Massimo','(VIA)','','Roma',''),
 (54954,'RM','00135','Dazzi Pietro','(VIA)','','Roma',''),
 (54955,'RM','00176','De Agostini Giovanni','(VIA)','','Roma',''),
 (54956,'RM','00155','De Ambrogi Domenico','(VIA)','','Roma',''),
 (54957,'RM','00135','De Amicis Edmondo','(VIA)','','Roma',''),
 (54958,'RM','00155','De Andreis Felice','(VIA)','','Roma',''),
 (54959,'RM','00133','De Angeli Ernesto','(VIA)','','Roma',''),
 (54960,'RM','00134','De Angelis D\'ossat Gioacchino','(VIA)','','Roma',''),
 (54961,'RM','00122','De Angelis Girolamo','(VIA)','','Roma',''),
 (54962,'RM','00139','De Angelis Nazzareno','(VIA)','','Roma',''),
 (54963,'RM','00124','De Angelis Teofilo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54964,'RM','00158','Dea Opi','(VIA DELLA)','','Roma',''),
 (54965,'RM','00154','De Attimis Tristano','(VIA)','','Roma',''),
 (54966,'RM','00123','De Benedetti Aldo','(VIA)','','Roma',''),
 (54967,'RM','00144','Debenedetti Giacomo','(VIA)','','Roma',''),
 (54968,'RM','00128','De Benedetti Salvatore','(VIA)','','Roma',''),
 (54969,'RM','00143','De Berti Antonio','(VIA)','','Roma',''),
 (54970,'RM','00179','De Bildt Carlo','(VIA)','','Roma',''),
 (54971,'RM','00151','De Blasi Dante','(VIA)','','Roma',''),
 (54972,'RM','00194','De Bosis Lauro','(PIAZZA)','','Roma',''),
 (54973,'RM','00159','Debussy','(VIA)','','Roma',''),
 (54974,'RM','00064','De Cabellis','(VICOLO)','','CESANO STAZIONE',''),
 (54975,'RM','00195','De\'calboli Paulucci Fulcieri','(VIA)','','Roma',''),
 (54976,'RM','00151','De Calvi Giovanni','(VIA)','','Roma',''),
 (54977,'RM','00167','De Camillis Giuseppe','(VIA)','','Roma',''),
 (54978,'RM','00136','De Carolis Ugo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54979,'RM','00135','De Castro Vincenzo','(VIA)','','Roma',''),
 (54980,'RM','00175','Decemviri','(PIAZZA DEI)','','Roma',''),
 (54981,'RM','00184','Decennia','(VIA)','','Roma',''),
 (54982,'RM','00179','De Cesare Raffaele','(VIA)','','Roma',''),
 (54983,'RM','00124','Dechelette Giuseppe','(VIA)','','Roma',''),
 (54984,'RM','00155','De Chirico Giorgio','(VIALE)','','Roma',''),
 (54985,'RM','00136','De Cicco Adriano','(VIA)','','Roma',''),
 (54986,'RM','00153','Decii','(VIA DEI)','','Roma',''),
 (54987,'RM','00144','Decima','(VIA DI)','','Roma',''),
 (54988,'RM','00136','Decimo Laberio','(VIA)','','Roma',''),
 (54989,'RM','00174','Decio Mure','(VIA)','','Roma',''),
 (54990,'RM','00040','Decollatura','(VIA)','','MORENA',''),
 (54991,'RM','00168','De Colmar Margherita','(VIA)','','Roma',''),
 (54992,'RM','00176','De Conti Giacomo','(VIA)','','Roma',''),
 (54993,'RM','00122','De Cosa Raffaele','(VIA)','','Roma',''),
 (54994,'RM','00135','De Cosmi Giovanni Agostino','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (54995,'RM','00196','De Coubertin Pietro','(VIA)','','Roma',''),
 (54996,'RM','00196','De Coubertin Pietro','(VIALE)','','Roma',''),
 (54997,'RM','00136','De Cristofaro Pietro','(VIA)','','Roma',''),
 (54998,'RM','00159','De Cristoforis Tommaso','(PIAZZA)','','Roma',''),
 (54999,'RM','00174','Decumio Marco','(VIA)','','Roma',''),
 (55000,'RM','00186','De Cupis','(VICOLO)','','Roma',''),
 (55001,'RM','00155','De Cupis Cesare','(PIAZZA)','','Roma',''),
 (55002,'RM','00139','De Curtis Antonio','(VIA)','','Roma',''),
 (55003,'RM','00133','Dedalo','(VIA)','','Roma',''),
 (55004,'RM','00159','De Dominicis Domenico','(LARGO)','','Roma',''),
 (55005,'RM','00159','De Dominicis Domenico','(VIA)','','Roma',''),
 (55006,'RM','00176','De Dominicis Mario','(VIA)','','Roma',''),
 (55007,'RM','00136','De Fabritiis Cesare','(VIA)','','Roma',''),
 (55008,'RM','00128','De Felice Gaetano','(VIA)','','Roma',''),
 (55009,'RM','00133','De Ferrari Raffaele','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55010,'RM','00164','De Ficoroni Francesco','(VIA)','','Roma',''),
 (55011,'RM','00134','De Filippi Filippo','(VIA)','','Roma',''),
 (55012,'RM','00122','De Filippi Ludovico','(VIA)','','Roma',''),
 (55013,'RM','00128','De Filippo Eduardo','(VIA)','','Roma',''),
 (55014,'RM','00128','De Filippo Peppino','(VIA)','','Roma',''),
 (55015,'RM','00139','De Filippo Titina','(VIA)','','Roma',''),
 (55016,'RM','00187','De\' Fiori Mario','(VIA)','','Roma',''),
 (55017,'RM','00166','De Franchis Vincenzo','(VIA)','','Roma',''),
 (55018,'RM','00156','De Fusco Marianna','(VIA)','','Roma',''),
 (55019,'RM','00121','De Gama Vasco','(VIALE)','','Roma',''),
 (55020,'RM','00166','Deganutti Cecilia','(VIA)','','Roma',''),
 (55021,'RM','00133','Degas','(VIA)','','Roma',''),
 (55022,'RM','00143','De Gasparis Annibale','(VIA)','','Roma',''),
 (55023,'RM','00165','De Gasperi Alcide','(VIA)','','Roma',''),
 (55024,'RM','00158','De Giorgi Cosimo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55025,'RM','00124','De Giosa Nicola','(VIA)','','Roma',''),
 (55026,'RM','00128','De Giovanni Domenico','(VIA)','','Roma',''),
 (55027,'RM','00133','Degli Attavanti Attavante','(VIA)','','Roma',''),
 (55028,'RM','00179','Degli Effetti Antonio','(VIA)','','Roma',''),
 (55029,'RM','00166','Degli Esposti Gabriella','(VIA)','','Roma',''),
 (55030,'RM','00122','Degli Uberti Farinata Tolosetto','(PIAZZA)','','Roma',''),
 (55031,'RM','00176','Degli Ubertini Guglielmo','(VIA)','','Roma',''),
 (55032,'RM','00168','Dego','(VIA)','','Roma',''),
 (55033,'RM','00125','De Grada Raffaele','(VIA)','','Roma',''),
 (55034,'RM','00124','Degrassi Attilio','(VIA)','','Roma',''),
 (55035,'RM','00144','De Gregori Francesco','(LARGO)','','Roma',''),
 (55036,'RM','00128','De Grenet Filippo','(VIA)','','Roma',''),
 (55037,'RM','00124','De Gubernatis Angelo','(VIA)','','Roma',''),
 (55038,'RM','00135','De Gubernatis Mannucci Teresa','(VIA)','','Roma',''),
 (55039,'RM','00165','Dehon Leone','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55040,'RM','00126','Dei Cas Giosue\'','(VIA)','','Roma',''),
 (55041,'RM','00128','Dei Ferrari Giolito','(VIA)','','Roma',''),
 (55042,'RM','00128','Dei Libri Bartolomeo','(VIA)','','Roma',''),
 (55043,'RM','00163','Deiva Marina','(VIA)','','Roma',''),
 (55044,'RM','00128','Dei Vitali Bernardino','(VIA)','','Roma',''),
 (55045,'RM','00154','De Jacobis Giustino','(VIA)','','Roma',''),
 (55046,'RM','00133','De Larderel Giacomo','(VIA)','','Roma',''),
 (55047,'RM','00137','De La Riva Bonvesin','(VIA)','','Roma',''),
 (55048,'RM','00165','Del Balzo','(VIA DEI)','','Roma',''),
 (55049,'RM','00142','Del Castagno Andrea','(VIA)','','Roma',''),
 (55050,'RM','00133','Del Chierico Francesco D\'antonio','(VIA)','','Roma',''),
 (55051,'RM','00133','Del Duca Cino','(VIA)','','Roma',''),
 (55052,'RM','00155','Del Duca Giacomo','(VIA)','','Roma',''),
 (55053,'RM','00137','Deledda Grazia','(VIA)','','Roma',''),
 (55054,'RM','00151','De Lellis Camillo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55055,'RM','00179','De Leva Giuseppe','(VIA)','','Roma',''),
 (55056,'RM','00186','Delfini','(VIA DEI)','','Roma',''),
 (55057,'RM','00175','Del Giudice Pasquale','(VIA)','','Roma',''),
 (55058,'RM','00153','Del Grande Natale','(VIA)','','Roma',''),
 (55059,'RM','00121','Del Greco Corrado','(VIA)','','Roma',''),
 (55060,'RM','00122','Del Grego Carlo','(VIA)','','Roma',''),
 (55061,'RM','00155','Delia','(VIA)','','Roma',''),
 (55062,'RM','00128','Delianuova','(VIA)','','Roma',''),
 (55063,'RM','00169','Delicado Francesco','(VIA)','','Roma',''),
 (55064,'RM','00132','Deliceto','(VIA)','','Roma',''),
 (55065,'RM','00139','De Liguoro Rina','(VIA)','','Roma',''),
 (55066,'RM','00173','Delitala Giacomo','(VIA)','','Roma',''),
 (55067,'RM','00162','Della Bella Giano','(VIA)','','Roma',''),
 (55068,'RM','00133','Della Bella Stefano','(VIA)','','Roma',''),
 (55069,'RM','00148','Della Bitta','(LARGO DEI)','','Roma',''),
 (55070,'RM','00148','Della Bitta','(VIA DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55071,'RM','00135','Della Casa Giovanni','(VIA)','','Roma',''),
 (55072,'RM','00134','Della Celia Paolo','(VIA)','','Roma',''),
 (55073,'RM','00152','Della Chiesa Giampaolo','(VIA)','','Roma',''),
 (55074,'RM','00124','Della Corte Andrea','(VIA)','','Roma',''),
 (55075,'RM','00193','Dell\'acqua Angelo Cardinale','(VIA)','','Roma',''),
 (55076,'RM','00133','Dell\'acqua Enrico','(VIA)','','Roma',''),
 (55077,'RM','00148','Della Gherardesca','(VIA)','','Roma',''),
 (55078,'RM','00166','Della Giovanna Ildebrando','(VIA)','','Roma',''),
 (55079,'RM','00126','Della Marca Giacomo','(VIA)','','Roma',''),
 (55080,'RM','00136','Dell\'anno Francesco','(VIA)','','Roma',''),
 (55081,'RM','00126','Della Penna Giovanni','(VIA)','','Roma',''),
 (55082,'RM','00153','Della Porta Giacomo','(VIA)','','Roma',''),
 (55083,'RM','00155','Della Quercia Jacopo','(VIA)','','Roma',''),
 (55084,'RM','00188','Della Riviera Jacopo','(VIA)','','Roma',''),
 (55085,'RM','00153','Della Robbia Luca','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55086,'RM','00128','Della Rocca Aldo','(VIA)','','Roma',''),
 (55087,'RM','00177','Della Rocca Carlo','(VIA)','','Roma',''),
 (55088,'RM','00165','Della Rovere','(PIAZZA)','','Roma',''),
 (55089,'RM','00122','Della Rovere Giuliano','(PIAZZA)','','Roma',''),
 (55090,'RM','00178','Della Seta Alessandro','(VIA)','','Roma',''),
 (55091,'RM','00139','Della Seta Ugo','(VIA)','','Roma',''),
 (55092,'RM','00146','Della Torre Giovanni Maria','(VIA)','','Roma',''),
 (55093,'RM','00126','Del Lauro Padre Corrado','(VIA)','','Roma',''),
 (55094,'RM','00134','Della Valle Antonio','(VIA)','','Roma',''),
 (55095,'RM','00157','Della Valle Carlo','(VIA)','','Roma',''),
 (55096,'RM','00193','Della Valle Pietro','(VIA)','','Roma',''),
 (55097,'RM','00164','Della Vedova Marta','(VIALE)','','Roma',''),
 (55098,'RM','00155','Delleani Lorenzo','(VIA)','','Roma',''),
 (55099,'RM','00188','Delle Chiaie Stefano','(VIA)','','Roma',''),
 (55100,'RM','00131','Delle Colonne Odo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55101,'RM','00133','Delle Greche Domenico','(LARGO)','','Roma',''),
 (55102,'RM','00121','Dello Sbirro Orazio','(VIA)','','Roma',''),
 (55103,'RM','00137','Del Lungo Isidoro','(VIA)','','Roma',''),
 (55104,'RM','00153','Del Monte Crescenzo','(VIA)','','Roma',''),
 (55105,'RM','00197','Del Monte Guidubaldo','(VIA)','','Roma',''),
 (55106,'RM','00185','De Lollis Cesare','(VIA)','','Roma',''),
 (55107,'RM','00060','De Lorenzo Antonio Maria','(VIA)','','CESANO',''),
 (55108,'RM','00157','De Lorenzo Giuseppe','(VIA)','','Roma',''),
 (55109,'RM','00171','Delpino Federico','(LARGO)','','Roma',''),
 (55110,'RM','00171','Delpino Federico','(VIA)','','Roma',''),
 (55111,'RM','00172','Delponte Giovanni Battista','(VIA)','','Roma',''),
 (55112,'RM','00142','Del Sarto Andrea','(VIA)','','Roma',''),
 (55113,'RM','00169','De Luca Alfredo','(VIA)','','Roma',''),
 (55114,'RM','00196','De Luca Cardinal','(VIA)','','Roma',''),
 (55115,'RM','00168','De Luca Giuseppe','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55116,'RM','00157','De Luca Pasquale','(VIA)','','Roma',''),
 (55117,'RM','00188','De Luca Villy','(LARGO)','','Roma',''),
 (55118,'RM','00139','De Lucia Fernando','(PIAZZA)','','Roma',''),
 (55119,'RM','00161','De Luzzi Mondino','(VIA)','','Roma',''),
 (55120,'RM','00166','Del Vecchio Giorgio','(VIA)','','Roma',''),
 (55121,'RM','00148','Del Verocchio Andrea','(VIA)','','Roma',''),
 (55122,'RM','00176','De Magistris Luigi Filippo','(VIA)','','Roma',''),
 (55123,'RM','00172','De Marchesetti Carlo','(VIA)','','Roma',''),
 (55124,'RM','00141','De Marchi Emilio','(VIA)','','Roma',''),
 (55125,'RM','00191','De Marco De Viti Antonio','(VIA)','','Roma',''),
 (55126,'RM','00169','De Marco Michele','(VIA)','','Roma',''),
 (55127,'RM','00155','De Maria Mario','(VIA)','','Roma',''),
 (55128,'RM','00154','De Marignolli Giovanni','(VIA)','','Roma',''),
 (55129,'RM','00139','De Marini Giuseppe','(VIA)','','Roma',''),
 (55130,'RM','00166','De Martiis Cognetti Salvatore','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55131,'RM','00159','De Martino Emilio','(VIA)','','Roma',''),
 (55132,'RM','00194','De Martino Giacomo','(LARGO)','','Roma',''),
 (55133,'RM','00188','De Marzio Giulio','(VIA)','','Roma',''),
 (55134,'RM','00161','De Mattheis Giuseppe','(VIA)','','Roma',''),
 (55135,'RM','00183','De Mattias Beata Maria','(VIA)','','Roma',''),
 (55136,'RM','00183','De Mattias Beata Maria','(VIA)','','Roma',''),
 (55137,'RM','00178','Demetriade','(VIA)','','Roma',''),
 (55138,'RM','00143','De Micheli Antonio','(VIA)','','Roma',''),
 (55139,'RM','00124','Democrito','(VIA)','','Roma',''),
 (55140,'RM','00050','Demonte','(VIA)','','PONTE GALERIA',''),
 (55141,'RM','00199','De Morpurgo Umberto','(LARGO)','','Roma',''),
 (55142,'RM','00119','De Mortillet Gabriele','(VIA)','','Roma',''),
 (55143,'RM','00124','Demostene','(VIA)','','Roma',''),
 (55144,'RM','00139','De Muro Bernardo','(VIA)','','Roma',''),
 (55145,'RM','00125','De Nardis Silvestro','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55146,'RM','00064','Denaro Giovanni','(VIA)','','CESANO STAZIONE',''),
 (55147,'RM','00139','De Nava Giuseppe','(VIA)','','Roma',''),
 (55148,'RM','00185','De Nicola Enrico','(VIALE)','','Roma',''),
 (55149,'RM','00178','De Nicolo\' Gastone','(VIA)','','Roma',''),
 (55150,'RM','00179','Denina Carlo','(VIA)','','Roma',''),
 (55151,'RM','00125','De Nittis Giuseppe','(VIA)','','Roma',''),
 (55152,'RM','00119','Dennis Giorgio','(VIA)','','Roma',''),
 (55153,'RM','00124','Denno','(VIA)','','Roma',''),
 (55154,'RM','00154','De Nobili Roberto','(VIA)','','Roma',''),
 (55155,'RM','00197','De Notaris Giuseppe','(VIA)','','Roma',''),
 (55156,'RM','00174','Dentato Curio','(VIA)','','Roma',''),
 (55157,'RM','00122','Denti Di Pirajno Salvatore','(VIA)','','Roma',''),
 (55158,'RM','00197','Denza Francesco','(VIA)','','Roma',''),
 (55159,'RM','00166','De Osso\' Enrico','(VIA)','','Roma',''),
 (55160,'RM','00128','De Palma Aldo','(LARGO)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55161,'RM','00146','De Paolis Riccardo','(VIA)','','Roma',''),
 (55162,'RM','00133','De Pasti Matteo','(VIA)','','Roma',''),
 (55163,'RM','00155','Depero Fortunato','(VIA)','','Roma',''),
 (55164,'RM','00162','De Petra Giulio','(VIA)','','Roma',''),
 (55165,'RM','00060','De Petris Francesco','(VIA)','','SANTA MARIA DI GALERIA',''),
 (55166,'RM','00196','De Pinedo','(SCALO)','','Roma',''),
 (55167,'RM','00155','De Pisis Filippo','(VIA)','','Roma',''),
 (55168,'RM','00184','Depretis Agostino','(VIA)','','Roma',''),
 (55169,'RM','00124','De Rensis Raffaello','(LARGO)','','Roma',''),
 (55170,'RM','00168','De Ricci Viara Vincenzo','(VIA)','','Roma',''),
 (55171,'RM','00157','De Ritis Beniamino','(VIA)','','Roma',''),
 (55172,'RM','00199','Derna','(VIA)','','Roma',''),
 (55173,'RM','00050','Dernice','(VIA)','','PONTE GALERIA',''),
 (55174,'RM','00143','De Robertis Giuseppe','(VIA)','','Roma',''),
 (55175,'RM','00137','De Roberto Federico','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55176,'RM','00152','De Romanis Giovanni','(VIA)','','Roma',''),
 (55177,'RM','00177','De Rosis Isabella','(VIA)','','Roma',''),
 (55178,'RM','00161','De Rossi Giovanni Battista','(VIA)','','Roma',''),
 (55179,'RM','00157','De Rossi Michele Stefano','(VIA)','','Roma',''),
 (55180,'RM','00123','D\'errico Ezio','(VIA)','','Roma',''),
 (55181,'RM','00162','De Ruggiero Ettore','(LARGO)','','Roma',''),
 (55182,'RM','00142','De Ruggiero Guido','(VIA)','','Roma',''),
 (55183,'RM','00181','Deruta','(VIA)','','Roma',''),
 (55184,'RM','00125','Dervio','(VIA)','','Roma',''),
 (55185,'RM','00124','De Sabata Victor','(VIA)','','Roma',''),
 (55186,'RM','00195','De Saint Bon Simone','(VIA)','','Roma',''),
 (55187,'RM','00195','De Sanctis Francesco','(VIA)','','Roma',''),
 (55188,'RM','00179','De Sanctis Gaetano','(LARGO)','','Roma',''),
 (55189,'RM','00135','De Sanctis Sante','(PIAZZA)','','Roma',''),
 (55190,'RM','00040','Desenzano Del Garda','(VIA)','','MORENA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55191,'RM','00144','Deserto Di Gobi','(VIA)','','Roma',''),
 (55192,'RM','00153','De\' Settesoli Jacopa','(VIA)','','Roma',''),
 (55193,'RM','00123','De Sica Vittorio','(VIA)','','Roma',''),
 (55194,'RM','00122','Desiderato Pietri','(VIALE)','','Roma',''),
 (55195,'RM','00126','Desideri Ippolito','(VIA)','','Roma',''),
 (55196,'RM','00169','De Simoni Ludovico','(VIA)','','Roma',''),
 (55197,'RM','00188','Desio','(VIA)','','Roma',''),
 (55198,'RM','00124','Dessameno','(VIA)','','Roma',''),
 (55199,'RM','00199','Dessie\'','(VIA)','','Roma',''),
 (55200,'RM','00142','Dessi\' Giuseppe','(VIA)','','Roma',''),
 (55201,'RM','00135','De Stael Madame','(VIA)','','Roma',''),
 (55202,'RM','00137','De Stefani Alessandro','(VIA)','','Roma',''),
 (55203,'RM','00119','De Stefani Stefano','(VIA)','','Roma',''),
 (55204,'RM','00164','D\'este Isabella','(VIA)','','Roma',''),
 (55205,'RM','00143','De Suppe\' Francesco','(VIA)','','Roma',''),
 (55206,'RM','00125','De Tivoli Serafino','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55207,'RM','00155','De Tommasi Publio','(VIA)','','Roma',''),
 (55208,'RM','00136','De Tommaso Orlando','(VIA)','','Roma',''),
 (55209,'RM','00171','De Toni Giovanni Battista','(VIA)','','Roma',''),
 (55210,'RM','00152','De Torres Cosmo','(VIA)','','Roma',''),
 (55211,'RM','00126','De Ursis Sabatino','(VIA)','','Roma',''),
 (55212,'RM','00167','De Vecchi Pieralice Giacinto','(VIA)','','Roma',''),
 (55213,'RM','00173','Devers Giuseppe','(VIA)','','Roma',''),
 (55214,'RM','00010','De Veuster Padre Damiano','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (55215,'RM','00143','Devich Giovanni','(VIA)','','Roma',''),
 (55216,'RM','00142','De Vico Francesco','(VIA)','','Roma',''),
 (55217,'RM','00168','De Vio Tommaso','(VIA)','','Roma',''),
 (55218,'RM','00191','De Viti De Marco Antonio','(VIA)','','Roma',''),
 (55219,'RM','00128','De Vitis Sergio','(VIA)','','Roma',''),
 (55220,'RM','00167','Devoti Giovanni','(VIA)','','Roma',''),
 (55221,'RM','00166','De Zelada Francesco Saverio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55222,'RM','00128','De Zerbi Rocco','(VIA)','','Roma',''),
 (55223,'RM','00158','De Zigno Achille','(VIA)','','Roma',''),
 (55224,'RM','00152','Dezza Giuseppe','(VIA)','','Roma',''),
 (55225,'RM','00179','Diacono Paolo','(PIAZZA)','','Roma',''),
 (55226,'RM','00124','Diade','(VIA)','','Roma',''),
 (55227,'RM','00124','Diadochi','(VIALE DEI)','','Roma',''),
 (55228,'RM','00124','Diagora Di Rodi','(VIA)','','Roma',''),
 (55229,'RM','00124','Di Alessandria Eudoro','(VIA)','','Roma',''),
 (55230,'RM','00124','Di Alessandria Nicanore','(VIA)','','Roma',''),
 (55231,'RM','00178','Diamante','(VIALE)','','Roma',''),
 (55232,'RM','00126','Diamanti Augusto','(VIA)','','Roma',''),
 (55233,'RM','00175','Diana','(VIA)','','Roma',''),
 (55234,'RM','00166','Diano D\'alba','(VIA)','','Roma',''),
 (55235,'RM','00168','Diano Marina','(VIA)','','Roma',''),
 (55236,'RM','00136','Di Bartolo Giuseppe','(VIA)','','Roma',''),
 (55237,'RM','00121','Di Belmonte Granito','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55238,'RM','00173','Di Benedetto Francesco','(VIA)','','Roma',''),
 (55239,'RM','00188','Di Bicci Neri','(VIA)','','Roma',''),
 (55240,'RM','00131','Di Bonacorsa Onesto','(VIA)','','Roma',''),
 (55241,'RM','00131','Di Bonacorsa Onesto','(VIA)','','Roma',''),
 (55242,'RM','00138','Di Bonaventura Stefano','(PARCO)','','Roma',''),
 (55243,'RM','00187','Di Brazza\' Pietro','(LARGO)','','Roma',''),
 (55244,'RM','00137','Di Breme Ludovico','(VIA)','','Roma',''),
 (55245,'RM','00162','Di Buglione Goffredo','(VIA)','','Roma',''),
 (55246,'RM','00142','Di Buonaiuto Andrea','(VIA)','','Roma',''),
 (55247,'RM','00142','Di Buoninsegna Duccio','(VIA)','','Roma',''),
 (55248,'RM','00127','Di Camaino Tino','(VIA)','','Roma',''),
 (55249,'RM','00127','Di Cambio Arnolfo','(VIA)','','Roma',''),
 (55250,'RM','00151','Di Canossa Maddalena','(VIA)','','Roma',''),
 (55251,'RM','00162','Di Canossa Matilde','(VIA)','','Roma',''),
 (55252,'RM','00122','Di Castiglia Isabella','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55253,'RM','00125','Di Chio Enodipe','(VIA)','','Roma',''),
 (55254,'RM','00124','Di Chio Ione','(VIA)','','Roma',''),
 (55255,'RM','00196','Diciassettesima Olimpiade','(VIALE)','','Roma',''),
 (55256,'RM','00124','Di Cizio Perseo','(VIA)','','Roma',''),
 (55257,'RM','00125','Di Cizio Zenone','(VIA)','','Roma',''),
 (55258,'RM','00126','Di Colonia Arnaldo','(VIA)','','Roma',''),
 (55259,'RM','00189','Dicomano','(VIA)','','Roma',''),
 (55260,'RM','00142','Di Credi Lorenzo','(VIA)','','Roma',''),
 (55261,'RM','00166','Di Curzio Gino','(VIA)','','Roma',''),
 (55262,'RM','00156','Diderot','(VIA)','','Roma',''),
 (55263,'RM','00151','Di Donato Federico','(VIA)','','Roma',''),
 (55264,'RM','00126','Didone\' Giovanni','(VIA)','','Roma',''),
 (55265,'RM','00142','Di Dono Paolo','(VIA)','','Roma',''),
 (55266,'RM','00122','Dieci Giugno','(PARCO)','','Roma',''),
 (55267,'RM','00124','Di Efeso Zenodoto','(VIA)','','Roma',''),
 (55268,'RM','00166','Diena Giulio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55269,'RM','00124','Difilo','(VIA)','','Roma',''),
 (55270,'RM','00138','Di Francia Annibale Maria','(VIA)','','Roma',''),
 (55271,'RM','00133','Digerbato','(VIA)','','Roma',''),
 (55272,'RM','00142','Di Giacomo Salvatore','(VIA)','','Roma',''),
 (55273,'RM','00197','Digione','(PIAZZA)','','Roma',''),
 (55274,'RM','00194','Di Giorgio Antonino','(VIA)','','Roma',''),
 (55275,'RM','00126','Di Giovanni Fra\' Andrea','(VIA)','','Roma',''),
 (55276,'RM','00177','Dignano D\'istria','(VIA)','','Roma',''),
 (55277,'RM','00144','Di Lampedusa Tomasi Giuseppe','(VIA)','','Roma',''),
 (55278,'RM','00162','Di Lando Michele','(VIA)','','Roma',''),
 (55279,'RM','00143','Di Legge Alfonso','(VIA)','','Roma',''),
 (55280,'RM','00153','D\'illiria Pietro','(PIAZZA)','','Roma',''),
 (55281,'RM','00139','Di Lorenzo Tina','(VIA)','','Roma',''),
 (55282,'RM','00064','Di Loreto Aldo','(VIA)','','CESANO STAZIONE',''),
 (55283,'RM','00124','Dimaro','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55284,'RM','00135','Di Mattei Eugenio','(VIA)','','Roma',''),
 (55285,'RM','00124','Di Mileto Archelao','(VIA)','','Roma',''),
 (55286,'RM','00125','Di Mileto Ecateo','(VIA)','','Roma',''),
 (55287,'RM','00040','Diminniti','(VIA)','','MORENA',''),
 (55288,'RM','00152','Di Monreale Ludovico','(VIA)','','Roma',''),
 (55289,'RM','00136','Di Montezemolo Giuseppe','(LARGO)','','Roma',''),
 (55290,'RM','00131','Di Monticelio Ottaviano','(VIA)','','Roma',''),
 (55291,'RM','00166','Di Montpellier Guido','(VIA)','','Roma',''),
 (55292,'RM','00128','Dina Giacomo','(VIA)','','Roma',''),
 (55293,'RM','00128','Dinami','(VIA)','','Roma',''),
 (55294,'RM','00144','Di Napoli Antonio','(VIA)','','Roma',''),
 (55295,'RM','00146','Dini Ulisse','(VIA)','','Roma',''),
 (55296,'RM','00124','Dinostrato','(VIA)','','Roma',''),
 (55297,'RM','00191','Diodati Luigi','(PIAZZA)','','Roma',''),
 (55298,'RM','00125','Diodoro Crono','(VIA)','','Roma',''),
 (55299,'RM','00124','Diofanto','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55300,'RM','00193','Dionigi Marianna','(VIA)','','Roma',''),
 (55301,'RM','00151','Dionisi Antonio','(VIA)','','Roma',''),
 (55302,'RM','00119','Dionisi Filippo Lorenzo','(VIA)','','Roma',''),
 (55303,'RM','00133','Dionisio','(VIA)','','Roma',''),
 (55304,'RM','00131','Di Palombara Giacomo','(VIA)','','Roma',''),
 (55305,'RM','00131','Di Palombara Massimiliano','(VIA)','','Roma',''),
 (55306,'RM','00060','Di Pavia Lanfranco','(VIA)','','SANTA MARIA DI GALERIA',''),
 (55307,'RM','00166','Di Pierri Michelangelo','(VIA)','','Roma',''),
 (55308,'RM','00165','Di Pietro Angelo','(VIA)','','Roma',''),
 (55309,'RM','00173','Dipignano','(VIA)','','Roma',''),
 (55310,'RM','00199','Dire Daua','(VIA)','','Roma',''),
 (55311,'RM','00131','Di Ricco Mazzeo','(VIA)','','Roma',''),
 (55312,'RM','00124','Di Rubruk Guglielmo','(VIA)','','Roma',''),
 (55313,'RM','00123','D\'isa Francesco','(VIA)','','Roma',''),
 (55314,'RM','00194','Di San Giuliano Antonino','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55315,'RM','00149','Di San Martino Valperga Enrico','(VIA)','','Roma',''),
 (55316,'RM','00131','Di Santo Alessandro','(VIA)','','Roma',''),
 (55317,'RM','00185','Di Savoia Ludovico','(VIA)','','Roma',''),
 (55318,'RM','00196','Di Savoia Luisa','(VIA)','','Roma',''),
 (55319,'RM','00164','Di Savoia Mafalda','(VIALE)','','Roma',''),
 (55320,'RM','00194','Discoboli','(VIA DEI)','','Roma',''),
 (55321,'RM','00125','Discovolo Antonio','(VIA)','','Roma',''),
 (55322,'RM','00124','Di Sinope Diogene','(VIA)','','Roma',''),
 (55323,'RM','00124','Di Stiria Trasibulo','(LARGO)','','Roma',''),
 (55324,'RM','00176','Di Tiro Martino','(VIA)','','Roma',''),
 (55325,'RM','00136','Di Tullio Armando','(VIA)','','Roma',''),
 (55326,'RM','00153','Di Vartema\' Ludovico','(VIA)','','Roma',''),
 (55327,'RM','00199','Di Veroli Manlio','(VIA)','','Roma',''),
 (55328,'RM','00169','Di Vico Settimio','(VIA)','','Roma',''),
 (55329,'RM','00133','Di Vieri Ugolino','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55330,'RM','00166','Divignano','(VIA)','','Roma',''),
 (55331,'RM','00166','Divina Provvidenza','(VIA)','','Roma',''),
 (55332,'RM','00186','Divino Amore','(VICOLO DEL)','','Roma',''),
 (55333,'RM','00143','Divisione Folgore','(VIA DELLA)','','Roma',''),
 (55334,'RM','00143','Divisione Torino','(VIA DELLA)','','Roma',''),
 (55335,'RM','00177','Di Vittorio Giuseppe','(VIA)','','Roma',''),
 (55336,'RM','00133','Diziani Gaspare','(VIA)','','Roma',''),
 (55337,'RM','00124','Dobbiaco','(VIA)','','Roma',''),
 (55338,'RM','00124','Dobici Cesare','(VIA)','','Roma',''),
 (55339,'RM','00144','Dodecaneso','(VIA)','','Roma',''),
 (55340,'RM','00154','Dodici Ottobre 1492','(PIAZZALE)','','Roma',''),
 (55341,'RM','00194','Dodi Piero','(PIAZZA)','','Roma',''),
 (55342,'RM','00143','Doflein Fran','(VIA)','','Roma',''),
 (55343,'RM','00186','Dogana Vecchia','(VIA DELLA)','','Roma',''),
 (55344,'RM','00123','Dogliani','(VIA)','','Roma',''),
 (55345,'RM','00131','Dogliola','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55346,'RM','00175','Dolabella Publio Cornelio','(VIA)','','Roma',''),
 (55347,'RM','00163','Dolceacqua','(VIA)','','Roma',''),
 (55348,'RM','00168','Dolcedo','(VIA)','','Roma',''),
 (55349,'RM','00197','Dolci Carlo','(VIA)','','Roma',''),
 (55350,'RM','00139','Dolomiti','(VIA DELLE)','','Roma',''),
 (55351,'RM','00188','Dolzago','(VIA)','','Roma',''),
 (55352,'RM','00132','Domanico','(VIA)','','Roma',''),
 (55353,'RM','00184','Domenichino','(VIA)','','Roma',''),
 (55354,'RM','00197','Domenico Cirillo','(VIA)','','Roma',''),
 (55355,'RM','00143','Domicella','(VIA)','','Roma',''),
 (55356,'RM','00165','Dominici Giovanni','(VIA)','','Roma',''),
 (55357,'RM','00165','Dominioni Camillo Caccia','(VIA)','','Roma',''),
 (55358,'RM','00136','Domizia Lucilla','(VIA DI)','','Roma',''),
 (55359,'RM','00145','Domiziano Flavio','(LARGO)','','Roma',''),
 (55360,'RM','00145','Domiziano Flavio','(VIA)','','Roma',''),
 (55361,'RM','00186','Domizio','(VICOLO)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55362,'RM','00183','Domodossola','(VIA)','','Roma',''),
 (55363,'RM','00184','Domus Aurea','(VIA DELLA)','','Roma',''),
 (55364,'RM','00184','Domus Aurea','(VIALE DELLA)','','Roma',''),
 (55365,'RM','00050','Domus De Maria','(LARGO)','','PONTE GALERIA',''),
 (55366,'RM','00124','Donadoni Eugenio','(VIA)','','Roma',''),
 (55367,'RM','00168','Donaggio Arturo','(LARGO)','','Roma',''),
 (55368,'RM','00168','Donaggio Arturo','(VIA)','','Roma',''),
 (55369,'RM','00196','Donatello','(VIA)','','Roma',''),
 (55370,'RM','00126','Donati Francesco','(VIA)','','Roma',''),
 (55371,'RM','00159','Donati Giuseppe','(VIA)','','Roma',''),
 (55372,'RM','00162','Donati Piccarda','(VIA)','','Roma',''),
 (55373,'RM','00167','Donati Suor Celestina','(VIA)','','Roma',''),
 (55374,'RM','00126','Donato Bartolomeo','(VIA)','','Roma',''),
 (55375,'RM','00136','Donato Elio','(VIA)','','Roma',''),
 (55376,'RM','00139','Dondini Cesarino','(VIA)','','Roma',''),
 (55377,'RM','00010','Donegani Guido','(VIA)','','LUNGHEZZA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55378,'RM','00125','Donghi Antonio','(VIA)','','Roma',''),
 (55379,'RM','00198','Donizetti Gaetano','(VIA)','','Roma',''),
 (55380,'RM','00132','Donnafugata','(VIA)','','Roma',''),
 (55381,'RM','00152','Donna Olimpia','(PIAZZA DI)','','Roma',''),
 (55382,'RM','00152','Donna Olimpia','(VIA DI)','','Roma',''),
 (55383,'RM','00144','Donnini Vannetti Franco','(PIAZZA)','','Roma',''),
 (55384,'RM','00155','D\'onofrio Edoardo','(VIA)','','Roma',''),
 (55385,'RM','00183','Don Orione','(LARGO)','','Roma',''),
 (55386,'RM','00183','Don Orione','(VIA)','','Roma',''),
 (55387,'RM','00168','Donzelli Domenico','(LARGO)','','Roma',''),
 (55388,'RM','00198','Dora','(VIA)','','Roma',''),
 (55389,'RM','00123','Dorello Primo','(VIA)','','Roma',''),
 (55390,'RM','00187','Doria','(VICOLO)','','Roma',''),
 (55391,'RM','00192','Doria Andrea','(VIA)','','Roma',''),
 (55392,'RM','00149','Doria Pamphili Filippo Andrea','(PIAZZA)','','Roma',''),
 (55393,'RM','00128','Dorici Fratelli','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55394,'RM','00155','Dorinda','(VIA)','','Roma',''),
 (55395,'RM','00166','Dormelletto','(VIA)','','Roma',''),
 (55396,'RM','00188','Dorno','(VIA)','','Roma',''),
 (55397,'RM','00124','Dorsino','(VIA)','','Roma',''),
 (55398,'RM','00166','Dorzano','(VIA)','','Roma',''),
 (55399,'RM','00040','Dosolo','(VIA)','','MORENA',''),
 (55400,'RM','00134','D\'ossat De Angelis Gioacchino','(VIA)','','Roma',''),
 (55401,'RM','00133','Dossena Alceo','(VIA)','','Roma',''),
 (55402,'RM','00137','Dossi Carlo','(VIA)','','Roma',''),
 (55403,'RM','00125','Dottori Gerardo','(VIA)','','Roma',''),
 (55404,'RM','00143','Douhet Giulio','(PIAZZALE)','','Roma',''),
 (55405,'RM','00125','Dovadola','(VIA)','','Roma',''),
 (55406,'RM','00137','D\'ovidio Francesco','(VIA)','','Roma',''),
 (55407,'RM','00136','Draconzio Emilio','(VIA)','','Roma',''),
 (55408,'RM','00153','Drago','(PIAZZA DEL)','','Roma',''),
 (55409,'RM','00145','Drago Mazzini Maria','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55410,'RM','00126','Dragoncello','(VIA DI)','','Roma',''),
 (55411,'RM','00126','Dragoncello','(VICOLO DI)','','Roma',''),
 (55412,'RM','00126','Dragone','(VIA DI)','','Roma',''),
 (55413,'RM','00126','Dragone','(VICOLO DI)','','Roma',''),
 (55414,'RM','00143','Drago Vincenzo','(VIA)','','Roma',''),
 (55415,'RM','00132','Drapia','(VIA)','','Roma',''),
 (55416,'RM','00124','Drena','(VIA)','','Roma',''),
 (55417,'RM','00188','Drezzo','(VIA)','','Roma',''),
 (55418,'RM','00133','Driadi','(VIA DELLE)','','Roma',''),
 (55419,'RM','00143','Drigo Paola','(VIA)','','Roma',''),
 (55420,'RM','00040','Drizzona','(VIA)','','MORENA',''),
 (55421,'RM','00124','Dro\'','(VIA)','','Roma',''),
 (55422,'RM','00166','Dronero','(VIA)','','Roma',''),
 (55423,'RM','00166','Druento','(VIA)','','Roma',''),
 (55424,'RM','00184','Drusiana','(VIA)','','Roma',''),
 (55425,'RM','00175','Drusilla Livia','(VIA)','','Roma',''),
 (55426,'RM','00184','Druso','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55427,'RM','00189','Dubini Angelo','(VIA)','','Roma',''),
 (55428,'RM','00142','Dublino','(VIA)','','Roma',''),
 (55429,'RM','00194','Duca D\'aosta','(PONTE)','','Roma',''),
 (55430,'RM','00121','Duca Degli Abruzzi','(LUNGOMARE)','','Roma',''),
 (55431,'RM','00121','Duca Di Genova','(CORSO)','','Roma',''),
 (55432,'RM','00121','Duca Di Genova','(PIAZZA)','','Roma',''),
 (55433,'RM','00119','Ducati Pericle','(VIA)','','Roma',''),
 (55434,'RM','00151','Duchessa Di Galliera','(VIA)','','Roma',''),
 (55435,'RM','00194','Duchi Di Castro','(VIA DEI)','','Roma',''),
 (55436,'RM','00143','Dudan Alessandro','(VIA)','','Roma',''),
 (55437,'RM','00177','Due Allori','(VIA)','','Roma',''),
 (55438,'RM','00187','Due Macelli','(VIA DEI)','','Roma',''),
 (55439,'RM','00187','Due Macelli','(VICOLO DEI)','','Roma',''),
 (55440,'RM','00197','Due Mascheroni','(VIALE DEI)','','Roma',''),
 (55441,'RM','00197','Due Piramidi','(VIALE DELLE)','','Roma',''),
 (55442,'RM','00191','Due Ponti','(VIA DEI)','n.pari 2/46    n.dispari 1/23','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55443,'RM','00189','Due Ponti','(VIA DEI)','n.restanti','Roma',''),
 (55444,'RM','00197','Due Sarcofagi','(VIALE DEI)','','Roma',''),
 (55445,'RM','00133','Due Torri','(VIA DELLE)','','Roma',''),
 (55446,'RM','00122','Duilio','(LUNGOMARE)','','Roma',''),
 (55447,'RM','00192','Duilio','(VIA)','','Roma',''),
 (55448,'RM','00176','Dulceri Augusto','(VIA)','','Roma',''),
 (55449,'RM','00168','Dumas','(VIA DEI)','','Roma',''),
 (55450,'RM','00152','Dunant Enrico','(PIAZZALE)','','Roma',''),
 (55451,'RM','00135','Duncan Isadora','(VIA)','','Roma',''),
 (55452,'RM','00136','Duodo Francesco','(VIA)','','Roma',''),
 (55453,'RM','00133','Dupre\' Giovanni','(VIA)','','Roma',''),
 (55454,'RM','00136','Durante Alfredo','(VIA)','','Roma',''),
 (55455,'RM','00171','Durante Castore','(VIA)','','Roma',''),
 (55456,'RM','00177','Durante Checco','(VIA)','','Roma',''),
 (55457,'RM','00151','Durante Francesco','(VIA)','','Roma',''),
 (55458,'RM','00123','Durante Fratelli','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55459,'RM','00128','Duranti Lido','(LARGO)','','Roma',''),
 (55460,'RM','00157','Durantini','(VIA DEI)','','Roma',''),
 (55461,'RM','00188','Duranti Pietro','(VIA)','','Roma',''),
 (55462,'RM','00195','Durazzo','(VIA)','','Roma',''),
 (55463,'RM','00144','Durban','(VIA)','','Roma',''),
 (55464,'RM','00060','Durini Angelo Maria','(VIA)','','SANTA MARIA DI GALERIA',''),
 (55465,'RM','00010','Duronia','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (55466,'RM','00166','D\'urso Gaspare','(VIA)','','Roma',''),
 (55467,'RM','00197','Duse Eleonora','(VIA)','','Roma',''),
 (55468,'RM','00165','Dusi Bartolomeo','(VIA)','','Roma',''),
 (55469,'RM','00168','Dusmet Giuseppe Benedetto','(VIA)','','Roma',''),
 (55470,'RM','00010','Eboli','(VIA)','','COLLE PRENESTINO',''),
 (55471,'RM','00121','Ebridi','(VIA DELLE)','','Roma',''),
 (55472,'RM','00198','Ecuador','(LARGO)','','Roma',''),
 (55473,'RM','00172','Edera','(VIA DELL\')','','Roma',''),
 (55474,'RM','00195','Ederle Carlo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55475,'RM','00144','Edimburgo','(VIA)','','Roma',''),
 (55476,'RM','00146','Edison Tommaso','(PIAZZALE)','','Roma',''),
 (55477,'RM','00188','Edolo','(VIA)','','Roma',''),
 (55478,'RM','00143','Efemera','(VIA DELLA)','','Roma',''),
 (55479,'RM','00146','Efeso','(VIA)','','Roma',''),
 (55480,'RM','00124','Efestione','(LARGO)','','Roma',''),
 (55481,'RM','00141','Egadi','(VIA DELLE)','','Roma',''),
 (55482,'RM','00144','Egeo','(VIALE)','','Roma',''),
 (55483,'RM','00174','Egerio Levio','(VIA)','','Roma',''),
 (55484,'RM','00060','Egidi Pietro','(VIA)','','SANTA MARIA DI GALERIA',''),
 (55485,'RM','00196','Egitto','(VIA)','','Roma',''),
 (55486,'RM','00124','Egna','(VIA)','','Roma',''),
 (55487,'RM','00040','Eianina','(VIA)','','MORENA',''),
 (55488,'RM','00185','Einaudi Luigi','(VIA)','','Roma',''),
 (55489,'RM','00146','Einstein Alberto','(VIA)','','Roma',''),
 (55490,'RM','00141','Elba','(PIAZZA)','','Roma',''),
 (55491,'RM','00172','Elci','(VIA DEGLI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55492,'RM','00183','Elea','(VIA)','','Roma',''),
 (55493,'RM','00185','Eleniana','(VIA)','','Roma',''),
 (55494,'RM','00188','Elenopoli','(VIA)','','Roma',''),
 (55495,'RM','00162','Eleonora D\'arborea','(VIA)','','Roma',''),
 (55496,'RM','00133','Elettra','(VIA)','','Roma',''),
 (55497,'RM','00156','Elettrodotto','(VIA DELL\')','','Roma',''),
 (55498,'RM','00144','Elettronica','(VIA DELL\')','','Roma',''),
 (55499,'RM','00126','Elia Da Cortone','(VIA)','','Roma',''),
 (55500,'RM','00197','Elia Enrico','(VIA)','','Roma',''),
 (55501,'RM','00172','Elianti','(VIA DEGLI)','','Roma',''),
 (55502,'RM','00199','Elio Callistio','(PIAZZA)','','Roma',''),
 (55503,'RM','00136','Elio Donato','(VIA)','','Roma',''),
 (55504,'RM','00178','Elio Fausto','(VIA)','','Roma',''),
 (55505,'RM','00174','Elio Lucio Seiano','(VIA)','','Roma',''),
 (55506,'RM','00148','Elio Olimpio','(VIA)','','Roma',''),
 (55507,'RM','00147','Elio Rufino','(PIAZZA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55508,'RM','00174','Elio Stilone','(VIA)','','Roma',''),
 (55509,'RM','00164','Eliot George','(VIALE)','','Roma',''),
 (55510,'RM','00197','Elisei Cesare','(VIALE)','','Roma',''),
 (55511,'RM','00168','Ellero Lorenzo','(VIA)','','Roma',''),
 (55512,'RM','00138','Elmo Cloe','(LARGO)','','Roma',''),
 (55513,'RM','00136','Elpide','(VIA)','','Roma',''),
 (55514,'RM','00128','Eluisi Aldo','(VIA)','','Roma',''),
 (55515,'RM','00197','Elvezia','(LARGO)','','Roma',''),
 (55516,'RM','00183','Elvia Recina','(VIA)','','Roma',''),
 (55517,'RM','00174','Elvidio Prisco','(VIA)','','Roma',''),
 (55518,'RM','00145','Elvio Pertinace','(VIA)','','Roma',''),
 (55519,'RM','00128','Elzeviro','(VIA DELL\')','','Roma',''),
 (55520,'RM','00185','Emanuele Filiberto','(VIA)','','Roma',''),
 (55521,'RM','00143','Emanuelli Pio','(VIA)','','Roma',''),
 (55522,'RM','00167','Embrici','(VIA DEGLI)','','Roma',''),
 (55523,'RM','00188','Emery Carlo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55524,'RM','00187','Emilia','(VIA)','','Roma',''),
 (55525,'RM','00133','Emiliano Degli Orfini','(VIA)','','Roma',''),
 (55526,'RM','00198','Emilio De\' Cavalieri','(VIA)','','Roma',''),
 (55527,'RM','00175','Emilio Lepido','(VIA)','','Roma',''),
 (55528,'RM','00136','Emo Angelo','(VIA)','','Roma',''),
 (55529,'RM','00148','Empoli','(VIA)','','Roma',''),
 (55530,'RM','00153','Emporio','(PIAZZA DELL\')','','Roma',''),
 (55531,'RM','00186','Enciclopedia Italiana','(PIAZZA)','','Roma',''),
 (55532,'RM','00124','Endeo','(VIA)','','Roma',''),
 (55533,'RM','00199','Enderta\'','(VIA)','','Roma',''),
 (55534,'RM','00133','Endimione','(VIA)','','Roma',''),
 (55535,'RM','00181','Enea','(VIA)','','Roma',''),
 (55536,'RM','00165','Englen Giovanni Vittorio','(VIA)','','Roma',''),
 (55537,'RM','00182','Enna','(VIA)','','Roma',''),
 (55538,'RM','00136','Ennio','(PIAZZA)','','Roma',''),
 (55539,'RM','00185','Enotri','(VIA DEGLI)','','Roma',''),
 (55540,'RM','00197','Enrico Elia','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55541,'RM','00146','Enriques Federico','(VIA)','','Roma',''),
 (55542,'RM','00166','Enriquez Anna Maria','(VIA)','','Roma',''),
 (55543,'RM','00167','Enriquez Enrico','(LARGO)','','Roma',''),
 (55544,'RM','00188','Entratico','(VIA)','','Roma',''),
 (55545,'RM','00124','Epaminonda','(VIA)','','Roma',''),
 (55546,'RM','00125','Epicarmo','(VIA)','','Roma',''),
 (55547,'RM','00124','Epicuro','(VIA)','','Roma',''),
 (55548,'RM','00166','Epifanio','(VIA)','','Roma',''),
 (55549,'RM','00124','Epimaco','(VIA)','','Roma',''),
 (55550,'RM','00133','Epimenide','(VIA)','','Roma',''),
 (55551,'RM','00183','Epiro','(PIAZZA)','','Roma',''),
 (55552,'RM','00124','Epitteto','(VIA)','','Roma',''),
 (55553,'RM','00185','Equi','(VIA DEGLI)','','Roma',''),
 (55554,'RM','00144','Equitazione','(VIA DELL\')','','Roma',''),
 (55555,'RM','00184','Equizia','(VIA)','','Roma',''),
 (55556,'RM','00179','Eraclea','(VIA)','','Roma',''),
 (55557,'RM','00124','Eraclito Di Efeso','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55558,'RM','00040','Eranova','(VIA)','','MORENA',''),
 (55559,'RM','00176','Eratostene','(VIA)','','Roma',''),
 (55560,'RM','00193','Erba','(VIA DELL\')','','Roma',''),
 (55561,'RM','00133','Erba Carlo','(VIA)','','Roma',''),
 (55562,'RM','00158','Erbaggi','(VIA DEGLI)','','Roma',''),
 (55563,'RM','00135','Erbusco','(VIA)','','Roma',''),
 (55564,'RM','00133','Erchie','(VIA)','','Roma',''),
 (55565,'RM','00183','Ercolano','(VIA)','','Roma',''),
 (55566,'RM','00146','Eredia Filippo','(VIA)','','Roma',''),
 (55567,'RM','00128','Eremo','(VIA)','','Roma',''),
 (55568,'RM','00175','Erennio Modestino','(VIA)','','Roma',''),
 (55569,'RM','00131','Eretum','(VIALE)','','Roma',''),
 (55570,'RM','00133','Erice','(VIA)','','Roma',''),
 (55571,'RM','00172','Eriche','(VIA DELLE)','','Roma',''),
 (55572,'RM','00124','Erinna','(VIA)','','Roma',''),
 (55573,'RM','00199','Eritrea','(VIALE)','','Roma',''),
 (55574,'RM','00148','Erizzo','(VIA DEGLI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55575,'RM','00124','Ermarco Di Mitilene','(VIA)','','Roma',''),
 (55576,'RM','00125','Ermesianatte','(VIA)','','Roma',''),
 (55577,'RM','00167','Ermini Filippo','(VIA)','','Roma',''),
 (55578,'RM','00174','Erminio','(VIA)','','Roma',''),
 (55579,'RM','00155','Ermoli Gaetano','(VIA)','','Roma',''),
 (55580,'RM','00185','Ernici','(VIA DEGLI)','','Roma',''),
 (55581,'RM','00176','Erocle','(VIA)','','Roma',''),
 (55582,'RM','00178','Erode Attico','(VIA)','','Roma',''),
 (55583,'RM','00124','Erodoto','(VIA)','','Roma',''),
 (55584,'RM','00136','Eroi','(PIAZZALE DEGLI)','','Roma',''),
 (55585,'RM','00128','Eroi Della Difesa Di Roma','(VIA DEGLI)','','Roma',''),
 (55586,'RM','00128','Eroi Di Cefalonia','(VIALE DEGLI)','','Roma',''),
 (55587,'RM','00128','Eroi Di Coo','(VIA DEGLI)','','Roma',''),
 (55588,'RM','00128','Eroi Di Rodi','(VIALE DEGLI)','','Roma',''),
 (55589,'RM','00128','Eroi Di Trily','(VIA DEGLI)','','Roma',''),
 (55590,'RM','00196','Eroli Erulo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55591,'RM','00124','Erone','(VIA)','','Roma',''),
 (55592,'RM','00159','Erpice','(VIA DELL\')','','Roma',''),
 (55593,'RM','00124','Errante Vincenzo','(VIA)','','Roma',''),
 (55594,'RM','00176','Errera Carlo','(VIA)','','Roma',''),
 (55595,'RM','00126','Errico Gaetano','(VIA)','','Roma',''),
 (55596,'RM','00188','Erve','(VIA)','','Roma',''),
 (55597,'RM','00125','Eschilo','(PIAZZA)','','Roma',''),
 (55598,'RM','00124','Eschilo','(VIA)','n.pari 242/248    n.dispari 195/241','Roma',''),
 (55599,'RM','00125','Eschilo','(VIA)','n.restanti','Roma',''),
 (55600,'RM','00197','Esculapio','(VIALE)','','Roma',''),
 (55601,'RM','00185','Esedra','(GALLERIA)','','Roma',''),
 (55602,'RM','00143','Esercito','(VIALE DELL\')','','Roma',''),
 (55603,'RM','00124','Esiodo','(VIA)','','Roma',''),
 (55604,'RM','00124','Esopo','(LARGO)','','Roma',''),
 (55605,'RM','00144','Esperanto','(VIALE DELL\')','','Roma',''),
 (55606,'RM','00133','Esperide','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55607,'RM','00185','Esquilino','(PIAZZA)','','Roma',''),
 (55608,'RM','00185','Esquilino','(VIA DELL\')','','Roma',''),
 (55609,'RM','00164','Estensi','(VIA DEGLI)','','Roma',''),
 (55610,'RM','00132','Esterzili','(VIA)','','Roma',''),
 (55611,'RM','00199','Etiopia','(VIALE)','','Roma',''),
 (55612,'RM','00141','Etna','(VIA)','','Roma',''),
 (55613,'RM','00124','Etolo\' Alessandro','(VIA)','','Roma',''),
 (55614,'RM','00183','Etruria','(VIA)','','Roma',''),
 (55615,'RM','00185','Etruschi','(VIA DEGLI)','','Roma',''),
 (55616,'RM','00176','Ettore Fieramosca','(VIA)','','Roma',''),
 (55617,'RM','00155','Ettore Tito','(VIA)','','Roma',''),
 (55618,'RM','00172','Eucalipti','(VIA DEGLI)','','Roma',''),
 (55619,'RM','00197','Euclide','(PIAZZA)','','Roma',''),
 (55620,'RM','00124','Eudoro Di Alessandria','(VIA)','','Roma',''),
 (55621,'RM','00184','Eudossiana','(VIA)','','Roma',''),
 (55622,'RM','00153','Eufemiano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55623,'RM','00172','Euforbie','(VIA DELLE)','','Roma',''),
 (55624,'RM','00144','Eufrate','(VIA)','','Roma',''),
 (55625,'RM','00124','Eugamone','(VIA)','','Roma',''),
 (55626,'RM','00139','Euganei','(PIAZZA DEGLI)','','Roma',''),
 (55627,'RM','00178','Eugenii','(VIA DEGLI)','','Roma',''),
 (55628,'RM','00167','Eugenio Ii','(VIA)','','Roma',''),
 (55629,'RM','00167','Eugenio Iv','(VIA)','','Roma',''),
 (55630,'RM','00124','Eumene Di Cardia','(VIA)','','Roma',''),
 (55631,'RM','00124','Eupoli','(VIA)','','Roma',''),
 (55632,'RM','00181','Eurialo','(VIA)','','Roma',''),
 (55633,'RM','00133','Euridice','(VIA)','','Roma',''),
 (55634,'RM','00125','Euripide','(VIA)','','Roma',''),
 (55635,'RM','00144','Europa','(PIAZZALE)','','Roma',''),
 (55636,'RM','00144','Europa','(VIALE)','','Roma',''),
 (55637,'RM','00161','Eustachio Bartolomeo','(VIA)','','Roma',''),
 (55638,'RM','00133','Euterpe','(VIA)','','Roma',''),
 (55639,'RM','00124','Euticrate','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55640,'RM','00124','Eutidemo Di Chio','(VIA)','','Roma',''),
 (55641,'RM','00124','Eutimene','(VIA)','','Roma',''),
 (55642,'RM','00136','Eutropio','(VIA)','','Roma',''),
 (55643,'RM','00181','Evandro','(VIA)','','Roma',''),
 (55644,'RM','00136','Evangelisti Carlo','(VIA)','','Roma',''),
 (55645,'RM','00119','Evans Arturo','(VIA)','','Roma',''),
 (55646,'RM','00124','Evemero','(VIA)','','Roma',''),
 (55647,'RM','00178','Evodia','(VIA)','','Roma',''),
 (55648,'RM','00192','Ezio','(VIA)','','Roma',''),
 (55649,'RM','00195','Faa\' Di Bruno Emilio','(VIA)','','Roma',''),
 (55650,'RM','00148','Fabbriche Di Vallico','(VIA)','','Roma',''),
 (55651,'RM','00137','Fabbri Diego','(VIA)','','Roma',''),
 (55652,'RM','00195','Fabbri Edoardo','(VIA)','','Roma',''),
 (55653,'RM','00122','Fabbri Navali','(VIA DEI)','','Roma',''),
 (55654,'RM','00191','Fabbroni Giovanni','(VIA)','','Roma',''),
 (55655,'RM','00172','Faber Giovanni','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55656,'RM','00191','Fabi','(VIA DEI)','','Roma',''),
 (55657,'RM','00158','Fabiani Ramiro','(VIA)','','Roma',''),
 (55658,'RM','00153','Fabio Cilone Lucio','(VIA)','','Roma',''),
 (55659,'RM','00152','Fabiola','(VIA)','','Roma',''),
 (55660,'RM','00192','Fabio Massimo','(VIA)','','Roma',''),
 (55661,'RM','00181','Fabio Numerio','(VIA)','','Roma',''),
 (55662,'RM','00136','Fabio Quinto Pittore','(VIA)','','Roma',''),
 (55663,'RM','00175','Fabio Rulliano','(VIA)','','Roma',''),
 (55664,'RM','00161','Fabretti Ariodante','(VIA)','','Roma',''),
 (55665,'RM','00164','Fabretti Raffaele','(VIA)','','Roma',''),
 (55666,'RM','00125','Fabriani Severino','(VIA)','','Roma',''),
 (55667,'RM','00156','Fabriano','(VIA)','','Roma',''),
 (55668,'RM','00189','Fabrica Di Roma','(VIA)','','Roma',''),
 (55669,'RM','00173','Fabri Pio','(VIA)','','Roma',''),
 (55670,'RM','00040','Fabrizia','(VIA)','','MORENA',''),
 (55671,'RM','00128','Fabrizi Aldo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55672,'RM','00165','Fabrizi Aldo','(VIALE)','','Roma',''),
 (55673,'RM','00153','Fabrizi Nicola','(VIA)','','Roma',''),
 (55674,'RM','00161','Fabrizio Girolamo','(PIAZZA)','','Roma',''),
 (55675,'RM','00174','Fabrizio Luscino','(VIA)','','Roma',''),
 (55676,'RM','00163','Facchinetti','(VIA DEI)','','Roma',''),
 (55677,'RM','00159','Facchinetti Cipriano','(VIA)','','Roma',''),
 (55678,'RM','00125','Facchini Elia','(VIA)','','Roma',''),
 (55679,'RM','00125','Faccin Vittorio','(VIA)','','Roma',''),
 (55680,'RM','00124','Faccio Franco','(VIA)','','Roma',''),
 (55681,'RM','00148','Faccioli Aristide','(VIA)','','Roma',''),
 (55682,'RM','00176','Facino Cane','(VIA)','','Roma',''),
 (55683,'RM','00173','Fadda Carlo','(VIA)','','Roma',''),
 (55684,'RM','00177','Faedis','(VIA)','','Roma',''),
 (55685,'RM','00182','Faenza','(VIA)','','Roma',''),
 (55686,'RM','00195','Fagare\'','(VIA)','','Roma',''),
 (55687,'RM','00165','Faggella','(VIA DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55688,'RM','00172','Faggi','(VIA DEI)','','Roma',''),
 (55689,'RM','00169','Fagiani','(VIA DEI)','','Roma',''),
 (55690,'RM','00163','Fagnani','(VIA DEI)','','Roma',''),
 (55691,'RM','00125','Fagnano Giuseppe','(VIA)','','Roma',''),
 (55692,'RM','00184','Fagutale','(VIA DEL)','','Roma',''),
 (55693,'RM','00128','Failla Giuseppe','(VIA)','','Roma',''),
 (55694,'RM','00195','Faiti','(VIA)','','Roma',''),
 (55695,'RM','00157','Falbo Italo Carlo','(VIA)','','Roma',''),
 (55696,'RM','00188','Falcade','(VIA)','','Roma',''),
 (55697,'RM','00124','Falchi Stanislao','(VIA)','','Roma',''),
 (55698,'RM','00064','Falcinelli Carlo','(VIA)','','CESANO STAZIONE',''),
 (55699,'RM','00123','Falcioni Domenico','(VIA)','','Roma',''),
 (55700,'RM','00155','Falck Giorgio Enrico','(VIA)','','Roma',''),
 (55701,'RM','00193','Falco','(VIA DEL)','','Roma',''),
 (55702,'RM','00134','Falcognana','(VIA DELLA)','','Roma',''),
 (55703,'RM','00173','Falconara Albanese','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55704,'RM','00149','Falcone Giovanni Battista','(VIA)','','Roma',''),
 (55705,'RM','00195','Falcone Giovanni E Borsellino Paolo','(VIALE)','','Roma',''),
 (55706,'RM','00168','Falconi Armando','(VIA)','','Roma',''),
 (55707,'RM','00152','Falconieri Paola','(VIA)','','Roma',''),
 (55708,'RM','00152','Falda Giovanni Battista','(VIA)','','Roma',''),
 (55709,'RM','00139','Faldella Giovanni','(RAMPA)','','Roma',''),
 (55710,'RM','00139','Faldella Giovanni','(VIA)','','Roma',''),
 (55711,'RM','00186','Falegnami','(VIA DEI)','','Roma',''),
 (55712,'RM','00186','Falegnami','(VICOLO DEI)','','Roma',''),
 (55713,'RM','00137','Falena Ugo','(VIA)','','Roma',''),
 (55714,'RM','00183','Faleria','(VIA)','','Roma',''),
 (55715,'RM','00128','Falerna','(VIA)','','Roma',''),
 (55716,'RM','00138','Falerone','(VIA)','','Roma',''),
 (55717,'RM','00185','Falisci','(LARGO DEI)','','Roma',''),
 (55718,'RM','00185','Falisci','(VIA DEI)','','Roma',''),
 (55719,'RM','00161','Falloppio Gabriele','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55720,'RM','00141','Falterona','(VIA)','','Roma',''),
 (55721,'RM','00179','Falvaterra','(LARGO)','','Roma',''),
 (55722,'RM','00192','Famagosta','(VIA)','','Roma',''),
 (55723,'RM','00169','Fancelli Roberto','(VIA)','','Roma',''),
 (55724,'RM','00148','Fanella','(VIA DELLA)','','Roma',''),
 (55725,'RM','00119','Fanelli Arturo','(VIA)','','Roma',''),
 (55726,'RM','00139','Fani Cesare','(VIA)','','Roma',''),
 (55727,'RM','00135','Fani Mario','(VIA)','','Roma',''),
 (55728,'RM','00125','Fanocle','(VIA)','','Roma',''),
 (55729,'RM','00195','Fante','(PIAZZA DEL)','','Roma',''),
 (55730,'RM','00185','Fanti Manfredo','(PIAZZA)','','Roma',''),
 (55731,'RM','00128','Fantini Vittorio','(VIA)','','Roma',''),
 (55732,'RM','00149','Fantoli Gaudenzio','(VIA)','','Roma',''),
 (55733,'RM','00139','Fantoni Giovanni','(VIA)','','Roma',''),
 (55734,'RM','00126','Fantosati Antonio','(VIA)','','Roma',''),
 (55735,'RM','00119','Fantucci Marco','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55736,'RM','00166','Fantuzzi Alessandro','(VIA)','','Roma',''),
 (55737,'RM','00060','Fanzolo','(VIA)','','SANTA MARIA DI GALERIA',''),
 (55738,'RM','00144','Fara Gustavo','(VIA)','','Roma',''),
 (55739,'RM','00199','Fara Sabina','(VIA)','','Roma',''),
 (55740,'RM','00010','Fara San Martino','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (55741,'RM','00195','Faravelli Luigi Giuseppe','(VIA)','','Roma',''),
 (55742,'RM','00142','Farfa','(VIA)','','Roma',''),
 (55743,'RM','00155','Farfalla','(VIA DELLA)','','Roma',''),
 (55744,'RM','00050','Farigliano','(VIA)','','PONTE GALERIA',''),
 (55745,'RM','00156','Farina Carlo','(VIA)','','Roma',''),
 (55746,'RM','00165','Farinacci Prospero','(VIA)','','Roma',''),
 (55747,'RM','00166','Farina Guido','(VIA)','','Roma',''),
 (55748,'RM','00122','Farinata Degli Uberti Tolosetto','(PIAZZA)','','Roma',''),
 (55749,'RM','00133','Farinata Paolo','(VIA)','','Roma',''),
 (55750,'RM','00131','Farindola','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55751,'RM','00139','Farinelli Arturo','(VIA)','','Roma',''),
 (55752,'RM','00185','Farini','(VIA)','','Roma',''),
 (55753,'RM','00193','Farinone','(VICOLO DEL)','','Roma',''),
 (55754,'RM','00186','Farnese','(PIAZZA)','','Roma',''),
 (55755,'RM','00192','Farnese Alessandro','(VIA)','','Roma',''),
 (55756,'RM','00194','Farnese Ranuccio','(VIA)','','Roma',''),
 (55757,'RM','00186','Farnesi','(VIA DEI)','','Roma',''),
 (55758,'RM','00165','Farnesina','(LUNGOTEVERE)','','Roma',''),
 (55759,'RM','00194','Farnesina','(PIAZZALE DELLA)','','Roma',''),
 (55760,'RM','00194','Farnesina','(VIA DELLA)','','Roma',''),
 (55761,'RM','00194','Farneto','(BORGHETTO)','','Roma',''),
 (55762,'RM','00194','Farneto','(VIA)','','Roma',''),
 (55763,'RM','00165','Faro','(PIAZZALE DEL)','','Roma',''),
 (55764,'RM','00183','Farsalo','(VIA)','','Roma',''),
 (55765,'RM','00173','Faruffini Federico','(VIA)','','Roma',''),
 (55766,'RM','00139','Farulli Ugo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55767,'RM','00195','Fasana','(VIA)','','Roma',''),
 (55768,'RM','00121','Fasan Marino','(VIA)','','Roma',''),
 (55769,'RM','00136','Fascetti Mario','(VIA)','','Roma',''),
 (55770,'RM','00166','Fasiani Mauro','(VIA)','','Roma',''),
 (55771,'RM','00133','Fassini Alberto','(VIA)','','Roma',''),
 (55772,'RM','00135','Fasulo Mario','(VIA)','','Roma',''),
 (55773,'RM','00186','Fatebenefratelli','(PIAZZA)','','Roma',''),
 (55774,'RM','00126','Fattiboni Ottone','(VIA)','','Roma',''),
 (55775,'RM','00133','Fattoria Di Torrenova','(VIA DELLA)','','Roma',''),
 (55776,'RM','00143','Fattoria Laurentina','(VICOLO DELLA)','','Roma',''),
 (55777,'RM','00125','Fattori Giovanni','(VIA)','','Roma',''),
 (55778,'RM','00133','Faucci Raimondo','(VIA)','','Roma',''),
 (55779,'RM','00146','Fauglia','(VIA)','','Roma',''),
 (55780,'RM','00157','Faunia','(VIA)','','Roma',''),
 (55781,'RM','00156','Fauno Lucio','(VIA)','','Roma',''),
 (55782,'RM','00197','Fauro Ruggero','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55783,'RM','00188','Fausta','(VIA)','','Roma',''),
 (55784,'RM','00138','Fausta Labia','(LARGO)','','Roma',''),
 (55785,'RM','00168','Fausta Labia','(VIA)','','Roma',''),
 (55786,'RM','00153','Faustina Annia','(VIA)','','Roma',''),
 (55787,'RM','00131','Faustiniana','(VIA)','','Roma',''),
 (55788,'RM','00178','Fausto Elio','(VIA)','','Roma',''),
 (55789,'RM','00181','Faustolo Pastore','(VIA DEL)','','Roma',''),
 (55790,'RM','00135','Fava Angelo','(VIA)','','Roma',''),
 (55791,'RM','00135','Fava Domenico','(VIA)','','Roma',''),
 (55792,'RM','00133','Favara','(VIA)','','Roma',''),
 (55793,'RM','00141','Favignana','(VIA)','','Roma',''),
 (55794,'RM','00147','Favretto Giacomo','(VIA)','','Roma',''),
 (55795,'RM','00176','Fazio Degli Uberti','(VIA)','','Roma',''),
 (55796,'RM','00161','Fea Carlo','(VIA)','','Roma',''),
 (55797,'RM','00186','Febo','(LARGO)','','Roma',''),
 (55798,'RM','00186','Febo','(VICOLO DI)','','Roma',''),
 (55799,'RM','00166','Fede Francesco','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55800,'RM','00179','Fedele Pietro','(VIA)','','Roma',''),
 (55801,'RM','00147','Federici Cesare','(VIA)','','Roma',''),
 (55802,'RM','00135','Federici Vincenzo','(VIA)','','Roma',''),
 (55803,'RM','00197','Federico Ii Di Svevia','(VIALE)','','Roma',''),
 (55804,'RM','00149','Federico Jorini','(VIA)','','Roma',''),
 (55805,'RM','00148','Fedi Pio','(LARGO)','','Roma',''),
 (55806,'RM','00124','Fedone','(VIA)','','Roma',''),
 (55807,'RM','00173','Fedozzi Prospero','(VIA)','','Roma',''),
 (55808,'RM','00136','Fedro','(VIA)','','Roma',''),
 (55809,'RM','00123','Feisoglio','(VIA)','','Roma',''),
 (55810,'RM','00126','Felce','(VIA DELLA)','','Roma',''),
 (55811,'RM','00147','Felice Annio','(VIA)','','Roma',''),
 (55812,'RM','00197','Felice Giordano','(VIA)','','Roma',''),
 (55813,'RM','00136','Felice Minucio','(VIA)','','Roma',''),
 (55814,'RM','00144','Felici Giuseppe','(VIA)','','Roma',''),
 (55815,'RM','00134','Felitto','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55816,'RM','00168','Felizzano','(VIA)','','Roma',''),
 (55817,'RM','00154','Felter Pietro','(VIA)','','Roma',''),
 (55818,'RM','00191','Feltre','(VIA)','','Roma',''),
 (55819,'RM','00164','Feltreschi','(VIA DEI)','','Roma',''),
 (55820,'RM','00064','Femminamorta','(VIA)','n.dispari 1/21','CESANO STAZIONE',''),
 (55821,'RM','00060','Femminamorta','(VIA)','n.restanti','CESANO',''),
 (55822,'RM','00050','Fenestrelle','(VIA)','','PONTE GALERIA',''),
 (55823,'RM','00169','Fenicotteri','(VIA DEI)','','Roma',''),
 (55824,'RM','00143','Fenilone','(VIA DEL)','','Roma',''),
 (55825,'RM','00149','Fenizi Ascanio','(VIA)','','Roma',''),
 (55826,'RM','00143','Fenoglio Beppe','(VIA)','','Roma',''),
 (55827,'RM','00128','Fenulli Dardano','(VIA)','','Roma',''),
 (55828,'RM','00148','Fera Luigi','(VIA)','','Roma',''),
 (55829,'RM','00122','Ferdinando D\'aragona','(VIA)','','Roma',''),
 (55830,'RM','00196','Ferdinando Di Savoia','(VIA)','','Roma',''),
 (55831,'RM','00124','Ferecide Di Atene','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55832,'RM','00124','Ferecrate','(VIA)','','Roma',''),
 (55833,'RM','00178','Ferentano','(VIA)','','Roma',''),
 (55834,'RM','00172','Ferentino','(VIA)','','Roma',''),
 (55835,'RM','00183','Ferento','(VIA)','','Roma',''),
 (55836,'RM','00132','Ferla','(VIA)','','Roma',''),
 (55837,'RM','00188','Ferloni Pietro','(VIA)','','Roma',''),
 (55838,'RM','00166','Fermat Pietro','(VIA)','','Roma',''),
 (55839,'RM','00151','Fermi Claudio','(LARGO)','','Roma',''),
 (55840,'RM','00146','Fermi Enrico','(PIAZZA)','','Roma',''),
 (55841,'RM','00146','Fermi Enrico','(VIA)','','Roma',''),
 (55842,'RM','00010','Fermignano','(VIA)','','SAN VITTORINO',''),
 (55843,'RM','00182','Fermo','(VIA)','','Roma',''),
 (55844,'RM','00126','Feroleto','(VIA)','','Roma',''),
 (55845,'RM','00132','Feroleto Della Chiesa','(VIA)','','Roma',''),
 (55846,'RM','00157','Feronia','(VIA)','','Roma',''),
 (55847,'RM','00123','Ferraioli','(VIA)','','Roma',''),
 (55848,'RM','00177','Ferraironi Francesco','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55849,'RM','00178','Ferrandina','(VIA)','','Roma',''),
 (55850,'RM','00122','Ferrandi Ugo','(VIA)','','Roma',''),
 (55851,'RM','00168','Ferrante Aporti','(VIA)','','Roma',''),
 (55852,'RM','00173','Ferranti Casale','(VIA DEL)','','Roma',''),
 (55853,'RM','00184','Ferrara','(VIA)','','Roma',''),
 (55854,'RM','00165','Ferrara Andrea','(VIA)','','Roma',''),
 (55855,'RM','00191','Ferrara Francesco','(VIA)','','Roma',''),
 (55856,'RM','00133','Ferraresi Adriano','(VIA)','','Roma',''),
 (55857,'RM','00167','Ferrari Cardinal','(PIAZZA)','','Roma',''),
 (55858,'RM','00148','Ferrari Ettore','(VIA)','','Roma',''),
 (55859,'RM','00126','Ferrari Giampietro','(VIA)','','Roma',''),
 (55860,'RM','00125','Ferrari Giordano Bruno','(VIA)','','Roma',''),
 (55861,'RM','00195','Ferrari Giuseppe','(VIA)','','Roma',''),
 (55862,'RM','00123','Ferrari Paolo','(VIA)','','Roma',''),
 (55863,'RM','00197','Ferrari Pio Vittorio','(VIA)','','Roma',''),
 (55864,'RM','00153','Ferraris Galileo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55865,'RM','00194','Ferraris Iv','(VIA)','','Roma',''),
 (55866,'RM','00165','Ferrata Cardinal Domenico','(LARGO)','','Roma',''),
 (55867,'RM','00165','Ferrata Cardinal Domenico','(VIA)','','Roma',''),
 (55868,'RM','00124','Ferrata Giuseppe','(VIA)','','Roma',''),
 (55869,'RM','00184','Ferratella In Laterano','(VIA DELLA)','','Roma',''),
 (55870,'RM','00154','Ferrati Edgardo','(VIA)','','Roma',''),
 (55871,'RM','00168','Ferravilla Edoardo','(VIA)','','Roma',''),
 (55872,'RM','00155','Ferrazzano','(VIA)','','Roma',''),
 (55873,'RM','00188','Ferreri Giorgio','(VIA)','','Roma',''),
 (55874,'RM','00196','Ferrero Alberto','(VIA)','','Roma',''),
 (55875,'RM','00191','Ferrero Di Cambiano Cesare','(VIA)','','Roma',''),
 (55876,'RM','00119','Ferrero Ermanno','(VIA)','','Roma',''),
 (55877,'RM','00179','Ferrero Guglielmo','(VIA)','','Roma',''),
 (55878,'RM','00121','Ferrero Willy','(PARCO)','','Roma',''),
 (55879,'RM','00137','Ferretti Jacopo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55880,'RM','00169','Ferretti Luigi','(VIA)','','Roma',''),
 (55881,'RM','00156','Ferriani Lino','(PIAZZA)','','Roma',''),
 (55882,'RM','00133','Ferri Ciro','(VIA)','','Roma',''),
 (55883,'RM','00169','Ferri Enrico','(VIA)','','Roma',''),
 (55884,'RM','00159','Ferrigni Pietro','(VIA)','','Roma',''),
 (55885,'RM','00173','Ferrini Contardo','(VIA)','','Roma',''),
 (55886,'RM','00186','Ferro Di Cavallo','(PIAZZA DEL)','','Roma',''),
 (55887,'RM','00060','Ferro Giorgio','(VIA)','','SANTA MARIA DI GALERIA',''),
 (55888,'RM','00124','Ferroni Vincenzo','(VIA)','','Roma',''),
 (55889,'RM','00185','Ferruccio','(VIA)','','Roma',''),
 (55890,'RM','00143','Ferruzzi Roberto','(VIA)','','Roma',''),
 (55891,'RM','00137','Festa Nicola','(VIA)','','Roma',''),
 (55892,'RM','00136','Festo Avieno','(VIA)','','Roma',''),
 (55893,'RM','00174','Festo Porzio','(VIA)','','Roma',''),
 (55894,'RM','00199','Fezzan','(VIA)','','Roma',''),
 (55895,'RM','00135','Fiamignano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55896,'RM','00175','Fiamma Calpurnio','(VIA)','','Roma',''),
 (55897,'RM','00122','Fiamme Gialle','(PIAZZA DELLE)','','Roma',''),
 (55898,'RM','00122','Fiamme Gialle','(VIA DELLE)','','Roma',''),
 (55899,'RM','00186','Fiammetta','(PIAZZA)','','Roma',''),
 (55900,'RM','00188','Fiammingo Lamberto','(VIA)','','Roma',''),
 (55901,'RM','00191','Fiano','(VIA)','','Roma',''),
 (55902,'RM','00138','Fiastra','(VIA)','','Roma',''),
 (55903,'RM','00124','Fiave\'','(VIA)','','Roma',''),
 (55904,'RM','00184','Fibonacci Antonio','(VIALE)','','Roma',''),
 (55905,'RM','00166','Fibonacci Leonardo','(VIA)','','Roma',''),
 (55906,'RM','00199','Fibreno','(VIA)','','Roma',''),
 (55907,'RM','00189','Ficacci Luigi','(VIA)','','Roma',''),
 (55908,'RM','00136','Ficino Marsilio','(VIA)','','Roma',''),
 (55909,'RM','00186','Fico','(PIAZZA DEL)','','Roma',''),
 (55910,'RM','00186','Fico','(VICOLO DEL)','','Roma',''),
 (55911,'RM','00137','Ficulnea','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55912,'RM','00183','Fidene','(VIA)','','Roma',''),
 (55913,'RM','00182','Fidenza','(VIA)','','Roma',''),
 (55914,'RM','00125','Fidia','(VIA)','','Roma',''),
 (55915,'RM','00153','Fienaroli','(VIA DEI)','','Roma',''),
 (55916,'RM','00186','Fienili','(VIA DEI)','','Roma',''),
 (55917,'RM','00135','Fiera Di Primiero','(VIA)','','Roma',''),
 (55918,'RM','00176','Fieramosca Ettore','(VIA)','','Roma',''),
 (55919,'RM','00124','Fierozzo','(VIA)','','Roma',''),
 (55920,'RM','00151','Fieschi Caterina','(VIA)','','Roma',''),
 (55921,'RM','00138','Fiesole','(VIA)','','Roma',''),
 (55922,'RM','00188','Fiesse','(VIA)','','Roma',''),
 (55923,'RM','00189','Figline Valdarno','(VIA)','','Roma',''),
 (55924,'RM','00173','Figliolini Guido','(VIA)','','Roma',''),
 (55925,'RM','00189','Filacciano','(VIA)','','Roma',''),
 (55926,'RM','00178','Filadelfia','(VIA)','','Roma',''),
 (55927,'RM','00135','Filamondo Raffaele','(VIA)','','Roma',''),
 (55928,'RM','00126','Filandari','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55929,'RM','00196','Filangieri Gaetano','(VIA)','','Roma',''),
 (55930,'RM','00176','Filarete Antonio Averulino','(VIALE)','','Roma',''),
 (55931,'RM','00139','Filattiera','(PIAZZA)','','Roma',''),
 (55932,'RM','00135','Filelfo Francesco','(VIA)','','Roma',''),
 (55933,'RM','00146','Filemone','(VIA)','','Roma',''),
 (55934,'RM','00124','Fileta Di Coo','(VIA)','','Roma',''),
 (55935,'RM','00137','Filetico Martino','(VIA)','','Roma',''),
 (55936,'RM','00171','Filettino','(VIA)','','Roma',''),
 (55937,'RM','00010','Filetto','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (55938,'RM','00133','Filicudi','(VIA)','','Roma',''),
 (55939,'RM','00131','Filignano','(VIA)','','Roma',''),
 (55940,'RM','00153','Filipperi Bartolomeo','(VIA)','','Roma',''),
 (55941,'RM','00146','Filippi','(VIA)','','Roma',''),
 (55942,'RM','00186','Filippini','(VIA DEI)','','Roma',''),
 (55943,'RM','00144','Filippini Padre Giovanni Antonio','(VIA)','','Roma',''),
 (55944,'RM','00124','Filippo Il Macedone','(PIAZZALE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55945,'RM','00123','Filippone Vincenzo','(VIA)','','Roma',''),
 (55946,'RM','00136','Filipponi Decio','(VIA)','','Roma',''),
 (55947,'RM','00175','Filippo Re','(VIA)','','Roma',''),
 (55948,'RM','00155','Fillide','(VIA)','','Roma',''),
 (55949,'RM','00173','Filogaso','(VIA)','','Roma',''),
 (55950,'RM','00124','Filolao','(VIA)','','Roma',''),
 (55951,'RM','00199','Filomarino','(VIA)','','Roma',''),
 (55952,'RM','00173','Filomusi Guelfi','(VIA)','','Roma',''),
 (55953,'RM','00152','Filopanti Quirico','(VIA)','','Roma',''),
 (55954,'RM','00156','Filottrano','(VIA)','','Roma',''),
 (55955,'RM','00195','Filzi Fabio','(VIA)','','Roma',''),
 (55956,'RM','00168','Finale Ligure','(VIA)','','Roma',''),
 (55957,'RM','00179','Finali Gaspare','(VIA)','','Roma',''),
 (55958,'RM','00185','Finanze','(PIAZZA DELLE)','','Roma',''),
 (55959,'RM','00169','Finardi Adone','(VIA)','','Roma',''),
 (55960,'RM','00154','Fincati Luigi','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55961,'RM','00173','Finiguerra Maso','(VIA)','','Roma',''),
 (55962,'RM','00196','Finlandia','(VIA)','','Roma',''),
 (55963,'RM','00181','Finocchiaro Aprile Camillo','(PIAZZA)','','Roma',''),
 (55964,'RM','00197','Fiocco','(PIAZZALE DEL)','','Roma',''),
 (55965,'RM','00134','Fioranello','(VIA DI)','','Roma',''),
 (55966,'RM','00128','Fioravanti Aristotile','(VIA)','','Roma',''),
 (55967,'RM','00132','Fioravanti Padre Agostino','(VIA)','','Roma',''),
 (55968,'RM','00199','Fioravanti Valentino','(VIA)','','Roma',''),
 (55969,'RM','00126','Fiordaliso','(VIA DEL)','','Roma',''),
 (55970,'RM','00168','Fiordespini Paolo','(VIA)','','Roma',''),
 (55971,'RM','00010','Fiordimonte','(VIA)','','SAN VITTORINO',''),
 (55972,'RM','00119','Fiorelli Giuseppe','(VIA)','','Roma',''),
 (55973,'RM','00186','Fiorentini','(LARGO DEI)','','Roma',''),
 (55974,'RM','00186','Fiorentini','(LUNGOTEVERE DEI)','','Roma',''),
 (55975,'RM','00126','Fiorentini Agapito Padre Augusto','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55976,'RM','00159','Fiorentini Filippo','(VIA)','','Roma',''),
 (55977,'RM','00165','Fiore Pasquale','(VIA)','','Roma',''),
 (55978,'RM','00136','Fiore Ruggero','(VIA)','','Roma',''),
 (55979,'RM','00152','Fioretti Mario','(VIA)','','Roma',''),
 (55980,'RM','00172','Fiori','(VIA DEI)','','Roma',''),
 (55981,'RM','00156','Fiori Adriano','(VIA)','','Roma',''),
 (55982,'RM','00135','Fiori Cesira','(VIA)','','Roma',''),
 (55983,'RM','00152','Fiorini Fiorino','(VIA)','','Roma',''),
 (55984,'RM','00179','Fiorini Vittorio','(VIA)','','Roma',''),
 (55985,'RM','00153','Fioritto Enzo','(LARGO)','','Roma',''),
 (55986,'RM','00169','Fiorrancini','(VIA DEI)','','Roma',''),
 (55987,'RM','00197','Firdusi','(PIAZZALE)','','Roma',''),
 (55988,'RM','00186','Firenze','(PIAZZA DI)','','Roma',''),
 (55989,'RM','00184','Firenze','(VIA)','','Roma',''),
 (55990,'RM','00148','Firenzuola','(VIA)','','Roma',''),
 (55991,'RM','00124','Firisin Ernesto','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (55992,'RM','00136','Firmico Materno','(VIA)','','Roma',''),
 (55993,'RM','00133','Firrarello','(VIA)','','Roma',''),
 (55994,'RM','00144','Fisica','(VIA DELLA)','','Roma',''),
 (55995,'RM','00171','Fiuggi','(VIA)','','Roma',''),
 (55996,'RM','00125','Fiumalbo','(VIA)','','Roma',''),
 (55997,'RM','00198','Fiume','(PIAZZA)','','Roma',''),
 (55998,'RM','00186','Fiume','(VIA DEL)','','Roma',''),
 (55999,'RM','00144','Fiume Azzurro','(VIA)','','Roma',''),
 (56000,'RM','00144','Fiume Bianco','(VIA)','','Roma',''),
 (56001,'RM','00144','Fiume Delle Perle','(VIA)','','Roma',''),
 (56002,'RM','00133','Fiumedinisi','(VIA)','','Roma',''),
 (56003,'RM','00133','Fiumefreddo Di Sicilia','(VIA)','','Roma',''),
 (56004,'RM','00144','Fiume Giallo','(VIA)','','Roma',''),
 (56005,'RM','00156','Fiuminata','(VIA)','','Roma',''),
 (56006,'RM','00176','Fivizzano','(VIA)','','Roma',''),
 (56007,'RM','00175','Flacco Valerio','(VIA)','','Roma',''),
 (56008,'RM','00177','Flacco Verrio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56009,'RM','00139','Flaiano Ennio','(PIAZZALE)','','Roma',''),
 (56010,'RM','00168','Flajani Giuseppe','(VIA)','','Roma',''),
 (56011,'RM','00196','Flaminia','(VIA)','n.pari 2/442    n.dispari 1/445','Roma',''),
 (56012,'RM','00191','Flaminia','(VIA)','n.pari 448/892    n.dispari 451/871','Roma',''),
 (56013,'RM','00189','Flaminia','(VIA)','n.pari 894/4260    n.dispari 873/1251','Roma',''),
 (56014,'RM','00188','Flaminia','(VIA)','n.pari 1262/1800    n.dispari 1253/1801','Roma',''),
 (56015,'RM','00060','Flaminia','(VIA)','n.restanti','RIANO',''),
 (56016,'RM','00191','Flaminia Nuova','(VIA)','n.pari 204/298    n.dispari 209/299','Roma',''),
 (56017,'RM','00189','Flaminia Nuova','(VIA)','n.pari 830/1086    n.dispari 821/891','Roma',''),
 (56018,'RM','00125','Flamini Francesco','(VIA)','','Roma',''),
 (56019,'RM','00196','Flaminio','(LUNGOTEVERE)','','Roma',''),
 (56020,'RM','00196','Flaminio','(PIAZZALE)','','Roma',''),
 (56021,'RM','00153','Flaminio Ponzio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56022,'RM','00178','Flaminio Quinzio','(VIA)','','Roma',''),
 (56023,'RM','00166','Flanagan Edoardo Giuseppe','(LARGO)','','Roma',''),
 (56024,'RM','00168','Flaubert','(VIA)','','Roma',''),
 (56025,'RM','00155','Flauto','(VIA DEL)','','Roma',''),
 (56026,'RM','00187','Flavia','(VIA)','','Roma',''),
 (56027,'RM','00040','Flavia Demetria','(VIA)','','MORENA',''),
 (56028,'RM','00175','Flaviano Ampio','(VIA)','','Roma',''),
 (56029,'RM','00147','Flavia Tiziana','(VIA)','','Roma',''),
 (56030,'RM','00153','Flavio Biondo','(PIAZZA)','','Roma',''),
 (56031,'RM','00145','Flavio Domiziano','(LARGO)','','Roma',''),
 (56032,'RM','00145','Flavio Domiziano','(VIA)','','Roma',''),
 (56033,'RM','00181','Flavio Sabino','(VIA)','','Roma',''),
 (56034,'RM','00175','Flavio Stilicone','(VIA)','','Roma',''),
 (56035,'RM','00191','Fleming Alessandro','(VIA)','','Roma',''),
 (56036,'RM','00137','Fleres Ugo','(VIA)','','Roma',''),
 (56037,'RM','00158','Flora','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56038,'RM','00139','Flora Francesco','(VIA)','','Roma',''),
 (56039,'RM','00133','Floresta','(VIA)','','Roma',''),
 (56040,'RM','00173','Florian Eugenio','(VIA)','','Roma',''),
 (56041,'RM','00186','Florida','(VIA)','','Roma',''),
 (56042,'RM','00135','Floridiana','(VIA)','','Roma',''),
 (56043,'RM','00153','Florio','(VIA)','','Roma',''),
 (56044,'RM','00136','Floro Anneo','(VIA)','','Roma',''),
 (56045,'RM','00143','Flumeri','(VIA)','','Roma',''),
 (56046,'RM','00189','Foa\' Anna','(VIA)','','Roma',''),
 (56047,'RM','00152','Foa\' Pio','(VIA)','','Roma',''),
 (56048,'RM','00060','Fobello','(VIA)','','SANTA MARIA DI GALERIA',''),
 (56049,'RM','00166','Focacci Giovanbattista','(VIA)','','Roma',''),
 (56050,'RM','00199','Foce Dell\'aniene','(VIA DELLA)','','Roma',''),
 (56051,'RM','00154','Fochetti Angelo','(LARGO)','','Roma',''),
 (56052,'RM','00125','Focilide','(VIA)','','Roma',''),
 (56053,'RM','00137','Fogazzaro Antonio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56054,'RM','00161','Foggia','(VIA)','','Roma',''),
 (56055,'RM','00199','Foglia','(VIA)','','Roma',''),
 (56056,'RM','00010','Foglianise','(VIA)','','COLLE PRENESTINO',''),
 (56057,'RM','00199','Fogliano','(VIA)','','Roma',''),
 (56058,'RM','00125','Foglio Pietro','(VIA)','','Roma',''),
 (56059,'RM','00060','Foglizzo','(VIA)','','SANTA MARIA DI GALERIA',''),
 (56060,'RM','00126','Fogolla Francesco','(VIA)','','Roma',''),
 (56061,'RM','00146','Foiano Della Chiana','(VIA)','','Roma',''),
 (56062,'RM','00169','Folaghe','(VIA DELLE)','','Roma',''),
 (56063,'RM','00156','Folchi Alberto Enrico','(VIA)','','Roma',''),
 (56064,'RM','00151','Folchi Giacomo','(VIA)','','Roma',''),
 (56065,'RM','00137','Folengo Teofilo','(VIA)','','Roma',''),
 (56066,'RM','00124','Folgaria','(VIA)','','Roma',''),
 (56067,'RM','00143','Folgore Luciano','(VIA)','','Roma',''),
 (56068,'RM','00010','Folignano','(VIA)','','SAN VITTORINO',''),
 (56069,'RM','00182','Foligno','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56070,'RM','00010','Follereau Raoul','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (56071,'RM','00125','Follini Carlo','(VIA)','','Roma',''),
 (56072,'RM','00133','Fondachelli Fantina','(VIA)','','Roma',''),
 (56073,'RM','00177','Fondi','(VIA)','','Roma',''),
 (56074,'RM','00131','Fondi Di Monastero','(VIA)','','Roma',''),
 (56075,'RM','00176','Fondulo Gabrino','(VIA)','','Roma',''),
 (56076,'RM','00198','Fontana','(VIA DELLA)','','Roma',''),
 (56077,'RM','00198','Fontana','(VICOLO DELLA)','','Roma',''),
 (56078,'RM','00132','Fontana Candida','(VIA DI)','','Roma',''),
 (56079,'RM','00163','Fontana Carlo','(VIA)','','Roma',''),
 (56080,'RM','00132','Fontana Corvia','(VIA)','','Roma',''),
 (56081,'RM','00132','Fontana Corvia','(VICOLO DELLA)','','Roma',''),
 (56082,'RM','00132','Fontana Del Finocchio','(VIA DELLA)','','Roma',''),
 (56083,'RM','00132','Fontana Del Piscaro','(VIA)','','Roma',''),
 (56084,'RM','00164','Fontana Di Venere','(VIALE DELLA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56085,'RM','00185','Fontana Domenico','(VIA)','','Roma',''),
 (56086,'RM','00136','Fontana Genserico','(VIA)','','Roma',''),
 (56087,'RM','00171','Fontana Liri','(VIA)','','Roma',''),
 (56088,'RM','00155','Fontana Lucio','(VIA)','','Roma',''),
 (56089,'RM','00060','Fontana Morta','(VIA DELLA)','','CESANO',''),
 (56090,'RM','00060','Fontana Morta','(VICOLO DELLA)','','CESANO',''),
 (56091,'RM','00177','Fontanarosa','(VIA)','','Roma',''),
 (56092,'RM','00197','Fontana Rotonda','(VIALE DELLA)','','Roma',''),
 (56093,'RM','00132','Fontana Rotta','(VIA DI)','','Roma',''),
 (56094,'RM','00132','Fontana Rotta','(VICOLO DI)','','Roma',''),
 (56095,'RM','00166','Fontana Russo Luigi','(VIA)','','Roma',''),
 (56096,'RM','00133','Fontanasalsa','(VIA)','','Roma',''),
 (56097,'RM','00060','Fontana Secca','(VIA DELLA)','','CESANO',''),
 (56098,'RM','00131','Fontana Zoe','(VIA)','','Roma',''),
 (56099,'RM','00187','Fontanella','(VIA DELLA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56100,'RM','00186','Fontanella Di Borghese','(LARGO DELLA)','','Roma',''),
 (56101,'RM','00186','Fontanella Di Borghese','(VIA DELLA)','','Roma',''),
 (56102,'RM','00142','Fontanellato','(VIA)','','Roma',''),
 (56103,'RM','00155','Fontanesi Antonio','(VIA)','','Roma',''),
 (56104,'RM','00060','Fontanetto Po','(VIA)','','SANTA MARIA DI GALERIA',''),
 (56105,'RM','00040','Fontanile Anagnino','(VIA DEL)','','MORENA',''),
 (56106,'RM','00163','Fontanile Arenato','(VIA DEL)','','Roma',''),
 (56107,'RM','00163','Fontanile Arenato','(VICOLO DEL)','','Roma',''),
 (56108,'RM','00133','Fontanile Di Carcaricola','(VIA DEL)','','Roma',''),
 (56109,'RM','00057','Fontanile Di Mezza Luna','(VIA DEL)','','MACCARESE',''),
 (56110,'RM','00135','Fontanile Nuovo','(VIA DEL)','','Roma',''),
 (56111,'RM','00133','Fontanile Tuscolano','(VIA DEL)','','Roma',''),
 (56112,'RM','00173','Fontanini Giusto','(VIA)','','Roma',''),
 (56113,'RM','00166','Fontebasso Pier Andrea','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56114,'RM','00142','Fonte Buono','(VIA)','','Roma',''),
 (56115,'RM','00010','Fontecchio','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (56116,'RM','00172','Fontechiari','(VIA)','','Roma',''),
 (56117,'RM','00124','Fonte Degli Acilii','(PIAZZA DELLA)','tutti n.ri dispari','Roma',''),
 (56118,'RM','00125','Fonte Degli Acilii','(PIAZZA DELLA)','tutti n.ri pari','Roma',''),
 (56119,'RM','00197','Fonte Dell\'acqua Acetosa','(VIA DELLA)','','Roma',''),
 (56120,'RM','00153','Fonte Di Fauno','(VIA DELLA)','','Roma',''),
 (56121,'RM','00153','Fonte D\'olio','(VIA DELLA)','','Roma',''),
 (56122,'RM','00143','Fontegreca','(VIA)','','Roma',''),
 (56123,'RM','00152','Fonteiana','(PIAZZA)','','Roma',''),
 (56124,'RM','00152','Fonteiana','(VIA)','','Roma',''),
 (56125,'RM','00174','Fontej','(VIA DEI)','','Roma',''),
 (56126,'RM','00131','Fonte Massarola','(VIA)','','Roma',''),
 (56127,'RM','00143','Fonte Meravigliosa','(VIA DELLA)','','Roma',''),
 (56128,'RM','00181','Fonti Del Clitunno','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56129,'RM','00133','Foppa Cristoforo','(VIA)','','Roma',''),
 (56130,'RM','00188','Foppolo','(LARGO)','','Roma',''),
 (56131,'RM','00186','Foraggi','(VIA DEI)','','Roma',''),
 (56132,'RM','00199','Forano','(LARGO)','','Roma',''),
 (56133,'RM','00138','Force','(VIA)','','Roma',''),
 (56134,'RM','00161','Forcella Vincenzo','(VIA)','','Roma',''),
 (56135,'RM','00131','Foresta','(VIA)','','Roma',''),
 (56136,'RM','00121','Forgiarini Arduino','(VIA)','','Roma',''),
 (56137,'RM','00186','Fori Imperiali','(VIA DEI)','','Roma',''),
 (56138,'RM','00151','Forlanini Carlo','(PIAZZA)','','Roma',''),
 (56139,'RM','00161','Forli\'','(VIA)','','Roma',''),
 (56140,'RM','00127','Forlimpopoli','(VIA)','','Roma',''),
 (56141,'RM','00132','Forma Rotta','(VIA DI)','','Roma',''),
 (56142,'RM','00132','Forma Rotta','(VICOLO DI)','','Roma',''),
 (56143,'RM','00128','Formato Padre Romualdo','(VIA)','','Roma',''),
 (56144,'RM','00123','Formellese','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56145,'RM','00123','Formellese','(VICOLO)','','Roma',''),
 (56146,'RM','00189','Formello','(VIA)','','Roma',''),
 (56147,'RM','00178','Formelluccia','(VIA DELLA)','','Roma',''),
 (56148,'RM','00177','Formia','(VIA)','','Roma',''),
 (56149,'RM','00155','Formica','(VIA DELLA)','','Roma',''),
 (56150,'RM','00188','Formigara','(VIA)','','Roma',''),
 (56151,'RM','00125','Formignana','(VIA)','','Roma',''),
 (56152,'RM','00010','Fornaca Guido','(VIA)','','LUNGHEZZA',''),
 (56153,'RM','00165','Fornaci','(VIA DELLE)','','Roma',''),
 (56154,'RM','00191','Fornaci Di Tor Di Quinto','(VIA DELLE)','','Roma',''),
 (56155,'RM','00133','Fornara Carlo','(VIA)','','Roma',''),
 (56156,'RM','00187','Fornari','(VIA DEI)','','Roma',''),
 (56157,'RM','00124','Fornari Francesco','(VIA)','','Roma',''),
 (56158,'RM','00135','Fornelli Nicola','(VIA)','','Roma',''),
 (56159,'RM','00149','Fornetto','(VIA DEL)','','Roma',''),
 (56160,'RM','00121','Forni Antonio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56161,'RM','00119','Forno','(VIA DEL)','','Roma',''),
 (56162,'RM','00187','Forno','(VICOLO DEL)','','Roma',''),
 (56163,'RM','00166','Forno Saraceno','(VIA)','','Roma',''),
 (56164,'RM','00125','Forno Ugo','(VIA)','','Roma',''),
 (56165,'RM','00192','Fornovo','(VIA)','','Roma',''),
 (56166,'RM','00194','Foro Italico','(PIAZZALE DEL)','','Roma',''),
 (56167,'RM','00194','Foro Italico','(VIA DEL)','','Roma',''),
 (56168,'RM','00194','Foro Italico','(VIALE DEL)','','Roma',''),
 (56169,'RM','00186','Foro Olitorio','(VIA DEL)','','Roma',''),
 (56170,'RM','00186','Foro Piscario','(VIA DEL)','','Roma',''),
 (56171,'RM','00186','Foro Romano','()','','Roma',''),
 (56172,'RM','00187','Foro Traiano','()','','Roma',''),
 (56173,'RM','00143','Forster Riccardo','(VIA)','','Roma',''),
 (56174,'RM','00197','Forte Antenne','(VIA DEL)','','Roma',''),
 (56175,'RM','00199','Forte Antenne','(VIALE DEL)','n.dispari 15/21','Roma',''),
 (56176,'RM','00197','Forte Antenne','(VIALE DEL)','n.restanti','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56177,'RM','00142','Forte Ardeatino','(VIA DEL)','','Roma',''),
 (56178,'RM','00167','Forte Boccea','(VIA DEL)','','Roma',''),
 (56179,'RM','00176','Fortebraccio','(VIA)','','Roma',''),
 (56180,'RM','00167','Forte Braschi','(VIA DEL)','','Roma',''),
 (56181,'RM','00164','Forte Bravetta','(VIA DEL)','','Roma',''),
 (56182,'RM','00164','Forte Bravetta','(VICOLO DEL)','','Roma',''),
 (56183,'RM','00158','Forte Di Pietralata','(VIA DEL)','','Roma',''),
 (56184,'RM','00176','Forteguerri Nicolo\'','(VIA)','','Roma',''),
 (56185,'RM','00146','Forte Ostiense','(SALITA DEL)','','Roma',''),
 (56186,'RM','00146','Forte Ostiense','(VIA DEL)','','Roma',''),
 (56187,'RM','00149','Forte Portuense','(VIA DEL)','','Roma',''),
 (56188,'RM','00159','Forte Tiburtino','(VIA DEL)','','Roma',''),
 (56189,'RM','00135','Forte Trionfale','(VIA DEL)','','Roma',''),
 (56190,'RM','00124','Fortezza','(VIA)','','Roma',''),
 (56191,'RM','00179','Fortifiocca Tommaso','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56192,'RM','00197','Fortis Alberto','(VIA)','','Roma',''),
 (56193,'RM','00139','Fortis Alessandro','(VIA)','','Roma',''),
 (56194,'RM','00144','Forti Sergio','(VIA)','','Roma',''),
 (56195,'RM','00163','Forti Ugo','(VIA)','','Roma',''),
 (56196,'RM','00124','Fortunati Gian Francesco','(VIA)','','Roma',''),
 (56197,'RM','00191','Fortunato Giustino','(VIA)','','Roma',''),
 (56198,'RM','00136','Fortunato Venanzio','(VIA)','','Roma',''),
 (56199,'RM','00196','Fortuny Mariano','(VIA)','','Roma',''),
 (56200,'RM','00132','Forza D\'angro','(VIA)','','Roma',''),
 (56201,'RM','00139','Forzano Giovacchino','(VIA)','','Roma',''),
 (56202,'RM','00064','Forzati Enrico','(VIA)','','CESANO STAZIONE',''),
 (56203,'RM','00162','Foscari','(VIA DEI)','','Roma',''),
 (56204,'RM','00139','Foscari Piero','(VIA)','','Roma',''),
 (56205,'RM','00163','Foschini Arnaldo','(VIA)','','Roma',''),
 (56206,'RM','00148','Fosciandora','(VIA)','','Roma',''),
 (56207,'RM','00185','Foscolo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56208,'RM','00139','Fosdinovo','(VIA)','','Roma',''),
 (56209,'RM','00186','Fossa','(VIA DELLA)','','Roma',''),
 (56210,'RM','00156','Fossacesia','(VIA)','','Roma',''),
 (56211,'RM','00155','Fossalto','(VIA)','','Roma',''),
 (56212,'RM','00166','Fossano','(VIA)','','Roma',''),
 (56213,'RM','00142','Fossanova','(VIA)','','Roma',''),
 (56214,'RM','00133','Fossati Giorgio','(VIA)','','Roma',''),
 (56215,'RM','00181','Fossato Di Vico','(VIA)','','Roma',''),
 (56216,'RM','00040','Fossato Serralta','(VIA)','','MORENA',''),
 (56217,'RM','00193','Fosse Di Castello','(VIA)','','Roma',''),
 (56218,'RM','00064','Fosso','(VIA DEL)','','CESANO STAZIONE',''),
 (56219,'RM','00040','Fosso Centroni','(VIA)','','MORENA',''),
 (56220,'RM','00064','Fosso Degli Arcacci','(VIA)','','CESANO STAZIONE',''),
 (56221,'RM','00064','Fosso Dei Grossi','(VIA)','','CESANO STAZIONE',''),
 (56222,'RM','00044','Fosso Del Cavaliere','(VIA DEL)','','FRASCATI',''),
 (56223,'RM','00124','Fosso Del Confine','(VIA DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56224,'RM','00134','Fosso Del Divino Amore','(VIA DEL)','','Roma',''),
 (56225,'RM','00134','Fosso Del Falcognana','(VIA DEL)','','Roma',''),
 (56226,'RM','00125','Fosso Del Fontanile','(VIA DEL)','','Roma',''),
 (56227,'RM','00125','Fosso Del Fontanile','(VICOLO DEL)','','Roma',''),
 (56228,'RM','00189','Fosso Del Fontaniletto','(VIA DEL)','','Roma',''),
 (56229,'RM','00060','Fosso Della Bottata','(VIA DEL)','','CESANO',''),
 (56230,'RM','00134','Fosso Della Castelluccia','(VIA DEL)','','Roma',''),
 (56231,'RM','00143','Fosso Della Cecchignola','(VIA DEL)','','Roma',''),
 (56232,'RM','00040','Fosso Dell\'acqua Mariana','(VIA DEL)','','MORENA',''),
 (56233,'RM','00148','Fosso Della Magliana','(VIA DEL)','','Roma',''),
 (56234,'RM','00166','Fosso Della Quistione','(VIA)','','Roma',''),
 (56235,'RM','00040','Fosso Della Solfarata','(VIA DEL)','','POMEZIA',''),
 (56236,'RM','00134','Fosso Della Torre','(VIA DEL)','','Roma',''),
 (56237,'RM','00148','Fosso Della Torretta','(VIA DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56238,'RM','00148','Fosso Della Torretta','(VICOLO DEL)','','Roma',''),
 (56239,'RM','00188','Fosso Della Valchetta','(VIA DEL)','','Roma',''),
 (56240,'RM','00123','Fosso Dell\'olgiata','(VIA DEL)','','Roma',''),
 (56241,'RM','00044','Fosso Del Lombardo','(VIA DEL)','','Roma',''),
 (56242,'RM','00010','Fosso Dell\'osa','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (56243,'RM','00189','Fosso Del Poggio','(VIA DEL)','','Roma',''),
 (56244,'RM','00128','Fosso Del Salceto','(VIA DEL)','','Roma',''),
 (56245,'RM','00128','Fosso Del Tellinaro','(VIA DEL)','','Roma',''),
 (56246,'RM','00144','Fosso Del Torrino','(VIA DEL)','','Roma',''),
 (56247,'RM','00143','Fosso Di Acqua Acetosa Ostiense','(VIA DEL)','','Roma',''),
 (56248,'RM','00135','Fosso Di Acqua Traversa','(VIA DEL)','','Roma',''),
 (56249,'RM','00010','Fosso Di Benzone','(VIA)','','LUNGHEZZA',''),
 (56250,'RM','00163','Fosso Di Bravetta','(VIA)','','Roma',''),
 (56251,'RM','00172','Fosso Di Centocelle','(VIA DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56252,'RM','00064','Fosso Di Cesano','(VIA)','','CESANO STAZIONE',''),
 (56253,'RM','00124','Fosso Di Dragoncello','(VIA DEL)','','Roma',''),
 (56254,'RM','00143','Fosso Di Fiorano','(VIA)','','Roma',''),
 (56255,'RM','00132','Fosso Di Fontana Candida','(VIA DEL)','','Roma',''),
 (56256,'RM','00173','Fosso Di Gregna','(VIA DEL)','','Roma',''),
 (56257,'RM','00057','Fosso Di Macchia Grande','(VIA DEL)','','MACCARESE',''),
 (56258,'RM','00010','Fosso Di Montegiardino','(VIA DEL)','','LUNGHEZZA',''),
 (56259,'RM','00188','Fosso Di Monte Oliviero','(VIA DEL)','','Roma',''),
 (56260,'RM','00148','Fosso Di Papa Leone','(VIA DEL)','','Roma',''),
 (56261,'RM','00148','Fosso Di Papa Leone','(VICOLO DEL)','','Roma',''),
 (56262,'RM','00158','Fosso Di Pietralata','(VIA DEL)','','Roma',''),
 (56263,'RM','00010','Fosso Di Ponte Terra','(VIA DEL)','','SAN VITTORINO',''),
 (56264,'RM','00143','Fosso Di Radicelli','(VIA)','','Roma',''),
 (56265,'RM','00134','Fosso Di Rio Petroso','(VIA DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56266,'RM','00044','Fosso Di San Matteo','(VIA)','','FRASCATI',''),
 (56267,'RM','00199','Fosso Di Sant\'agnese','(VIA DEL)','','Roma',''),
 (56268,'RM','00199','Fosso Di Sant\'agnese','(VICOLO DEL)','','Roma',''),
 (56269,'RM','00169','Fosso Di Santa Maura','(VIA DEL)','n.pari 2/124    n.dispari 1/119','Roma',''),
 (56270,'RM','00133','Fosso Di Santa Maura','(VIA DEL)','n.restanti','Roma',''),
 (56271,'RM','00040','Fosso Di Sant\'andrea','(VIA)','','MORENA',''),
 (56272,'RM','00040','Fosso Di Sant\'andrea','(VICOLO)','','MORENA',''),
 (56273,'RM','00135','Fosso Di Santo Spirito','(VIA DEL)','','Roma',''),
 (56274,'RM','00138','Fosso Di Settebagni','(VIA DEL)','','Roma',''),
 (56275,'RM','00134','Fosso Di Torpagnotta','(VIA DEL)','','Roma',''),
 (56276,'RM','00134','Fosso Di Torpagnotta','(VICOLO DEL)','','Roma',''),
 (56277,'RM','00155','Fosso Di Tor Tre Teste','(VIA DEL)','','Roma',''),
 (56278,'RM','00132','Fosso Di Val Pignola','(VIA DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56279,'RM','00132','Fosso Di Val Pignola','(VICOLO DEL)','','Roma',''),
 (56280,'RM','00166','Fosso Galeria','(VIA DEL)','','Roma',''),
 (56281,'RM','00156','Fossombrone','(VIA)','','Roma',''),
 (56282,'RM','00123','Fosso Piordo','(VIA DEL)','','Roma',''),
 (56283,'RM','00010','Fosso San Giuliano','(VIA DEL)','','CASTELVERDE DI LUNGHEZZA',''),
 (56284,'RM','00010','Fosso Scilicino','(VIA DEL)','','CASTELVERDE DI LUNGHEZZA',''),
 (56285,'RM','00173','Foti Filippo','(VIA)','','Roma',''),
 (56286,'RM','00136','Fra\' Albenzio','(VIA)','','Roma',''),
 (56287,'RM','00196','Fracassini Cesare','(VIA)','','Roma',''),
 (56288,'RM','00161','Fracastoro Gerolamo','(VIA)','','Roma',''),
 (56289,'RM','00157','Fraccaroli Arnaldo','(VIA)','','Roma',''),
 (56290,'RM','00137','Fracchia Umberto','(VIA)','','Roma',''),
 (56291,'RM','00060','Fra\' Clemente Di Gesu\'','(VIA)','','SANTA MARIA DI GALERIA',''),
 (56292,'RM','00166','Fraconalto','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56293,'RM','00139','Fradeletto Antonio','(PIAZZA)','','Roma',''),
 (56294,'RM','00125','Fragiacomo Pietro','(VIA)','','Roma',''),
 (56295,'RM','00196','Fra\' Giocondo','(VIA)','','Roma',''),
 (56296,'RM','00172','Fragole','(VIA DELLE)','','Roma',''),
 (56297,'RM','00176','Fra\' Mauro','(VIA)','','Roma',''),
 (56298,'RM','00168','Framura','(VIA)','','Roma',''),
 (56299,'RM','00125','Francalancia Riccardo','(VIA)','','Roma',''),
 (56300,'RM','00173','Francavilla Angitola','(VIA)','','Roma',''),
 (56301,'RM','00133','Francavilla Di Sicilia','(VIA)','','Roma',''),
 (56302,'RM','00132','Francavilla Fontana','(VIA)','','Roma',''),
 (56303,'RM','00136','Franceschi Giorgio','(VIA)','','Roma',''),
 (56304,'RM','00155','Franceschini Ettore','(VIALE)','','Roma',''),
 (56305,'RM','00149','Francesconi Ermenegildo','(VIA)','','Roma',''),
 (56306,'RM','00155','Franchellucci Nino','(VIA)','','Roma',''),
 (56307,'RM','00124','Franchetti Alberto','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56308,'RM','00194','Franchetti Leopoldo','(VIA)','','Roma',''),
 (56309,'RM','00147','Franchetti Raimondo','(VIA)','','Roma',''),
 (56310,'RM','00128','Franchetti Scipione','(VIA)','','Roma',''),
 (56311,'RM','00191','Francia','(CORSO DI)','','Roma',''),
 (56312,'RM','00057','Francia Chauvet Clara','(VIA)','','MACCARESE',''),
 (56313,'RM','00040','Francica','(VIA)','','MORENA',''),
 (56314,'RM','00133','Francofonte','(VIA)','','Roma',''),
 (56315,'RM','00169','Francolino','(VIA DEL)','','Roma',''),
 (56316,'RM','00143','Francolise','(VIA)','','Roma',''),
 (56317,'RM','00184','Frangipane','(VIA)','','Roma',''),
 (56318,'RM','00164','Frank Anna','(VIALE)','','Roma',''),
 (56319,'RM','00153','Franklin Beniamino','(VIA)','','Roma',''),
 (56320,'RM','00159','Frantoio','(VIA DEL)','','Roma',''),
 (56321,'RM','00147','Franzoi Augusto','(VIA)','','Roma',''),
 (56322,'RM','00126','Franzoni Giovanni','(VIA)','','Roma',''),
 (56323,'RM','00166','Frascaro','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56324,'RM','00178','Frascati','(VIA)','','Roma',''),
 (56325,'RM','00184','Frasche','(VIA DELLE)','','Roma',''),
 (56326,'RM','00188','Frascheri Giulio','(VIA)','','Roma',''),
 (56327,'RM','00169','Fraschetti Lallo','(VIA)','','Roma',''),
 (56328,'RM','00040','Frascineto','(VIA)','','MORENA',''),
 (56329,'RM','00124','Frassilongo','(VIA)','','Roma',''),
 (56330,'RM','00188','Frassineto','(VIA)','','Roma',''),
 (56331,'RM','00182','Frassinetti Paola','(LARGO)','','Roma',''),
 (56332,'RM','00172','Frassini','(VIA DEI)','','Roma',''),
 (56333,'RM','00127','Frassinoro','(VIA)','','Roma',''),
 (56334,'RM','00199','Frasso Sabino','(VIA)','','Roma',''),
 (56335,'RM','00136','Frate Eugenio','(VIA)','','Roma',''),
 (56336,'RM','00124','Fratel Damiano Pinna','(VIA)','','Roma',''),
 (56337,'RM','00166','Fratelli Norma Parenti','(VIA)','','Roma',''),
 (56338,'RM','00135','Frati Carlo','(VIA)','','Roma',''),
 (56339,'RM','00125','Fraticelli Pietro','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56340,'RM','00010','Frattamaggiore','(VIA)','','COLLE PRENESTINO',''),
 (56341,'RM','00153','Fratte Di Trastevere','(VIA DELLE)','','Roma',''),
 (56342,'RM','00149','Fratti Antonio','(VIA)','','Roma',''),
 (56343,'RM','00187','Frattina','(VIA)','','Roma',''),
 (56344,'RM','00149','Frattini Pietro','(VIA)','','Roma',''),
 (56345,'RM','00132','Frazzano\'','(VIA)','','Roma',''),
 (56346,'RM','00155','Frazzi Francesco','(VIA)','','Roma',''),
 (56347,'RM','00154','Frediani Ermenegildo','(VIA)','','Roma',''),
 (56348,'RM','00183','Fregene','(VIA)','','Roma',''),
 (56349,'RM','00197','Fregoli Leopoldo','(LARGO)','','Roma',''),
 (56350,'RM','00185','Frentani','(VIA DEI)','','Roma',''),
 (56351,'RM','00137','Frescobaldi Dino','(VIA)','','Roma',''),
 (56352,'RM','00198','Frescobaldi Gerolamo','(VIA)','','Roma',''),
 (56353,'RM','00172','Fresie','(VIA DELLE)','','Roma',''),
 (56354,'RM','00050','Fresonara','(VIA)','','PONTE GALERIA',''),
 (56355,'RM','00186','Frezza','(VIA DELLA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56356,'RM','00139','Frezzolini Erminia','(VIA)','','Roma',''),
 (56357,'RM','00177','Frigento','(VIA)','','Roma',''),
 (56358,'RM','00136','Friggeri Attilio','(PIAZZA)','','Roma',''),
 (56359,'RM','00136','Friggeri Attilio','(VIA)','','Roma',''),
 (56360,'RM','00128','Frignani Giovanni','(VIA)','','Roma',''),
 (56361,'RM','00169','Fringuello','(VIA DEL)','','Roma',''),
 (56362,'RM','00124','Frinico','(VIA)','','Roma',''),
 (56363,'RM','00010','Frisa','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (56364,'RM','00197','Frisi Paolo','(VIA)','','Roma',''),
 (56365,'RM','00187','Friuli','(VIA)','','Roma',''),
 (56366,'RM','00010','Frondarola','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (56367,'RM','00176','Frontino','(VIA)','','Roma',''),
 (56368,'RM','00010','Frontone','(VIA)','','SAN VITTORINO',''),
 (56369,'RM','00198','Frosinone','(VIA)','','Roma',''),
 (56370,'RM','00166','Frossasco','(VIA)','','Roma',''),
 (56371,'RM','00156','Frua Giuseppe','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56372,'RM','00050','Frugarolo','(VIA)','','PONTE GALERIA',''),
 (56373,'RM','00149','Frugiuele Domenico','(VIA)','','Roma',''),
 (56374,'RM','00144','Frugoni Cesare','(VIA)','','Roma',''),
 (56375,'RM','00144','Fruschelli Gino','(VIA)','','Roma',''),
 (56376,'RM','00153','Frusta','(VICOLO DELLA)','','Roma',''),
 (56377,'RM','00050','Fubine','(VIA)','','PONTE GALERIA',''),
 (56378,'RM','00143','Fucilieri','(VIA DEI)','','Roma',''),
 (56379,'RM','00137','Fucini Renato','(VIA)','','Roma',''),
 (56380,'RM','00199','Fucino','(VIA)','','Roma',''),
 (56381,'RM','00196','Fuga Ferdinando','(VIA)','','Roma',''),
 (56382,'RM','00166','Fugazza Romolo','(VIA)','','Roma',''),
 (56383,'RM','00149','Fuggetta Gaetano','(VIA)','','Roma',''),
 (56384,'RM','00195','Fulcieri Paulucci De\' Calboli','(VIA)','','Roma',''),
 (56385,'RM','00148','Fulda','(VIA)','','Roma',''),
 (56386,'RM','00153','Fuller Ossoli Margaret','(VIALE)','','Roma',''),
 (56387,'RM','00174','Fulvi','(VIA DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56388,'RM','00162','Fulvio Andrea','(VIA)','','Roma',''),
 (56389,'RM','00135','Fumagalli Giuseppe','(VIA)','','Roma',''),
 (56390,'RM','00133','Fumagalli Rodolfo','(VIA)','','Roma',''),
 (56391,'RM','00155','Fumaroli Pietro','(VIA)','','Roma',''),
 (56392,'RM','00153','Fumasoni Biondi Maria Domenica','(LARGO)','','Roma',''),
 (56393,'RM','00141','Fumone','(VIA)','','Roma',''),
 (56394,'RM','00151','Funaioli Gino','(VIA)','','Roma',''),
 (56395,'RM','00186','Funari','(VIA DEI)','','Roma',''),
 (56396,'RM','00124','Funes','(VIA)','','Roma',''),
 (56397,'RM','00125','Funi Achille','(VIA)','','Roma',''),
 (56398,'RM','00133','Fuoco Sacro','(VIA DEL)','','Roma',''),
 (56399,'RM','00010','Furci','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (56400,'RM','00132','Furci Siculo','(VIA)','','Roma',''),
 (56401,'RM','00060','Furcule','(VIA)','','CESANO',''),
 (56402,'RM','00174','Furi\'','(VIA DEI)','','Roma',''),
 (56403,'RM','00181','Furio Camillo','(VIALE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56404,'RM','00133','Furio Lucio','(VIA)','','Roma',''),
 (56405,'RM','00060','Furlan Antonio','(VIA)','','SANTA MARIA DI GALERIA',''),
 (56406,'RM','00133','Furnari','(VIA)','','Roma',''),
 (56407,'RM','00143','Furore','(VIA)','','Roma',''),
 (56408,'RM','00173','Fuscaldo','(VIA)','','Roma',''),
 (56409,'RM','00152','Fusciardi Edmondo','(VIA)','','Roma',''),
 (56410,'RM','00122','Fusco','(PARCO DEI)','','Roma',''),
 (56411,'RM','00136','Fusco Alfredo','(VIA)','','Roma',''),
 (56412,'RM','00135','Fusco Edoardo','(VIA)','','Roma',''),
 (56413,'RM','00128','Fusco Tommaso Maria','(VIA)','','Roma',''),
 (56414,'RM','00127','Fusignano','(VIA)','','Roma',''),
 (56415,'RM','00135','Fusinato Erminia','(VIA)','','Roma',''),
 (56416,'RM','00148','Fusinato Guido','(VIA)','','Roma',''),
 (56417,'RM','00149','Fusinieri Ambrogio','(VIA)','','Roma',''),
 (56418,'RM','00122','Fusoliera','(VIA DELLA)','','Roma',''),
 (56419,'RM','00191','Gabaglio Antonio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56420,'RM','00169','Gabbiani','(VIA DEI)','','Roma',''),
 (56421,'RM','00133','Gabbiani Anton Domenico','(VIA)','','Roma',''),
 (56422,'RM','00135','Gabelli Aristide','(VIA)','','Roma',''),
 (56423,'RM','00124','Gabetti Giuseppe','(VIA)','','Roma',''),
 (56424,'RM','00183','Gabi','(VIA)','','Roma',''),
 (56425,'RM','00174','Gabinio Aulo','(VIA)','','Roma',''),
 (56426,'RM','00173','Gabrici Ettore','(VIA)','','Roma',''),
 (56427,'RM','00135','Gabrieli Giuseppe','(VIA)','','Roma',''),
 (56428,'RM','00186','Gabrielli','(VIA DEI)','','Roma',''),
 (56429,'RM','00159','Gabrielli Di Montevecchio Rodolfo','(VIA)','','Roma',''),
 (56430,'RM','00188','Gabriello Mastro','(VIA)','','Roma',''),
 (56431,'RM','00176','Gabrino Fondulo','(VIA)','','Roma',''),
 (56432,'RM','00176','Gabrio Serbelloni','(VIA)','','Roma',''),
 (56433,'RM','00188','Gabriotti Venanzio','(VIA)','','Roma',''),
 (56434,'RM','00199','Gadames','(VIA)','','Roma',''),
 (56435,'RM','00143','Gadda Carlo Emilio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56436,'RM','00155','Gadola Luigi','(VIA)','','Roma',''),
 (56437,'RM','00132','Gadoni','(VIA)','','Roma',''),
 (56438,'RM','00132','Gadurso','(VIA)','','Roma',''),
 (56439,'RM','00185','Gaeta','(VIA)','','Roma',''),
 (56440,'RM','00197','Gaetano Scipione','(VIA)','','Roma',''),
 (56441,'RM','00132','Gaggi','(VIA)','','Roma',''),
 (56442,'RM','00155','Gaggia Achille','(VIA)','','Roma',''),
 (56443,'RM','00135','Gaggiano','(VIA)','','Roma',''),
 (56444,'RM','00172','Gaggie','(VIA DELLE)','','Roma',''),
 (56445,'RM','00155','Gaggiotti Emma','(VIA)','','Roma',''),
 (56446,'RM','00132','Gagliano Castelferrato','(VIA)','','Roma',''),
 (56447,'RM','00133','Gagliano Del Capo','(VIA)','','Roma',''),
 (56448,'RM','00133','Gagliardi Giuseppe','(VIA)','','Roma',''),
 (56449,'RM','00126','Gagliato','(VIA)','','Roma',''),
 (56450,'RM','00010','Gagliole','(VIA)','','SAN VITTORINO',''),
 (56451,'RM','00196','Gai Francesco','(VIA)','','Roma',''),
 (56452,'RM','00138','Gaiole In Chianti','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56453,'RM','00175','Gaio Melisso','(VIA)','','Roma',''),
 (56454,'RM','00174','Gaio Menio','(VIA)','','Roma',''),
 (56455,'RM','00124','Gais','(VIA)','','Roma',''),
 (56456,'RM','00165','Galamini Cardinale Agostino','(LARGO)','','Roma',''),
 (56457,'RM','00157','Galantara Gabriele','(VIA)','','Roma',''),
 (56458,'RM','00166','Galassi Luigi','(VIA)','','Roma',''),
 (56459,'RM','00155','Galatea','(VIA)','','Roma',''),
 (56460,'RM','00132','Galati Mamertino','(VIA)','','Roma',''),
 (56461,'RM','00133','Galatina','(VIA)','','Roma',''),
 (56462,'RM','00155','Galati Vito Giuseppe','(VIA)','','Roma',''),
 (56463,'RM','00126','Galatro','(VIA)','','Roma',''),
 (56464,'RM','00183','Galazia','(VIA)','','Roma',''),
 (56465,'RM','00145','Galba','(VIA)','','Roma',''),
 (56466,'RM','00156','Galbani Egidio','(VIA)','','Roma',''),
 (56467,'RM','00188','Galbiate','(VIA)','','Roma',''),
 (56468,'RM','00127','Galeata','(VIA)','','Roma',''),
 (56469,'RM','00128','Galeffi Carlo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56470,'RM','00161','Galeno','(PIAZZA)','','Roma',''),
 (56471,'RM','00122','Galeoni','(VIA DEI)','','Roma',''),
 (56472,'RM','00167','Galeotti Federico','(VIA)','','Roma',''),
 (56473,'RM','00179','Galeria','(PIAZZA)','','Roma',''),
 (56474,'RM','00133','Galestruzzi Giovan Battista','(VIA)','','Roma',''),
 (56475,'RM','00173','Galgano Salvatore','(PIAZZA)','','Roma',''),
 (56476,'RM','00191','Galiani Ferdinando','(VIA)','','Roma',''),
 (56477,'RM','00185','Galilei','(VIA)','','Roma',''),
 (56478,'RM','00136','Galimberti Duccio','(VIA)','','Roma',''),
 (56479,'RM','00125','Galimberti Silvio','(VIA)','','Roma',''),
 (56480,'RM','00199','Galla E Sidama','(VIA DEI)','','Roma',''),
 (56481,'RM','00139','Gallani Dante','(PIAZZA)','','Roma',''),
 (56482,'RM','00159','Galla Placidia','(VIA)','','Roma',''),
 (56483,'RM','00182','Gallarate','(VIA)','','Roma',''),
 (56484,'RM','00040','Galleria Di Ciampino','(VIA DELLA)','','MORENA',''),
 (56485,'RM','00189','Gallese','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56486,'RM','00010','Gallesi Giovanni Luigi','(VIA)','','LUNGHEZZA',''),
 (56487,'RM','00153','Galletti Bartolomeo','(SCALEA)','','Roma',''),
 (56488,'RM','00153','Galletti Bartolomeo','(VIA)','','Roma',''),
 (56489,'RM','00135','Galletti Pier Luigi','(VIA)','','Roma',''),
 (56490,'RM','00185','Galli','(VIA DEI)','','Roma',''),
 (56491,'RM','00183','Gallia','(VIA)','','Roma',''),
 (56492,'RM','00125','Galli Alberto','(VIA)','','Roma',''),
 (56493,'RM','00125','Galli Angelo','(VIA)','','Roma',''),
 (56494,'RM','00159','Galliano Giuseppe','(VIA)','','Roma',''),
 (56495,'RM','00010','Gallicanense','(VIA)','','GALLICANO',''),
 (56496,'RM','00135','Gallicano Nel Lazio','(VIA)','','Roma',''),
 (56497,'RM','00122','Galli Della Mantica','(VIA)','','Roma',''),
 (56498,'RM','00139','Galli Dina','(VIA)','','Roma',''),
 (56499,'RM','00145','Gallieno','(VIA)','','Roma',''),
 (56500,'RM','00125','Galliera','(VIA)','','Roma',''),
 (56501,'RM','00123','Galli Giulio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56502,'RM','00124','Gallignani Giuseppe','(VIA)','','Roma',''),
 (56503,'RM','00187','Gallinaccio','(VICOLO DEL)','','Roma',''),
 (56504,'RM','00123','Gallina Giacinto','(VIA)','','Roma',''),
 (56505,'RM','00188','Galline Bianche','(VIA DELLE)','','Roma',''),
 (56506,'RM','00188','Galline Bianche','(VICOLO DELLE)','','Roma',''),
 (56507,'RM','00133','Gallipoli','(VIA)','','Roma',''),
 (56508,'RM','00186','Gallo','(VICOLO DEL)','','Roma',''),
 (56509,'RM','00135','Gallo Alfonso','(VIA)','','Roma',''),
 (56510,'RM','00174','Gallo Anicio','(VIALE)','','Roma',''),
 (56511,'RM','00174','Gallo Cestio','(VIA)','','Roma',''),
 (56512,'RM','00175','Gallo Cornelio','(VIA)','','Roma',''),
 (56513,'RM','00133','Gallodoro','(VIA)','','Roma',''),
 (56514,'RM','00136','Gallo Luigi','(VIA)','','Roma',''),
 (56515,'RM','00139','Gallone Carmine','(VIA)','','Roma',''),
 (56516,'RM','00161','Gallonio Antonio','(VIA)','','Roma',''),
 (56517,'RM','00133','Gallori Emilio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56518,'RM','00178','Galloro','(VIA)','','Roma',''),
 (56519,'RM','00124','Gallotti Salvatore','(VIA)','','Roma',''),
 (56520,'RM','00136','Galluppi Pasquale','(VIA)','','Roma',''),
 (56521,'RM','00152','Galluzzi Francesco Maria','(VIA)','','Roma',''),
 (56522,'RM','00133','Galopini Giacomo','(VIA)','','Roma',''),
 (56523,'RM','00197','Galoppatoio','(VIALE DEL)','','Roma',''),
 (56524,'RM','00133','Galtarossa Antonio','(VIA)','','Roma',''),
 (56525,'RM','00124','Galuppi Baldassare','(VIA)','','Roma',''),
 (56526,'RM','00147','Galvaligi Enrico Riziero','(LARGO)','','Roma',''),
 (56527,'RM','00153','Galvani','(VIA)','','Roma',''),
 (56528,'RM','00119','Galzignano Terme','(VIA)','','Roma',''),
 (56529,'RM','00119','Gamala Lucilio','(VIA)','','Roma',''),
 (56530,'RM','00166','Gamalero','(VIA)','','Roma',''),
 (56531,'RM','00155','Gamba Francesco','(VIA)','','Roma',''),
 (56532,'RM','00137','Gambara Veronica','(VIA)','','Roma',''),
 (56533,'RM','00126','Gambaro Giuseppe Bernardo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56534,'RM','00173','Gambarucci Marco','(VIA)','','Roma',''),
 (56535,'RM','00050','Gambasca','(VIA)','','PONTE GALERIA',''),
 (56536,'RM','00139','Gambassi','(LARGO)','','Roma',''),
 (56537,'RM','00131','Gambatesa','(VIA)','','Roma',''),
 (56538,'RM','00010','Gambereale','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (56539,'RM','00187','Gambero','(VIA DEL)','','Roma',''),
 (56540,'RM','00166','Gambolo\'','(VIA)','','Roma',''),
 (56541,'RM','00178','Gamiana','(VIA)','','Roma',''),
 (56542,'RM','00119','Gamurrini Gian Francesco','(VIA)','','Roma',''),
 (56543,'RM','00195','Gancia','(LARGO DELLA)','','Roma',''),
 (56544,'RM','00144','Gandhi','(PIAZZA)','','Roma',''),
 (56545,'RM','00196','Gandhi Indira','(LARGO)','','Roma',''),
 (56546,'RM','00151','Gandiglio Adolfo','(VIA)','','Roma',''),
 (56547,'RM','00167','Gandino Giovan Battista','(VIA)','','Roma',''),
 (56548,'RM','00135','Gandolfi','(VIA DEI)','','Roma',''),
 (56549,'RM','00168','Gandusio Antonio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56550,'RM','00132','Gangi','(VIA)','','Roma',''),
 (56551,'RM','00167','Garampi Cardinale','(VIA)','','Roma',''),
 (56552,'RM','00121','Garau Giovanni','(VIA)','','Roma',''),
 (56553,'RM','00128','Garavaglia Ferruccio','(VIA)','','Roma',''),
 (56554,'RM','00050','Garbagna','(VIA)','','PONTE GALERIA',''),
 (56555,'RM','00125','Garbari Tullio','(VIA)','','Roma',''),
 (56556,'RM','00146','Garbasso Antonio','(VIA)','','Roma',''),
 (56557,'RM','00154','Garbatella','(VIA DELLA)','','Roma',''),
 (56558,'RM','00154','Garbatella','(VICOLO DELLA)','','Roma',''),
 (56559,'RM','00139','Garbin Edoardo','(VIA)','','Roma',''),
 (56560,'RM','00143','Garcia Lorca','(VIA)','','Roma',''),
 (56561,'RM','00172','Gardenie','(PIAZZALE DELLE)','','Roma',''),
 (56562,'RM','00172','Gardenie','(VIALE DELLE)','','Roma',''),
 (56563,'RM','00188','Gardone Riviera','(VIA)','','Roma',''),
 (56564,'RM','00166','Garessio','(VIA)','','Roma',''),
 (56565,'RM','00161','Garfagnana','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56566,'RM','00188','Gargaglia Antonio','(VIA)','','Roma',''),
 (56567,'RM','00137','Gargallo Tommaso','(VIA)','','Roma',''),
 (56568,'RM','00141','Gargano','(VIA)','','Roma',''),
 (56569,'RM','00124','Gargiulo Alfredo','(VIA)','','Roma',''),
 (56570,'RM','00153','Garibaldi','(PONTE)','','Roma',''),
 (56571,'RM','00153','Garibaldi','(VIA)','','Roma',''),
 (56572,'RM','00165','Garibaldi Anita','(PIAZZALE)','','Roma',''),
 (56573,'RM','00165','Garibaldi Giuseppe','(PIAZZALE)','','Roma',''),
 (56574,'RM','00149','Garibaldi Menotti','(VIA)','','Roma',''),
 (56575,'RM','00145','Garibaldi Raimondi Rosa','(VIA)','','Roma',''),
 (56576,'RM','00198','Garigliano','(VIA)','','Roma',''),
 (56577,'RM','00166','Garlasco','(VIA)','','Roma',''),
 (56578,'RM','00168','Garlenda','(VIA)','','Roma',''),
 (56579,'RM','00169','Garofalo Enrico','(VIA)','','Roma',''),
 (56580,'RM','00173','Garofalo Raffaele','(VIA)','','Roma',''),
 (56581,'RM','00184','Garofano','(VIA DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56582,'RM','00151','Garofolini Clelia','(VIA)','','Roma',''),
 (56583,'RM','00128','Garosi Marcello','(VIA)','','Roma',''),
 (56584,'RM','00125','Garra Egidio','(VIA)','','Roma',''),
 (56585,'RM','00010','Garrano','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (56586,'RM','00166','Garrone Nicola','(VIA)','','Roma',''),
 (56587,'RM','00133','Garroni Evaristo','(VIA)','','Roma',''),
 (56588,'RM','00119','Garrucci Raffaele','(VIA)','','Roma',''),
 (56589,'RM','00188','Garzeno','(VIA)','','Roma',''),
 (56590,'RM','00126','Gasbarra Salvatore','(VIA)','','Roma',''),
 (56591,'RM','00156','Gaslini Gerolamo','(PIAZZA)','','Roma',''),
 (56592,'RM','00148','Gasparotto Luigi','(VIA)','','Roma',''),
 (56593,'RM','00121','Gasparri Lorenzo','(PIAZZALE)','','Roma',''),
 (56594,'RM','00152','Gasparri Ottavio','(VIA)','','Roma',''),
 (56595,'RM','00168','Gasparri Pietro','(VIA)','','Roma',''),
 (56596,'RM','00040','Gasperina','(VIA)','n.pari 2/178    n.dispari','MORENA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56597,'RM','00173','Gasperina','(VIA)','n.restanti','Roma',''),
 (56598,'RM','00197','Gastaldi Bartolomeo','(PIAZZA)','','Roma',''),
 (56599,'RM','00128','Gastaldi Giovanni','(VIA)','','Roma',''),
 (56600,'RM','00171','Gasterie','(VIA DELLE)','','Roma',''),
 (56601,'RM','00010','Gastinelli Luigi','(VIA)','','LUNGHEZZA',''),
 (56602,'RM','00186','Gatta','(VIA DELLA)','','Roma',''),
 (56603,'RM','00176','Gattamelata Erasmo','(VIA)','','Roma',''),
 (56604,'RM','00162','Gatteschi Giuseppe','(VIA)','','Roma',''),
 (56605,'RM','00119','Gatti Edoardo','(VIALE)','','Roma',''),
 (56606,'RM','00162','Gatti Giuseppe','(VIA)','','Roma',''),
 (56607,'RM','00166','Gattigo','(VIA)','','Roma',''),
 (56608,'RM','00186','Gatti Guglielmo','(LARGO)','','Roma',''),
 (56609,'RM','00163','Gattilusio','(VIA DEI)','','Roma',''),
 (56610,'RM','00166','Gattinara','(VIA)','','Roma',''),
 (56611,'RM','00143','Gatto Alfonso','(VIA)','','Roma',''),
 (56612,'RM','00135','Gattorno Rosa','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56613,'RM','00155','Gaudenti Canaletti Alberto','(VIA)','','Roma',''),
 (56614,'RM','00163','Gaudenzi Augusto','(VIA)','','Roma',''),
 (56615,'RM','00197','Gaudini Giulio','(VIA)','','Roma',''),
 (56616,'RM','00133','Gauguin','(VIA)','','Roma',''),
 (56617,'RM','00142','Gaulli Giambattista','(VIA)','','Roma',''),
 (56618,'RM','00143','Gaurico Luca','(VIA)','','Roma',''),
 (56619,'RM','00128','Gavagnin Danilo','(VIA)','','Roma',''),
 (56620,'RM','00166','Gavardo','(VIA)','','Roma',''),
 (56621,'RM','00156','Gavazzi Giuseppe','(VIA)','','Roma',''),
 (56622,'RM','00124','Gavazzoni Girolamo','(VIA)','','Roma',''),
 (56623,'RM','00119','Gavello','(VIA)','','Roma',''),
 (56624,'RM','00166','Gaverina','(VIA)','','Roma',''),
 (56625,'RM','00123','Gavi','(VIA)','','Roma',''),
 (56626,'RM','00192','Gavinana','(VIA)','','Roma',''),
 (56627,'RM','00167','Gavino Di Suni','(VIA)','','Roma',''),
 (56628,'RM','00119','Gavio Massimo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56629,'RM','00125','Gavirate','(VIA)','','Roma',''),
 (56630,'RM','00064','Gavoglio Carletto','(VIA)','','CESANO STAZIONE',''),
 (56631,'RM','00050','Gavoi','(VIA)','','PONTE GALERIA',''),
 (56632,'RM','00149','Gavorrano','(VIA)','','Roma',''),
 (56633,'RM','00148','Gavotti','(VIA DEI)','','Roma',''),
 (56634,'RM','00154','Gazometro','(PIAZZA DEL)','','Roma',''),
 (56635,'RM','00154','Gazometro','(VIA DEL)','','Roma',''),
 (56636,'RM','00132','Gazzena','(VIA)','','Roma',''),
 (56637,'RM','00133','Gazzoni Giovanna','(VIA)','','Roma',''),
 (56638,'RM','00182','Gela','(VIA)','','Roma',''),
 (56639,'RM','00167','Gelasio Ii','(VIA)','','Roma',''),
 (56640,'RM','00125','Gelli Giambattista','(VIA)','','Roma',''),
 (56641,'RM','00171','Gelsi','(VIA DEI)','','Roma',''),
 (56642,'RM','00153','Gelsomini Manlio','(LARGO)','','Roma',''),
 (56643,'RM','00153','Gelsomini Manlio','(VIALE)','','Roma',''),
 (56644,'RM','00165','Gelsomino','(VIA DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56645,'RM','00165','Gelsomino','(VICOLO DEL)','','Roma',''),
 (56646,'RM','00168','Gemelli Agostino','(LARGO)','','Roma',''),
 (56647,'RM','00147','Gemelli Careri Giovanni','(VIA)','','Roma',''),
 (56648,'RM','00124','Geminiani Francesco','(VIA)','','Roma',''),
 (56649,'RM','00164','Gemito Vincenzo','(VIA)','','Roma',''),
 (56650,'RM','00127','Gemmano','(VIA)','','Roma',''),
 (56651,'RM','00158','Gemmellaro Gaetano Giorgio','(VIA)','','Roma',''),
 (56652,'RM','00188','Gemona Del Friuli','(VIA)','','Roma',''),
 (56653,'RM','00177','Genazzano','(VIA)','','Roma',''),
 (56654,'RM','00134','Gene\' Giuseppe','(VIA)','','Roma',''),
 (56655,'RM','00148','Generosa','(VIA DI)','','Roma',''),
 (56656,'RM','00132','Genga','(VIA)','','Roma',''),
 (56657,'RM','00176','Genga Bartolomeo','(VIA)','','Roma',''),
 (56658,'RM','00143','Genieri','(VIA DEI)','','Roma',''),
 (56659,'RM','00139','Genina Augusto','(VIA)','','Roma',''),
 (56660,'RM','00141','Gennargentu','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56661,'RM','00165','Gennari Casimiro','(VIA)','','Roma',''),
 (56662,'RM','00156','Gennari Patrizio','(VIA)','','Roma',''),
 (56663,'RM','00145','Genocchi Giovanni','(VIA)','','Roma',''),
 (56664,'RM','00122','Genoese Zerbi Giuseppe','(VIALE)','','Roma',''),
 (56665,'RM','00184','Genova','(VIA)','','Roma',''),
 (56666,'RM','00153','Genovesi','(VIA DEI)','','Roma',''),
 (56667,'RM','00136','Genovesi Antonio','(VIA)','','Roma',''),
 (56668,'RM','00153','Gensola','(PIAZZA DELLA)','','Roma',''),
 (56669,'RM','00153','Gensola','(VIA DELLA)','','Roma',''),
 (56670,'RM','00119','Gente Salinatoria','(VIA DELLA)','','Roma',''),
 (56671,'RM','00133','Gentile Antonio','(VIA)','','Roma',''),
 (56672,'RM','00173','Gentile Francesco','(VIA)','','Roma',''),
 (56673,'RM','00136','Gentile Giovanni','(VIA)','','Roma',''),
 (56674,'RM','00166','Gentile Olmo','(VIA)','','Roma',''),
 (56675,'RM','00165','Gentili Alberico','(VIA)','','Roma',''),
 (56676,'RM','00125','Gentilini Franco','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56677,'RM','00133','Gentilini Pietro','(VIA)','','Roma',''),
 (56678,'RM','00157','Gentili Paolo Mattei','(LARGO)','','Roma',''),
 (56679,'RM','00188','Gentili Pietro','(VIA)','','Roma',''),
 (56680,'RM','00139','Gentiloni Ottorino','(VIA)','','Roma',''),
 (56681,'RM','00132','Genuri','(VIA)','','Roma',''),
 (56682,'RM','00179','Genzano','(VIA)','','Roma',''),
 (56683,'RM','00172','Genziane','(VIA DELLE)','','Roma',''),
 (56684,'RM','00176','Geografi','(PIAZZA DEI)','','Roma',''),
 (56685,'RM','00155','Georgiche','(VIA DELLE)','','Roma',''),
 (56686,'RM','00147','Georgofili','(VIA DEI)','','Roma',''),
 (56687,'RM','00182','Gerace','(VIA)','','Roma',''),
 (56688,'RM','00132','Geraci Siculo','(VIA)','','Roma',''),
 (56689,'RM','00122','Geraldini Alessandro','(VIA)','','Roma',''),
 (56690,'RM','00172','Gerani','(PIAZZA DEI)','','Roma',''),
 (56691,'RM','00171','Gerani','(VIA DEI)','','Roma',''),
 (56692,'RM','00156','Gerano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56693,'RM','00064','Gerbolini Andrea','(VIA)','','CESANO STAZIONE',''),
 (56694,'RM','00123','Germagnano','(VIA)','','Roma',''),
 (56695,'RM','00196','Germania','(VIA)','','Roma',''),
 (56696,'RM','00192','Germanico','(VIA)','','Roma',''),
 (56697,'RM','00139','Germi Pietro','(LARGO)','','Roma',''),
 (56698,'RM','00126','Gerocarne','(VIA)','','Roma',''),
 (56699,'RM','00163','Gesico','(VIA)','','Roma',''),
 (56700,'RM','00195','Gesmundo Gioacchino','(VIA)','','Roma',''),
 (56701,'RM','00153','Gessi Romolo','(VIA)','','Roma',''),
 (56702,'RM','00010','Gessopalena','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (56703,'RM','00134','Gestro Raffaello','(VIA)','','Roma',''),
 (56704,'RM','00186','Gesu\'','(PIAZZA DEL)','','Roma',''),
 (56705,'RM','00186','Gesu\'','(VIA DEL)','','Roma',''),
 (56706,'RM','00125','Gesualdi Francesco','(VIA)','','Roma',''),
 (56707,'RM','00119','Gesualdo','(VIA)','','Roma',''),
 (56708,'RM','00187','Gesu\' E Maria','(VIA DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56709,'RM','00188','Ghedi','(VIA)','','Roma',''),
 (56710,'RM','00124','Ghedini Giorgio Federico','(VIA)','','Roma',''),
 (56711,'RM','00050','Ghemme','(VIA)','','PONTE GALERIA',''),
 (56712,'RM','00123','Gherardi Gherardo','(VIA)','','Roma',''),
 (56713,'RM','00135','Gherardini Carlo','(VIA)','','Roma',''),
 (56714,'RM','00135','Gherardini Giovanni','(VIA)','','Roma',''),
 (56715,'RM','00146','Gherardi Silvestro','(VIA)','','Roma',''),
 (56716,'RM','00119','Gherardo','(VIA)','','Roma',''),
 (56717,'RM','00136','Gherzi Luigi','(VIA)','','Roma',''),
 (56718,'RM','00143','Ghetaldi Marino','(VIA)','','Roma',''),
 (56719,'RM','00126','Ghezzi Padre Giacomo Alessandro','(VIA)','','Roma',''),
 (56720,'RM','00169','Ghiandaie','(VIA DELLE)','','Roma',''),
 (56721,'RM','00153','Ghiberti Lorenzo','(VIA)','','Roma',''),
 (56722,'RM','00166','Ghiffa','(VIA)','','Roma',''),
 (56723,'RM','00143','Ghiglianovich Roberto','(VIA)','','Roma',''),
 (56724,'RM','00134','Ghiliani Vittore','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56725,'RM','00169','Ghinghi Francesco','(VIA)','','Roma',''),
 (56726,'RM','00172','Ghini Luca','(VIA)','','Roma',''),
 (56727,'RM','00133','Ghini Simone','(VIA)','','Roma',''),
 (56728,'RM','00168','Ghinucci Girolamo','(VIA)','','Roma',''),
 (56729,'RM','00128','Ghione Emilio','(VIA)','','Roma',''),
 (56730,'RM','00124','Ghione Franco','(VIA)','','Roma',''),
 (56731,'RM','00124','Ghiotto Vincenzo','(VIA)','','Roma',''),
 (56732,'RM','00124','Ghirandini Gherardo','(VIA)','','Roma',''),
 (56733,'RM','00196','Ghirlandaio','(VIA DEL)','','Roma',''),
 (56734,'RM','00040','Ghirotti Gigi','(VIA)','','PRATICA DI MARE',''),
 (56735,'RM','00198','Ghirza','(VIA)','','Roma',''),
 (56736,'RM','00188','Ghisalba','(VIA)','','Roma',''),
 (56737,'RM','00133','Ghisi Giorgio','(VIA)','','Roma',''),
 (56738,'RM','00176','Ghisleri Arcangelo','(VIALE)','','Roma',''),
 (56739,'RM','00152','Ghislieri Giuseppe','(VIA)','','Roma',''),
 (56740,'RM','00128','Giachetti Fosco','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56741,'RM','00144','Giachino Enrico','(VIA)','','Roma',''),
 (56742,'RM','00172','Giacinti','(VIA DEI)','','Roma',''),
 (56743,'RM','00142','Giacomelli Francesco','(VIA)','','Roma',''),
 (56744,'RM','00123','Giacometti Paolo','(VIA)','','Roma',''),
 (56745,'RM','00144','Giacomini Gastone','(VIA)','','Roma',''),
 (56746,'RM','00134','Giacomini Valerio','(VIA)','','Roma',''),
 (56747,'RM','00137','Giacosa Giuseppe','(VIA)','','Roma',''),
 (56748,'RM','00060','Giaglione','(VIA)','','SANTA MARIA DI GALERIA',''),
 (56749,'RM','00184','Giambullari Francesco','(VIA)','','Roma',''),
 (56750,'RM','00132','Giammoro','(VIA)','','Roma',''),
 (56751,'RM','00133','Giampilieri','(VIA)','','Roma',''),
 (56752,'RM','00166','Gianfranceschi Giuseppe','(VIA)','','Roma',''),
 (56753,'RM','00147','Giangiacomo Francesco','(VIA)','','Roma',''),
 (56754,'RM','00166','Giangrasso Giacomo','(VIA)','','Roma',''),
 (56755,'RM','00152','Gianicolense','(CIRCONVALLAZIONE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56756,'RM','00165','Gianicolense','(LUNGOTEVERE)','','Roma',''),
 (56757,'RM','00153','Gianicolense','(PARCO)','','Roma',''),
 (56758,'RM','00165','Gianicolo','(PASSEGGIATA DEL)','','Roma',''),
 (56759,'RM','00165','Gianicolo','(VIA DEL)','','Roma',''),
 (56760,'RM','00125','Giani Felice','(VIA)','','Roma',''),
 (56761,'RM','00126','Giannecchini Doroteo','(VIA)','','Roma',''),
 (56762,'RM','00168','Giannelli Augusto','(VIA)','','Roma',''),
 (56763,'RM','00126','Giannelli Giuseppe','(VIA)','','Roma',''),
 (56764,'RM','00010','Giannico Rosario Silvio','(VIA)','','LUNGHEZZA',''),
 (56765,'RM','00131','Gianni Nazareno','(VIA)','','Roma',''),
 (56766,'RM','00156','Gianni Sabatino','(VIA)','','Roma',''),
 (56767,'RM','00153','Giannitti Luigi','(VIA)','','Roma',''),
 (56768,'RM','00195','Giannone Pietro','(VIA)','','Roma',''),
 (56769,'RM','00136','Giannotti Tullio','(VIA)','','Roma',''),
 (56770,'RM','00141','Giannutri','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56771,'RM','00196','Gianturco Emanuele','(VIA)','','Roma',''),
 (56772,'RM','00144','Giappone','(PASSEGGIATA DEL)','','Roma',''),
 (56773,'RM','00169','Giaquinto Adolfo','(VIA)','','Roma',''),
 (56774,'RM','00125','Giaquinto Corrado','(VIA)','','Roma',''),
 (56775,'RM','00199','Giarabub','(VIA)','','Roma',''),
 (56776,'RM','00191','Giardina Andrea','(VIA)','','Roma',''),
 (56777,'RM','00132','Giardinello','(VIA)','','Roma',''),
 (56778,'RM','00133','Giardinetti','(VIA DI)','','Roma',''),
 (56779,'RM','00187','Giardini','(VIA DEI)','','Roma',''),
 (56780,'RM','00133','Giardini Giovanni','(VIA)','','Roma',''),
 (56781,'RM','00164','Giardino Del Teatro','(VIALE DEL)','','Roma',''),
 (56782,'RM','00195','Giardino Maresciallo','(PIAZZALE)','','Roma',''),
 (56783,'RM','00186','Giardino Theodoli','(VIA DEL)','','Roma',''),
 (56784,'RM','00197','Giardino Zoologico','(PIAZZALE DEL)','','Roma',''),
 (56785,'RM','00197','Giardino Zoologico','(VIALE DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56786,'RM','00133','Giardoni Francesco','(VIA)','','Roma',''),
 (56787,'RM','00188','Giardoni Luca','(VIA)','','Roma',''),
 (56788,'RM','00166','Giarole','(VIA)','','Roma',''),
 (56789,'RM','00133','Giarratana','(VIA)','','Roma',''),
 (56790,'RM','00133','Giarre','(VIA)','','Roma',''),
 (56791,'RM','00133','Giasone','(VIA)','','Roma',''),
 (56792,'RM','00194','Giavellotto','(VIA DEL)','','Roma',''),
 (56793,'RM','00123','Giaveno','(VIA)','','Roma',''),
 (56794,'RM','00166','Giavina Pietro Maria','(VIA)','','Roma',''),
 (56795,'RM','00132','Giba','(VIA)','','Roma',''),
 (56796,'RM','00132','Gibellina','(VIA)','','Roma',''),
 (56797,'RM','00151','Giberti Gian Matteo','(VIA)','','Roma',''),
 (56798,'RM','00146','Gibilmanna','(LARGO)','','Roma',''),
 (56799,'RM','00146','Gibilmanna','(VIA)','','Roma',''),
 (56800,'RM','00143','Gide','(VIA)','','Roma',''),
 (56801,'RM','00133','Gidetti Andrea','(VIA)','','Roma',''),
 (56802,'RM','00124','Gidiata','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56803,'RM','00128','Giffone','(VIA)','','Roma',''),
 (56804,'RM','00147','Gigante Giacinto','(VIA)','','Roma',''),
 (56805,'RM','00143','Gigante Riccardo','(VIA)','','Roma',''),
 (56806,'RM','00184','Gigli Beniamino','(PIAZZA)','','Roma',''),
 (56807,'RM','00186','Gigli D\'oro','(VIA DEI)','','Roma',''),
 (56808,'RM','00186','Giglio','(VICOLO DEL)','','Roma',''),
 (56809,'RM','00169','Giglioli Enrico','(VIA)','','Roma',''),
 (56810,'RM','00124','Giglioli Giulio Quirino','(VIA)','','Roma',''),
 (56811,'RM','00135','Giglio Maurizio','(VIA)','','Roma',''),
 (56812,'RM','00143','Giglio Tos Ermanno','(VIA)','','Roma',''),
 (56813,'RM','00135','Gigli Ottavio','(VIA)','','Roma',''),
 (56814,'RM','00156','Gigliotti Luigi','(VIA)','','Roma',''),
 (56815,'RM','00128','Gigliozzi Romolo','(VIA)','','Roma',''),
 (56816,'RM','00188','Gigli Silvio','(VIALE)','','Roma',''),
 (56817,'RM','00010','Gildone','(VIA)','','LUNGHEZZA',''),
 (56818,'RM','00199','Gimma','(PIAZZA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56819,'RM','00169','Ginanni Giuseppe','(VIA)','','Roma',''),
 (56820,'RM','00171','Ginepri','(VIA DEI)','','Roma',''),
 (56821,'RM','00171','Ginestre','(VIA DELLE)','','Roma',''),
 (56822,'RM','00168','Ginetti Marzio','(VIA)','','Roma',''),
 (56823,'RM','00186','Ginnasi','(LARGO DEI)','','Roma',''),
 (56824,'RM','00122','Ginnasi Cardinal','(VIALE)','','Roma',''),
 (56825,'RM','00153','Ginori','(VIA)','','Roma',''),
 (56826,'RM','00132','Ginosa','(VIA)','','Roma',''),
 (56827,'RM','00132','Ginostra','(VIA)','','Roma',''),
 (56828,'RM','00185','Gioberti','(VIA)','','Roma',''),
 (56829,'RM','00158','Gioeni Giuseppe','(VIA)','','Roma',''),
 (56830,'RM','00131','Gioia Dei Marsi','(VIA)','','Roma',''),
 (56831,'RM','00171','Gioia Del Colle','(VIA)','','Roma',''),
 (56832,'RM','00153','Gioia Flavio','(VIA)','','Roma',''),
 (56833,'RM','00040','Gioia Tauro','(VIA)','','MORENA',''),
 (56834,'RM','00132','Gioiosa Ionica','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56835,'RM','00135','Gioi Vivi','(VIA)','','Roma',''),
 (56836,'RM','00125','Gioli Francesco','(VIA)','','Roma',''),
 (56837,'RM','00185','Giolitti Giovanni','(VIA)','','Roma',''),
 (56838,'RM','00132','Gionata','(VIA)','','Roma',''),
 (56839,'RM','00040','Giordana Tullio','(VIA)','','PRATICA DI MARE',''),
 (56840,'RM','00199','Giordani','(VIA DEI)','','Roma',''),
 (56841,'RM','00159','Giordani Igino','(VIA)','','Roma',''),
 (56842,'RM','00145','Giordani Pietro','(VIA)','','Roma',''),
 (56843,'RM','00144','Giordano','(VIA DEL)','','Roma',''),
 (56844,'RM','00195','Giordano Bruno','(VIA)','','Roma',''),
 (56845,'RM','00128','Giordano Calcedonio','(VIA)','','Roma',''),
 (56846,'RM','00197','Giordano Felice','(VIA)','','Roma',''),
 (56847,'RM','00124','Giordano Umberto','(VIA)','','Roma',''),
 (56848,'RM','00149','Giorgi Giovanni','(VIA)','','Roma',''),
 (56849,'RM','00162','Giorgi Ignazio','(VIA)','','Roma',''),
 (56850,'RM','00143','Giorgi Nicolo\'','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56851,'RM','00147','Giorgione','(VIA)','','Roma',''),
 (56852,'RM','00165','Giorgi Oreste','(LARGO)','','Roma',''),
 (56853,'RM','00124','Giori Giovanni Battista','(VIA)','','Roma',''),
 (56854,'RM','00135','Giornalisti','(VIA DEI)','','Roma',''),
 (56855,'RM','00124','Giorza Paolo','(VIA)','','Roma',''),
 (56856,'RM','00125','Giosafatte Biagioli Nicolo\'','(VIA)','','Roma',''),
 (56857,'RM','00153','Giotto','(VIALE)','','Roma',''),
 (56858,'RM','00152','Giovagnoli Raffaello','(VIA)','','Roma',''),
 (56859,'RM','00123','Giovaninetti Silvio','(VIA)','','Roma',''),
 (56860,'RM','00198','Giovannelli Ruggero','(VIA)','','Roma',''),
 (56861,'RM','00159','Giovannetti Eugenio','(VIA)','','Roma',''),
 (56862,'RM','00137','Giovannini Sandro','(VIA)','','Roma',''),
 (56863,'RM','00145','Giovannipoli','(LARGO)','','Roma',''),
 (56864,'RM','00145','Giovannipoli','(VIA)','','Roma',''),
 (56865,'RM','00168','Giovanni X','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56866,'RM','00193','Giovanni Xxiii','(LARGO)','','Roma',''),
 (56867,'RM','00176','Giovannoli Alo\'','(VIA)','','Roma',''),
 (56868,'RM','00128','Giovannoni Gustavo','(VIA)','','Roma',''),
 (56869,'RM','00136','Giovenale','(PIAZZA)','','Roma',''),
 (56870,'RM','00176','Giovenale Ettore','(VIA)','','Roma',''),
 (56871,'RM','00168','Giove Odoardo','(VIA)','','Roma',''),
 (56872,'RM','00141','Giovi','(VIA DEI)','','Roma',''),
 (56873,'RM','00171','Giovinazzo','(VIA)','','Roma',''),
 (56874,'RM','00195','Giovine Italia','(PIAZZA)','','Roma',''),
 (56875,'RM','00159','Giovini Bianchi Aurelio','(VIA)','','Roma',''),
 (56876,'RM','00179','Giovio Paolo','(VIA)','','Roma',''),
 (56877,'RM','00135','Giovita Ravizza','(VIA)','','Roma',''),
 (56878,'RM','00135','Giraldi Guglielmo Pecori','(VIA)','','Roma',''),
 (56879,'RM','00123','Girardi Guglielmo','(VIA)','','Roma',''),
 (56880,'RM','00172','Girasoli','(VIA DEI)','','Roma',''),
 (56881,'RM','00186','Giraud Giovanni','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56882,'RM','00173','Girifalco','(VIA)','','Roma',''),
 (56883,'RM','00167','Giri Giacomo','(VIA)','','Roma',''),
 (56884,'RM','00168','Girolami Giuseppe','(VIA)','','Roma',''),
 (56885,'RM','00151','Girolami Victor Hugo','(LARGO)','','Roma',''),
 (56886,'RM','00064','Girolami Victor Hugo','(VIA)','','CESANO STAZIONE',''),
 (56887,'RM','00161','Girolamo Fabrizio','(PIAZZA)','','Roma',''),
 (56888,'RM','00133','Girometti Giuseppe','(VIA)','','Roma',''),
 (56889,'RM','00188','Gironico','(VIA)','','Roma',''),
 (56890,'RM','00163','Gisleni Giovanni Battista','(VIA)','','Roma',''),
 (56891,'RM','00157','Gismondi Carlo Giuseppe','(VIA)','','Roma',''),
 (56892,'RM','00010','Gissi','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (56893,'RM','00199','Giuba','(VIA DEL)','','Roma',''),
 (56894,'RM','00186','Giubbonari','(VIA DEI)','','Roma',''),
 (56895,'RM','00135','Giudice Maria','(VIA)','','Roma',''),
 (56896,'RM','00173','Giudice Vincenzo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56897,'RM','00186','Giulia','(VIA)','','Roma',''),
 (56898,'RM','00152','Giulia Di Colloredo','(VIA)','','Roma',''),
 (56899,'RM','00151','Giulia Di Gallese','(VIA)','','Roma',''),
 (56900,'RM','00195','Giuliana','(VIA DELLA)','','Roma',''),
 (56901,'RM','00178','Giulianello','(VIA)','','Roma',''),
 (56902,'RM','00143','Giuliani E Dalmati','(PIAZZA)','','Roma',''),
 (56903,'RM','00154','Giuliani Padre Reginaldo','(VIA)','','Roma',''),
 (56904,'RM','00143','Giuliano','(VILLAGGIO)','','Roma',''),
 (56905,'RM','00169','Giuliano Salvio','(VIA)','','Roma',''),
 (56906,'RM','00010','Giuliano Teatino','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (56907,'RM','00154','Giulietti Giuseppe','(VIA)','','Roma',''),
 (56908,'RM','00174','Giulio Agricola','(VIALE)','','Roma',''),
 (56909,'RM','00174','Giulio Capitolino','(LARGO)','','Roma',''),
 (56910,'RM','00192','Giulio Cesare','(VIALE)','','Roma',''),
 (56911,'RM','00175','Giulio Igino','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56912,'RM','00167','Giulio Iii','(VIA)','','Roma',''),
 (56913,'RM','00173','Giulioli Eudo','(VIA)','','Roma',''),
 (56914,'RM','00154','Giulio Rocco','(VIA)','','Roma',''),
 (56915,'RM','00196','Giulio Romano','(VIA)','','Roma',''),
 (56916,'RM','00143','Giuliotti Domenico','(VIA)','','Roma',''),
 (56917,'RM','00172','Giunchi','(VIA DEI)','','Roma',''),
 (56918,'RM','00172','Giunchiglie','(PIAZZA DELLE)','','Roma',''),
 (56919,'RM','00172','Giunchiglie','(VIA DELLE)','','Roma',''),
 (56920,'RM','00148','Giuncugnano','(LARGO)','','Roma',''),
 (56921,'RM','00174','Giunio Silano','(VIA)','','Roma',''),
 (56922,'RM','00153','Giunone Regina','(PIAZZA)','','Roma',''),
 (56923,'RM','00128','Giunta Antonio Luca','(VIA)','','Roma',''),
 (56924,'RM','00194','Giuochi Delfici','(PIAZZA DEI)','','Roma',''),
 (56925,'RM','00194','Giuochi Istmici','(VIA DEI)','','Roma',''),
 (56926,'RM','00167','Giureconsulti','(PIAZZA DEI)','','Roma',''),
 (56927,'RM','00185','Giusti Giuseppe','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56928,'RM','00188','Giustiniana','(VIA DELLA)','n.pari 2/500    n.dispari 1/439','Roma',''),
 (56929,'RM','00189','Giustiniana','(VIA DELLA)','n.restanti','Roma',''),
 (56930,'RM','00188','Giustiniana','(VICOLO DELLA)','','Roma',''),
 (56931,'RM','00186','Giustiniani','(VIA)','','Roma',''),
 (56932,'RM','00153','Giustiniani Orazio','(PIAZZA)','','Roma',''),
 (56933,'RM','00145','Giustiniano Imperatore','(VIALE)','','Roma',''),
 (56934,'RM','00151','Giustini Cosimo','(VIA)','','Roma',''),
 (56935,'RM','00191','Giustino Fortunato','(VIA)','','Roma',''),
 (56936,'RM','00133','Giuturna','(VIA)','','Roma',''),
 (56937,'RM','00166','Givoletto','(VIA)','','Roma',''),
 (56938,'RM','00132','Gizzeria','(VIA)','','Roma',''),
 (56939,'RM','00163','Gizzi Giovanni Giuseppe','(VIA)','','Roma',''),
 (56940,'RM','00178','Glabrione Acilio','(VIA)','','Roma',''),
 (56941,'RM','00194','Gladiatori','(VIALE)','','Roma',''),
 (56942,'RM','00172','Gladioli','(VIA DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56943,'RM','00172','Glicini','(LARGO DEI)','','Roma',''),
 (56944,'RM','00172','Glicini','(VIA DEI)','','Roma',''),
 (56945,'RM','00124','Glicone','(VIA)','','Roma',''),
 (56946,'RM','00119','Gloriano','(VIA)','','Roma',''),
 (56947,'RM','00137','Glori Enrico','(VIA)','','Roma',''),
 (56948,'RM','00153','Glorioso','(VIALE)','','Roma',''),
 (56949,'RM','00166','Gnocchi Don Carlo','(VIA)','','Roma',''),
 (56950,'RM','00162','Gnoli Domenico','(PIAZZA)','','Roma',''),
 (56951,'RM','00135','Gnoli Teresa','(VIA)','','Roma',''),
 (56952,'RM','00128','Gobbi Belcredi Giacomo','(VIA)','','Roma',''),
 (56953,'RM','00164','Gobetti Ada','(VIALE)','','Roma',''),
 (56954,'RM','00185','Gobetti Piero','(VIALE)','','Roma',''),
 (56955,'RM','00132','Godrano','(VIA)','','Roma',''),
 (56956,'RM','00197','Goethe','(VIALE)','','Roma',''),
 (56957,'RM','00143','Gogol','(VIA)','','Roma',''),
 (56958,'RM','00060','Goi Alberto','(VIA)','','CESANO',''),
 (56959,'RM','00195','Goiran Ildebrando','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56960,'RM','00185','Goito','(VIA)','','Roma',''),
 (56961,'RM','00155','Gola Emilio','(VIA)','','Roma',''),
 (56962,'RM','00156','Gola Giuseppe','(PIAZZA)','','Roma',''),
 (56963,'RM','00195','Golametto','(VIA)','','Roma',''),
 (56964,'RM','00187','Goldoni Carlo','(LARGO)','','Roma',''),
 (56965,'RM','00194','Golf','(VIA DEL)','','Roma',''),
 (56966,'RM','00122','Golfo Di Aden','(VIA)','','Roma',''),
 (56967,'RM','00168','Golgi Camillo','(VIA)','','Roma',''),
 (56968,'RM','00124','Golinelli Stefano','(VIA)','','Roma',''),
 (56969,'RM','00195','Gomenizza','(VIA)','','Roma',''),
 (56970,'RM','00199','Gondar','(PIAZZA)','','Roma',''),
 (56971,'RM','00162','Gondi Grossi Felice','(VIA)','','Roma',''),
 (56972,'RM','00121','Gondole','(VIA DELLE)','','Roma',''),
 (56973,'RM','00156','Gonella Guido','(VIA)','','Roma',''),
 (56974,'RM','00186','Gonfalone','(VIA DEL)','','Roma',''),
 (56975,'RM','00133','Gonin Francesco','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56976,'RM','00163','Gonzaga','(VIA DEI)','','Roma',''),
 (56977,'RM','00195','Gonzaga Del Vodice Generale','(LARGO)','','Roma',''),
 (56978,'RM','00139','Goracci Luigi','(VIA)','','Roma',''),
 (56979,'RM','00177','Gordiani','(VIA DEI)','','Roma',''),
 (56980,'RM','00172','Gorga','(VIA)','','Roma',''),
 (56981,'RM','00124','Gorgia Di Leontini','(VIALE)','','Roma',''),
 (56982,'RM','00139','Gorgona','(VIA)','','Roma',''),
 (56983,'RM','00135','Gorgonzola','(VIA)','','Roma',''),
 (56984,'RM','00155','Goriano Sicoli','(VIA)','','Roma',''),
 (56985,'RM','00178','Gori Antonio Francesco','(VIA)','','Roma',''),
 (56986,'RM','00119','Gori Fabio','(VIA)','','Roma',''),
 (56987,'RM','00198','Gorizia','(VIALE)','','Roma',''),
 (56988,'RM','00135','Gorlago','(VIA)','','Roma',''),
 (56989,'RM','00158','Gortani Michele','(VIA)','','Roma',''),
 (56990,'RM','00050','Gorzegno','(VIA)','','PONTE GALERIA',''),
 (56991,'RM','00165','Gosia Martino','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (56992,'RM','00191','Gosio Bartolomeo','(VIA)','','Roma',''),
 (56993,'RM','00141','Gottardo','(VIALE)','','Roma',''),
 (56994,'RM','00142','Gotta Salvatore','(LARGO)','','Roma',''),
 (56995,'RM','00060','Gottasecca','(VIA)','','SANTA MARIA GALERIA',''),
 (56996,'RM','00139','Gotti Aurelio','(VIA)','','Roma',''),
 (56997,'RM','00155','Gottifredi','(VIA DEI)','','Roma',''),
 (56998,'RM','00159','Govean Felice','(VIA)','','Roma',''),
 (56999,'RM','00186','Governo Vecchio','(VIA DEL)','','Roma',''),
 (57000,'RM','00186','Governo Vecchio','(VICOLO DEL)','','Roma',''),
 (57001,'RM','00139','Govi Gilberto','(VIA)','','Roma',''),
 (57002,'RM','00152','Govona Rosa','(VIA)','','Roma',''),
 (57003,'RM','00159','Govone Giuseppe','(VIA)','','Roma',''),
 (57004,'RM','00136','Govoni Aladino','(VIA)','','Roma',''),
 (57005,'RM','00144','Govoni Corrado','(VIA)','','Roma',''),
 (57006,'RM','00165','Gozzadini','(VIA DEI)','','Roma',''),
 (57007,'RM','00137','Gozzano Guido','(PIAZZA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57008,'RM','00145','Gozzi Gaspare','(VIA)','','Roma',''),
 (57009,'RM','00142','Gozzoli Benozzo','(VIA)','','Roma',''),
 (57010,'RM','00195','Grabau Carlo','(VIA)','','Roma',''),
 (57011,'RM','00124','Grabher Carlo','(VIA)','','Roma',''),
 (57012,'RM','00192','Gracchi','(VIA DEI)','','Roma',''),
 (57013,'RM','00156','Gradara','(VIA)','','Roma',''),
 (57014,'RM','00148','Gradenigo','(VIA DEI)','','Roma',''),
 (57015,'RM','00198','Gradisca','(VIA)','','Roma',''),
 (57016,'RM','00143','Gradi Stefano','(VIALE)','','Roma',''),
 (57017,'RM','00189','Gradoli','(VIA)','','Roma',''),
 (57018,'RM','00163','Gra Eugenio','(VIA)','','Roma',''),
 (57019,'RM','00137','Graf Arturo','(VIA)','','Roma',''),
 (57020,'RM','00189','Graffignano','(VIA)','','Roma',''),
 (57021,'RM','00128','Grafici','(VIA DEI)','','Roma',''),
 (57022,'RM','00044','Gragnaletti','(VIA DI)','','FRASCATI',''),
 (57023,'RM','00010','Gragnano','(VIA)','','COLLE PRENESTINO',''),
 (57024,'RM','00139','Gramatica Sorelle','(LARGO)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57025,'RM','00144','Grammatico Padre Alberto','(VIA)','','Roma',''),
 (57026,'RM','00132','Grammichele','(VIA)','','Roma',''),
 (57027,'RM','00197','Gramsci Antonio','(VIA)','','Roma',''),
 (57028,'RM','00142','Granai Di Nerva','(VIA DEI)','','Roma',''),
 (57029,'RM','00186','Granari','(VICOLO DEI)','','Roma',''),
 (57030,'RM','00143','Granatieri','(VIA DEI)','','Roma',''),
 (57031,'RM','00196','Gran Bretagna','(VIA)','','Roma',''),
 (57032,'RM','00144','Grande Muraglia','(VIALE DELLA)','','Roma',''),
 (57033,'RM','00166','Grande Raccordo Anulare','()','km 0/5,000','Roma',''),
 (57034,'RM','00135','Grande Raccordo Anulare','()','km 5,001/12,000','Roma',''),
 (57035,'RM','00188','Grande Raccordo Anulare','()','km 12,001/22,000','Roma',''),
 (57036,'RM','00138','Grande Raccordo Anulare','()','km 22,001/29,200','Roma',''),
 (57037,'RM','00131','Grande Raccordo Anulare','()','km 29,201/34,400','Roma',''),
 (57038,'RM','00155','Grande Raccordo Anulare','()','km 34,401/39,500','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57039,'RM','00133','Grande Raccordo Anulare','()','km 39,501/42,600','Roma',''),
 (57040,'RM','00173','Grande Raccordo Anulare','()','km 42,601/46,000','Roma',''),
 (57041,'RM','00178','Grande Raccordo Anulare','()','km 46,001/49,500','Roma',''),
 (57042,'RM','00134','Grande Raccordo Anulare','()','km 49,501/51,600','Roma',''),
 (57043,'RM','00143','Grande Raccordo Anulare','()','km 51,601/55,000','Roma',''),
 (57044,'RM','00144','Grande Raccordo Anulare','()','km 55,001/61,500','Roma',''),
 (57045,'RM','00148','Grande Raccordo Anulare','()','km 61,501/63,500','Roma',''),
 (57046,'RM','00166','Grande Raccordo Anulare','()','km 63,501/68,700','Roma',''),
 (57047,'RM','00177','Grandi Achille','(PARCO)','','Roma',''),
 (57048,'RM','00185','Grandi Achille','(VIA)','','Roma',''),
 (57049,'RM','00134','Grandidier Alfredo','(VIA)','','Roma',''),
 (57050,'RM','00155','Grandi Francesco','(VIA)','','Roma',''),
 (57051,'RM','00185','Grandis Sebastiano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57052,'RM','00136','Grandjacquet Guglielmo','(VIA)','','Roma',''),
 (57053,'RM','00132','Graniti','(VIA)','','Roma',''),
 (57054,'RM','00121','Granito Di Belmonte','(VIA)','','Roma',''),
 (57055,'RM','00128','Grani Umberto','(VIA)','','Roma',''),
 (57056,'RM','00172','Grano','(VIA DEL)','','Roma',''),
 (57057,'RM','00139','Gran Paradiso','(VIA DEL)','','Roma',''),
 (57058,'RM','00124','Gran Pavese','(VIA DEL)','','Roma',''),
 (57059,'RM','00141','Gran Sasso','(VIA)','','Roma',''),
 (57060,'RM','00178','Grassano','(VIA)','','Roma',''),
 (57061,'RM','00126','Grassi Beato Gregorio','(VIA)','','Roma',''),
 (57062,'RM','00155','Grassi Vittorio','(VIA)','','Roma',''),
 (57063,'RM','00128','Grasso Giovanni','(VIA)','','Roma',''),
 (57064,'RM','00132','Grassura','(VIA)','','Roma',''),
 (57065,'RM','00132','Gratteri','(VIA)','','Roma',''),
 (57066,'RM','00185','Grattoni Severino','(VIA)','','Roma',''),
 (57067,'RM','00166','Gravedona','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57068,'RM','00133','Gravina Di Catania','(VIA)','','Roma',''),
 (57069,'RM','00133','Gravina Di Puglia','(VIA)','','Roma',''),
 (57070,'RM','00196','Gravina Giovanni Vincenzo','(VIA)','','Roma',''),
 (57071,'RM','00126','Gravina Girolamo','(VIA)','','Roma',''),
 (57072,'RM','00166','Graziani Augusto','(VIA)','','Roma',''),
 (57073,'RM','00165','Graziano','(VIA)','','Roma',''),
 (57074,'RM','00193','Grazie','(VIA DELLE)','','Roma',''),
 (57075,'RM','00186','Grazioli','(PIAZZA)','','Roma',''),
 (57076,'RM','00194','Grazioli Francesco Saverio','(VIA)','','Roma',''),
 (57077,'RM','00195','Grazioli Lante Riccardo','(VIA)','','Roma',''),
 (57078,'RM','00040','Grazzanise','(VIA)','','PAVONA STAZIONE',''),
 (57079,'RM','00186','Greca','(VIA DELLA)','','Roma',''),
 (57080,'RM','00135','Greccio','(VIA)','','Roma',''),
 (57081,'RM','00187','Greci','(VIA DEI)','','Roma',''),
 (57082,'RM','00196','Grecia','(PIAZZA)','','Roma',''),
 (57083,'RM','00145','Grecina Pomponia','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57084,'RM','00168','Greco Francesco Maria','(VIA)','','Roma',''),
 (57085,'RM','00142','Greco Fratelli','(LARGO)','','Roma',''),
 (57086,'RM','00126','Grego Andrea','(VIA)','','Roma',''),
 (57087,'RM','00173','Gregoraci Giuseppe','(VIA)','','Roma',''),
 (57088,'RM','00122','Gregoretti Adolfo','(VIA)','','Roma',''),
 (57089,'RM','00187','Gregoriana','(VIA)','','Roma',''),
 (57090,'RM','00193','Gregori Ildebrando','(LARGO)','','Roma',''),
 (57091,'RM','00167','Gregorio Ix','(VIA)','','Roma',''),
 (57092,'RM','00119','Gregoriopoli','(PIAZZA)','','Roma',''),
 (57093,'RM','00165','Gregorio Vii','(PIAZZALE)','','Roma',''),
 (57094,'RM','00165','Gregorio Vii','(VIA)','','Roma',''),
 (57095,'RM','00166','Gregorio Xi','(VIA)','','Roma',''),
 (57096,'RM','00167','Gregorio Xiii','(LARGO)','','Roma',''),
 (57097,'RM','00167','Gregorio Xiii','(VIA)','','Roma',''),
 (57098,'RM','00179','Gregorovius Ferdinando','(LARGO)','','Roma',''),
 (57099,'RM','00179','Gregorovius Ferdinando','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57100,'RM','00060','Gremiasco','(VIA)','','SANTA MARIA DI GALERIA',''),
 (57101,'RM','00121','Grenet Francesco','(VIA)','','Roma',''),
 (57102,'RM','00119','Grenier Albert','(VIA)','','Roma',''),
 (57103,'RM','00149','Greppi Leonardo','(VIA)','','Roma',''),
 (57104,'RM','00146','Greve','(VIA)','','Roma',''),
 (57105,'RM','00142','Grezar Giuseppe','(VIA)','','Roma',''),
 (57106,'RM','00166','Grezzago','(VIA)','','Roma',''),
 (57107,'RM','00123','Gridelli Silvio','(VIA)','','Roma',''),
 (57108,'RM','00010','Grifi','(VIA DEI)','','CASTELVERDE DI LUNGHEZZA',''),
 (57109,'RM','00184','Grifone','(VIA DEL)','','Roma',''),
 (57110,'RM','00152','Grigioni Carlo','(LARGO)','','Roma',''),
 (57111,'RM','00166','Grignasco','(VIA)','','Roma',''),
 (57112,'RM','00125','Grigoletti Michelangelo','(VIA)','','Roma',''),
 (57113,'RM','00184','Grillo','(PIAZZA DEL)','','Roma',''),
 (57114,'RM','00184','Grillo','(SALITA DEL)','','Roma',''),
 (57115,'RM','00163','Grimaldi','(VIA DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57116,'RM','00122','Grimaldi Casta Rodolfo','(VIA)','','Roma',''),
 (57117,'RM','00146','Grimaldi Francesco','(VIA)','','Roma',''),
 (57118,'RM','00135','Grimaldi Giacomo','(VIA)','','Roma',''),
 (57119,'RM','00168','Grimani Domenico','(VIA)','','Roma',''),
 (57120,'RM','00137','Grio Carbone Domenico','(VIA)','','Roma',''),
 (57121,'RM','00167','Grisi Giulia','(VIA)','','Roma',''),
 (57122,'RM','00173','Grisolia','(VIA)','','Roma',''),
 (57123,'RM','00156','Grisolia Domenico','(VIA)','','Roma',''),
 (57124,'RM','00163','Grispigni Filippo','(VIA)','','Roma',''),
 (57125,'RM','00176','Gritti Luigi','(VIA)','','Roma',''),
 (57126,'RM','00064','Grixoni Dario','(VIA)','','CESANO STAZIONE',''),
 (57127,'RM','00166','Griziotti Benvenuto','(VIA)','','Roma',''),
 (57128,'RM','00149','Griziotti Giacomo','(VIA)','','Roma',''),
 (57129,'RM','00125','Grizzana','(VIA)','','Roma',''),
 (57130,'RM','00144','Groenlandia','(VIA)','','Roma',''),
 (57131,'RM','00050','Grognardo','(VIA)','','PONTE GALERIA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57132,'RM','00166','Grondona','(VIA)','','Roma',''),
 (57133,'RM','00176','Grosseto','(VIA)','','Roma',''),
 (57134,'RM','00162','Grossi Gondi Felice','(VIA)','','Roma',''),
 (57135,'RM','00184','Grossi Tommaso','(VIA)','','Roma',''),
 (57136,'RM','00155','Grosso Giacomo','(VIA)','','Roma',''),
 (57137,'RM','00121','Grosso Umberto','(VIA)','','Roma',''),
 (57138,'RM','00155','Grotta Di Gregna','(VIA)','','Roma',''),
 (57139,'RM','00178','Grottaferrata','(VIA)','','Roma',''),
 (57140,'RM','00132','Grottaglie','(VIA)','','Roma',''),
 (57141,'RM','00010','Grottaminarda','(VIA)','','COLLE PRENESTINO',''),
 (57142,'RM','00188','Grotta Oscura','(VIA)','','Roma',''),
 (57143,'RM','00142','Grotta Perfetta','(VIA DI)','','Roma',''),
 (57144,'RM','00145','Grotta Perfetta','(VICOLO DI)','','Roma',''),
 (57145,'RM','00186','Grotta Pinta','(VIA DI)','','Roma',''),
 (57146,'RM','00189','Grottarossa','(VIA DI)','','Roma',''),
 (57147,'RM','00189','Grottarossa','(VICOLO DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57148,'RM','00138','Grottazzolina','(VIA)','','Roma',''),
 (57149,'RM','00186','Grotte','(VICOLO DELLE)','','Roma',''),
 (57150,'RM','00133','Grotte Celoni','(VIA DI)','','Roma',''),
 (57151,'RM','00142','Grotte D\'arcaccio','(VIA DI)','','Roma',''),
 (57152,'RM','00189','Grotte Di Castro','(VIA)','','Roma',''),
 (57153,'RM','00128','Grotte Di Penseroni','(VIA)','','Roma',''),
 (57154,'RM','00131','Grotte Di Torre Rigata','(VIA)','','Roma',''),
 (57155,'RM','00188','Grottelle','(VIA DELLE)','','Roma',''),
 (57156,'RM','00126','Grotteria','(VIA)','','Roma',''),
 (57157,'RM','00186','Grottino','(VICOLO DEL)','','Roma',''),
 (57158,'RM','00040','Grottolella','(VIA)','','PAVONA STAZIONE',''),
 (57159,'RM','00149','Grottoni','(VIA DEI)','','Roma',''),
 (57160,'RM','00149','Grottoni','(VICOLO DEI)','','Roma',''),
 (57161,'RM','00133','Grue Carlantonio','(VIA)','','Roma',''),
 (57162,'RM','00166','Grugliasco','(VIA)','','Roma',''),
 (57163,'RM','00124','Grumes','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57164,'RM','00133','Grumo Appula','(VIA)','','Roma',''),
 (57165,'RM','00125','Guacci Maria Giuseppina','(VIA)','','Roma',''),
 (57166,'RM','00163','Guadagni','(VIA DEI)','','Roma',''),
 (57167,'RM','00139','Guadagnolo','(VIA)','','Roma',''),
 (57168,'RM','00135','Gualandi Fratelli','(VIA)','','Roma',''),
 (57169,'RM','00064','Gualdoni Fedele','(VIA)','','CESANO STAZIONE',''),
 (57170,'RM','00181','Gualdo Tadino','(VIA)','','Roma',''),
 (57171,'RM','00139','Gualterio Filippo Antonio','(VIA)','','Roma',''),
 (57172,'RM','00134','Gualtieri Niccolo\'','(VIA)','','Roma',''),
 (57173,'RM','00133','Gualtieri Sicamino\'','(VIA)','','Roma',''),
 (57174,'RM','00136','Gualtiero Serafino','(VIA)','','Roma',''),
 (57175,'RM','00165','Guanella Don Luigi','(LARGO)','','Roma',''),
 (57176,'RM','00172','Guarcino','(VIA)','','Roma',''),
 (57177,'RM','00155','Guardati Orlando','(VIA)','','Roma',''),
 (57178,'RM','00040','Guardavalle','(VIA)','','MORENA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57179,'RM','00159','Guardiagrele','(VIA)','','Roma',''),
 (57180,'RM','00010','Guardialfiera','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (57181,'RM','00132','Guardia Piemontese','(VIA)','','Roma',''),
 (57182,'RM','00010','Guardiaregia','(VIA)','','LUNGHEZZA',''),
 (57183,'RM','00143','Guardie Alla Frontiera','(VIA DELLE)','','Roma',''),
 (57184,'RM','00186','Guardiola','(VICOLO DELLA)','','Roma',''),
 (57185,'RM','00189','Guardistallo','(VIA)','','Roma',''),
 (57186,'RM','00146','Guarducci Federico','(VIA)','','Roma',''),
 (57187,'RM','00050','Guarene','(VIA)','','PONTE GALERIA',''),
 (57188,'RM','00143','Guareschi Giovanni','(VIA)','','Roma',''),
 (57189,'RM','00135','Guarini Guarino','(VIA)','','Roma',''),
 (57190,'RM','00124','Guarnieri Antonio','(VIA)','','Roma',''),
 (57191,'RM','00145','Guarnieri Carducci Rosa','(VIA)','','Roma',''),
 (57192,'RM','00177','Guarnieri Umberto','(VIA)','','Roma',''),
 (57193,'RM','00133','Guarrato','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57194,'RM','00132','Guasila','(VIA)','','Roma',''),
 (57195,'RM','00152','Guastalla Enrico','(VIA)','','Roma',''),
 (57196,'RM','00143','Guastatori','(VIA DEI)','','Roma',''),
 (57197,'RM','00139','Guasti Amerigo','(VIA)','','Roma',''),
 (57198,'RM','00135','Guasti Cesare','(VIA)','','Roma',''),
 (57199,'RM','00161','Guattani Giuseppe Antonio','(VIA)','','Roma',''),
 (57200,'RM','00172','Guattari Mario Ugo','(VIA)','','Roma',''),
 (57201,'RM','00126','Guattini Michelangelo','(VIA)','','Roma',''),
 (57202,'RM','00133','Guazzallotti Andrea','(VIA)','','Roma',''),
 (57203,'RM','00128','Guazzoni Enrico','(VIA)','','Roma',''),
 (57204,'RM','00050','Guazzora','(VIA)','','PONTE GALERIA',''),
 (57205,'RM','00181','Gubbio','(VIA)','','Roma',''),
 (57206,'RM','00166','Gucci Lino','(VIA)','','Roma',''),
 (57207,'RM','00173','Guelfi Filomusi','(VIA)','','Roma',''),
 (57208,'RM','00142','Guerra Learco','(VIA)','','Roma',''),
 (57209,'RM','00173','Guerra Paolo Luigi','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57210,'RM','00166','Guerra Romano','(VIA)','','Roma',''),
 (57211,'RM','00152','Guerrazzi Francesco Domenico','(VIA)','','Roma',''),
 (57212,'RM','00153','Guerrieri','(VIA)','','Roma',''),
 (57213,'RM','00137','Guerrini Olindo','(VIA)','','Roma',''),
 (57214,'RM','00149','Guerzoni Giuseppe','(VIA)','','Roma',''),
 (57215,'RM','00186','Guglia','(VIA DELLA)','','Roma',''),
 (57216,'RM','00166','Guglielmi Costanzo','(VIA)','','Roma',''),
 (57217,'RM','00125','Guglielmi Gregorio','(VIA)','','Roma',''),
 (57218,'RM','00050','Guglielmini Giovanni Domenico','(VIA)','','PONTE GALERIA',''),
 (57219,'RM','00139','Guglielmino Francesco','(VIA)','','Roma',''),
 (57220,'RM','00124','Guglielmi Pier Alessandro','(VIA)','','Roma',''),
 (57221,'RM','00154','Guglielmotti Alberto','(VIA)','','Roma',''),
 (57222,'RM','00010','Guglionesi','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (57223,'RM','00176','Guicciardi Fabrizio','(VIA)','','Roma',''),
 (57224,'RM','00168','Guicciardi Giuseppe','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57225,'RM','00184','Guicciardini Francesco','(VIA)','','Roma',''),
 (57226,'RM','00149','Guiccioli Alessandro','(VIA)','','Roma',''),
 (57227,'RM','00123','Guida Guido','(VIA)','','Roma',''),
 (57228,'RM','00149','Guidi Camillo','(VIA)','','Roma',''),
 (57229,'RM','00166','Guidiccioni Alessandro','(VIA)','','Roma',''),
 (57230,'RM','00164','Guidi Giacomo','(LARGO)','','Roma',''),
 (57231,'RM','00147','Guidi Ignazio','(VIA)','','Roma',''),
 (57232,'RM','00188','Guidizzolo','(VIA)','','Roma',''),
 (57233,'RM','00191','Guidonia Montecelio','(VIA)','','Roma',''),
 (57234,'RM','00154','Guidotti Obizzo','(VIA)','','Roma',''),
 (57235,'RM','00128','Guiglia Giacomo','(VIA)','','Roma',''),
 (57236,'RM','00010','Guilmi','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (57237,'RM','00148','Guinigi','(VIA DEI)','n.dispari 1','Roma',''),
 (57238,'RM','00163','Guinigi','(VIA DEI)','n.restanti','Roma',''),
 (57239,'RM','00152','Guinizelli Guido','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57240,'RM','00149','Guj Enrico','(VIA)','','Roma',''),
 (57241,'RM','00166','Gullace Teresa','(VIA)','','Roma',''),
 (57242,'RM','00195','Gulli Tommaso','(VIA)','','Roma',''),
 (57243,'RM','00155','Gullo Fausto','(VIA)','','Roma',''),
 (57244,'RM','00173','Guruzian Riccardo','(VIA)','','Roma',''),
 (57245,'RM','00188','Gussago','(VIA)','','Roma',''),
 (57246,'RM','00135','Gussola','(VIA)','','Roma',''),
 (57247,'RM','00171','Gussone Giovanni','(VIA)','','Roma',''),
 (57248,'RM','00143','Gutenberg Giovanni','(VIA)','','Roma',''),
 (57249,'RM','00166','Guzzoni Arturo','(VIA)','','Roma',''),
 (57250,'RM','00144','Hazon Azolino','(PIAZZA)','','Roma',''),
 (57251,'RM','00137','Hegel','(PIAZZALE)','','Roma',''),
 (57252,'RM','00152','Helbig Nadina','(VIA)','','Roma',''),
 (57253,'RM','00144','Helsinki','(VIA)','','Roma',''),
 (57254,'RM','00148','Henzen Guglielmo','(LARGO)','','Roma',''),
 (57255,'RM','00124','Herzl Theodor','(LARGO)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57256,'RM','00125','Hinna Giorgio','(VIA)','','Roma',''),
 (57257,'RM','00128','Hoepli Ulrico','(VIA)','','Roma',''),
 (57258,'RM','00199','Homs','(VIA)','','Roma',''),
 (57259,'RM','00191','Honduras','(VIA)','','Roma',''),
 (57260,'RM','00177','Hortis Attilio','(VIA)','','Roma',''),
 (57261,'RM','00197','Hugo Victor','(PIAZZALE)','','Roma',''),
 (57262,'RM','00139','Iacobini Camillo','(VIA)','','Roma',''),
 (57263,'RM','00153','Iacobucci Giovanni','(SCALA)','','Roma',''),
 (57264,'RM','00164','Iacovacci','(VIA DE\')','','Roma',''),
 (57265,'RM','00132','Iacurso','(VIA)','','Roma',''),
 (57266,'RM','00135','Iannicelli Giorgio','(VIA)','','Roma',''),
 (57267,'RM','00183','Iberia','(VIA)','','Roma',''),
 (57268,'RM','00184','Ibernesi','(VIA DEGLI)','','Roma',''),
 (57269,'RM','00125','Ibico','(VIA)','','Roma',''),
 (57270,'RM','00142','Ibsen','(VIA)','','Roma',''),
 (57271,'RM','00133','Icaro','(VIA)','','Roma',''),
 (57272,'RM','00153','Icilio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57273,'RM','00146','Iconio','(VIA)','','Roma',''),
 (57274,'RM','00121','Idroscalo','(VIA DELL\')','','Roma',''),
 (57275,'RM','00121','Idrovolante','(VIA DELL\')','','Roma',''),
 (57276,'RM','00148','Idrovore Della Magliana','(VIA DELLE)','','Roma',''),
 (57277,'RM','00133','Ierace Francesco','(VIA)','','Roma',''),
 (57278,'RM','00124','Ierocle','(VIA)','','Roma',''),
 (57279,'RM','00124','Ificrate','(VIA)','','Roma',''),
 (57280,'RM','00135','Igea','(VIA)','','Roma',''),
 (57281,'RM','00175','Igino Giulio','(VIA)','','Roma',''),
 (57282,'RM','00182','Iglesias','(VIA)','','Roma',''),
 (57283,'RM','00166','Igliano','(VIA)','','Roma',''),
 (57284,'RM','00169','Ilardi Attilio','(VIA)','','Roma',''),
 (57285,'RM','00169','Ilari Nino','(VIA)','','Roma',''),
 (57286,'RM','00064','Ildebrando','(VIA)','','CESANO STAZIONE',''),
 (57287,'RM','00181','Ilia','(VIA)','','Roma',''),
 (57288,'RM','00155','Ilioneo','(VIA)','','Roma',''),
 (57289,'RM','00183','Illiria','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57290,'RM','00050','Illorai','(VIA)','','PONTE GALERIA',''),
 (57291,'RM','00151','Ilvento Arcangelo','(VIA)','','Roma',''),
 (57292,'RM','00148','Imbarco','(VICOLO DELL\')','','Roma',''),
 (57293,'RM','00149','Imbrecciato','(VIA DELL\')','n.pari 2/240    n.dispari 1/249','Roma',''),
 (57294,'RM','00148','Imbrecciato','(VIA DELL\')','n.restanti','Roma',''),
 (57295,'RM','00149','Imbrecciato','(VICOLO DELL\')','','Roma',''),
 (57296,'RM','00196','Imbriani Matteo Renato','(VIA)','','Roma',''),
 (57297,'RM','00183','Imera','(VIA)','','Roma',''),
 (57298,'RM','00139','Imer Giuseppe','(VIA)','','Roma',''),
 (57299,'RM','00185','Immacolata','(PIAZZA DELL\')','','Roma',''),
 (57300,'RM','00182','Imola','(PIAZZA)','','Roma',''),
 (57301,'RM','00166','Impallomeni G.battista','(VIA)','','Roma',''),
 (57302,'RM','00161','Imperia','(VIA)','','Roma',''),
 (57303,'RM','00194','Imperiali Di Francavilla Guglielmo','(VIA)','','Roma',''),
 (57304,'RM','00186','Impresa','(VIA DELL\')','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57305,'RM','00128','Impressori','(VIA DEGLI)','','Roma',''),
 (57306,'RM','00146','Impruneta','(VIA DELL\')','','Roma',''),
 (57307,'RM','00166','Incannamorte Nunzio','(VIA)','','Roma',''),
 (57308,'RM','00143','Inchiostri Ugo','(VIA)','','Roma',''),
 (57309,'RM','00138','Incisa In Val D\'arno','(VIA)','','Roma',''),
 (57310,'RM','00172','Incoronata','(VIA DELL\')','','Roma',''),
 (57311,'RM','00121','Incrociatore','(VIA DELL\')','','Roma',''),
 (57312,'RM','00196','India','(VIA)','','Roma',''),
 (57313,'RM','00185','Indipendenza','(PIAZZA DELL\')','','Roma',''),
 (57314,'RM','00144','Indonesia','(VIA)','','Roma',''),
 (57315,'RM','00153','Induno Girolamo','(VIA)','','Roma',''),
 (57316,'RM','00144','Industria','(PIAZZALE DELL\')','','Roma',''),
 (57317,'RM','00153','Industria','(PONTE DELL\')','','Roma',''),
 (57318,'RM','00144','Industria','(VIALE DELL\')','','Roma',''),
 (57319,'RM','00193','Inferriata','(VICOLO DELL\')','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57320,'RM','00179','Infessura Stefano','(VIA)','','Roma',''),
 (57321,'RM','00133','Ingegnoli Antonio','(VIA)','','Roma',''),
 (57322,'RM','00164','Inghirami Francesco','(VIA)','','Roma',''),
 (57323,'RM','00197','Inghirami Giovanni','(VIA)','','Roma',''),
 (57324,'RM','00179','Inghirami Tommaso','(VIA)','','Roma',''),
 (57325,'RM','00125','Ingoli Francesco','(VIA)','','Roma',''),
 (57326,'RM','00121','Ingrao Giovanni','(VIA)','','Roma',''),
 (57327,'RM','00152','Ingrassia Giovanni Filippo','(VIA)','','Roma',''),
 (57328,'RM','00178','Innocenti Camillo','(VIA)','','Roma',''),
 (57329,'RM','00156','Innocenti Ferdinando','(VIA)','','Roma',''),
 (57330,'RM','00165','Innocenzo Iii','(VIA)','','Roma',''),
 (57331,'RM','00167','Innocenzo Iv','(VIA)','','Roma',''),
 (57332,'RM','00152','Innocenzo X','(VIA)','','Roma',''),
 (57333,'RM','00165','Innocenzo Xi','(VIA)','','Roma',''),
 (57334,'RM','00165','Innocenzo Xiii','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57335,'RM','00135','Insugherata','(VIA DELL\')','','Roma',''),
 (57336,'RM','00133','Intagliatori','(VIA DEGLI)','','Roma',''),
 (57337,'RM','00191','Intieri Bartolomeo','(VIA)','','Roma',''),
 (57338,'RM','00126','Intorcetta Prospero','(VIA)','','Roma',''),
 (57339,'RM','00155','Introdacqua','(VIA)','','Roma',''),
 (57340,'RM','00146','Inventori','(LUNGOTEVERE)','','Roma',''),
 (57341,'RM','00188','Inverigo','(VIA)','','Roma',''),
 (57342,'RM','00191','Inviolatella Borghese','(VIA DELL\')','','Roma',''),
 (57343,'RM','00138','Inviolatella Salaria','(VIA DELL\')','','Roma',''),
 (57344,'RM','00060','Invorio','(VIA)','','SANTA MARIA DI GALERIA',''),
 (57345,'RM','00135','Inzago','(VIA)','','Roma',''),
 (57346,'RM','00132','Ionadi','(VIA)','','Roma',''),
 (57347,'RM','00040','Ioppolo','(VIA)','','MORENA',''),
 (57348,'RM','00133','Iperione','(VIA)','','Roma',''),
 (57349,'RM','00135','Ipogeo Degli Ottavi','(VIA)','','Roma',''),
 (57350,'RM','00147','Ipogeo Dei Flavi','(VIA DELL\')','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57351,'RM','00144','Ippica','(VIA DELL\')','','Roma',''),
 (57352,'RM','00187','Ippocastani','(VIALE DEGLI)','','Roma',''),
 (57353,'RM','00161','Ippocrate','(VIALE)','','Roma',''),
 (57354,'RM','00144','Ippodromo Di Tor Di Valle','(VIA)','','Roma',''),
 (57355,'RM','00153','Ippolito Nievo','(PIAZZA)','','Roma',''),
 (57356,'RM','00153','Ippolito Nievo','(VIA)','','Roma',''),
 (57357,'RM','00124','Ipponatte','(VIA)','','Roma',''),
 (57358,'RM','00183','Ipponio','(PIAZZALE)','','Roma',''),
 (57359,'RM','00183','Ipponio','(VIA)','','Roma',''),
 (57360,'RM','00144','Iran','(VIALE)','','Roma',''),
 (57361,'RM','00050','Irgoli','(VIA)','','PONTE GALERIA',''),
 (57362,'RM','00171','Iris','(PIAZZA DELLE)','','Roma',''),
 (57363,'RM','00196','Irlanda','(VIA)','','Roma',''),
 (57364,'RM','00149','Irlandesi','(VIA DEGLI)','','Roma',''),
 (57365,'RM','00165','Irnerio','(PIAZZA)','','Roma',''),
 (57366,'RM','00185','Irpini','(VIA DEGLI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57367,'RM','00177','Irpinia','(LARGO)','','Roma',''),
 (57368,'RM','00177','Irpinia','(VIALE)','','Roma',''),
 (57369,'RM','00178','Irsina','(VIA)','','Roma',''),
 (57370,'RM','00197','Isacchi Cesare','(VIALE)','','Roma',''),
 (57371,'RM','00174','Isarnico Servilio','(VIA)','','Roma',''),
 (57372,'RM','00166','Isasca','(VIA)','','Roma',''),
 (57373,'RM','00132','Isca Sullo Ionio','(VIA)','','Roma',''),
 (57374,'RM','00141','Ischia','(PIAZZA)','','Roma',''),
 (57375,'RM','00189','Ischia Di Castro','(VIA)','','Roma',''),
 (57376,'RM','00133','Ischitella','(VIA)','','Roma',''),
 (57377,'RM','00188','Iseo','(VIA)','','Roma',''),
 (57378,'RM','00182','Isernia','(VIA)','','Roma',''),
 (57379,'RM','00184','Iside','(PIAZZA)','','Roma',''),
 (57380,'RM','00184','Iside','(VIA)','','Roma',''),
 (57381,'RM','00137','Isidoro Del Lungo','(VIA)','','Roma',''),
 (57382,'RM','00176','Isidoro Di Carace','(VIA)','','Roma',''),
 (57383,'RM','00050','Isili','(VIA)','','PONTE GALERIA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57384,'RM','00173','Isnardi Pietro','(VIA)','','Roma',''),
 (57385,'RM','00132','Isnello','(VIA)','','Roma',''),
 (57386,'RM','00124','Isocrate','(VIA)','','Roma',''),
 (57387,'RM','00060','Isola','(VIA DELL\')','','CESANO',''),
 (57388,'RM','00141','Isola Bella','(VIA)','','Roma',''),
 (57389,'RM','00141','Isola Del Giglio','(VIA)','','Roma',''),
 (57390,'RM','00133','Isola Delle Femmine','(VIA)','','Roma',''),
 (57391,'RM','00172','Isola Del Liri','(VIA)','','Roma',''),
 (57392,'RM','00156','Isola Del Piano','(VIA)','','Roma',''),
 (57393,'RM','00128','Isola Di Capo Rizzuto','(VIA)','','Roma',''),
 (57394,'RM','00128','Isola Dino','(VIA)','','Roma',''),
 (57395,'RM','00177','Isola D\'istria','(VIA)','','Roma',''),
 (57396,'RM','00123','Isola Farnese','(VIA DELL\')','','Roma',''),
 (57397,'RM','00141','Isola Madre','(VIA)','','Roma',''),
 (57398,'RM','00186','Isola Tiberina','()','','Roma',''),
 (57399,'RM','00198','Isole','(VIA DELLE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57400,'RM','00137','Isole Cheradi','(VIA DELLE)','','Roma',''),
 (57401,'RM','00139','Isole Curzolane','(VIA DELLE)','','Roma',''),
 (57402,'RM','00132','Isole Dei Ciclopi','(VIA)','','Roma',''),
 (57403,'RM','00121','Isole Del Capo Verde','(VIA)','','Roma',''),
 (57404,'RM','00141','Isole Eolie','(VIA)','','Roma',''),
 (57405,'RM','00121','Isole Figi','(VIA)','','Roma',''),
 (57406,'RM','00141','Isole Pelagie','(VIA)','','Roma',''),
 (57407,'RM','00121','Isole Salomone','(VIA)','','Roma',''),
 (57408,'RM','00121','Isole Samoa','(VIA)','','Roma',''),
 (57409,'RM','00122','Isole Sanguinarie','(VIA)','','Roma',''),
 (57410,'RM','00198','Isonzo','(VIA)','','Roma',''),
 (57411,'RM','00188','Isorella','(VIA)','','Roma',''),
 (57412,'RM','00133','Ispica','(VIA)','','Roma',''),
 (57413,'RM','00135','Ispra','(VIA)','','Roma',''),
 (57414,'RM','00196','Israele','(VIA)','','Roma',''),
 (57415,'RM','00191','Issel Raffaele','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57416,'RM','00060','Issiglio','(VIA)','','SANTA MARIA DI GALERIA',''),
 (57417,'RM','00198','Istria','(PIAZZA)','','Roma',''),
 (57418,'RM','00133','Itala','(VIA)','','Roma',''),
 (57419,'RM','00198','Italia','(CORSO D\')','','Roma',''),
 (57420,'RM','00136','Italico Silio','(VIA)','','Roma',''),
 (57421,'RM','00177','Itri','(LARGO)','','Roma',''),
 (57422,'RM','00132','Ittiri','(VIA)','','Roma',''),
 (57423,'RM','00178','I Venticinque Della Campagna Romana','(VIA)','','Roma',''),
 (57424,'RM','00183','Ivrea','(VIA)','','Roma',''),
 (57425,'RM','00169','Jachella Della Lenzara','(VIA)','','Roma',''),
 (57426,'RM','00144','Jachino Domenico','(VIA)','','Roma',''),
 (57427,'RM','00191','Jacini Stefano','(PIAZZA)','','Roma',''),
 (57428,'RM','00191','Jacini Stefano','(VIA)','','Roma',''),
 (57429,'RM','00165','Jacobini Domenico','(LARGO)','','Roma',''),
 (57430,'RM','00168','Jacobini Lodovico','(VIA)','','Roma',''),
 (57431,'RM','00196','Jacometti Ignazio','(LARGO)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57432,'RM','00152','Jacoucci Virginio','(VIA)','','Roma',''),
 (57433,'RM','00197','Jacovacci Francesco','(VIA)','','Roma',''),
 (57434,'RM','00124','Jahn Otto','(VIA)','','Roma',''),
 (57435,'RM','00153','Jandolo Augusto','(VIA)','','Roma',''),
 (57436,'RM','00191','Jannaccone Pasquale','(VIA)','','Roma',''),
 (57437,'RM','00128','Janni Ettore','(VIA)','','Roma',''),
 (57438,'RM','00137','Jaspers','(VIA)','','Roma',''),
 (57439,'RM','00188','Jatta Giuseppe','(VIA)','','Roma',''),
 (57440,'RM','00156','Jemolo Carlo Arturo','(VIA)','','Roma',''),
 (57441,'RM','00131','Jenne','(VIA)','','Roma',''),
 (57442,'RM','00151','Jenner Edoardo','(VIA)','','Roma',''),
 (57443,'RM','00146','Jerapoli','(VIA)','','Roma',''),
 (57444,'RM','00156','Jesi','(VIA)','','Roma',''),
 (57445,'RM','00141','Jonio','(PIAZZALE)','','Roma',''),
 (57446,'RM','00141','Jonio','(VIALE)','','Roma',''),
 (57447,'RM','00123','Joppolo Beniamino','(VIA)','','Roma',''),
 (57448,'RM','00149','Jorini Federico','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57449,'RM','00155','Joris Pio','(VIA)','','Roma',''),
 (57450,'RM','00197','Jose\' De San Martin','(VIALE)','','Roma',''),
 (57451,'RM','00124','Josi Enrico','(VIA)','','Roma',''),
 (57452,'RM','00156','Jovane Enrico','(VIA)','','Roma',''),
 (57453,'RM','00137','Jovine Francesco','(VIA)','','Roma',''),
 (57454,'RM','00143','Joyce','(VIA)','','Roma',''),
 (57455,'RM','00144','Juarez Benito','(PIAZZALE)','','Roma',''),
 (57456,'RM','00134','Jucci Carlo','(VIA)','','Roma',''),
 (57457,'RM','00186','Jugario','(VICO)','','Roma',''),
 (57458,'RM','00196','Jugoslavia','(VIA)','','Roma',''),
 (57459,'RM','00128','Juvara Filippo','(LARGO)','','Roma',''),
 (57460,'RM','00175','Juvenci','(VIA DEI)','','Roma',''),
 (57461,'RM','00143','Kafka','(VIA)','','Roma',''),
 (57462,'RM','00156','Kant','(VIALE)','','Roma',''),
 (57463,'RM','00144','Kariba','(VIA)','','Roma',''),
 (57464,'RM','00144','Keats John','(VIA)','','Roma',''),
 (57465,'RM','00144','Kemal Ataturk Mustafa','(LARGO)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57466,'RM','00144','Kenia','(VIA)','','Roma',''),
 (57467,'RM','00144','Kennedy John Fitzgerald','(PIAZZA)','','Roma',''),
 (57468,'RM','00142','Keplero Giovanni','(VIA)','','Roma',''),
 (57469,'RM','00197','Kircher Atanasio','(VIA)','','Roma',''),
 (57470,'RM','00133','Klee','(VIA)','','Roma',''),
 (57471,'RM','00153','Klitsche Antonietta','(VIA)','','Roma',''),
 (57472,'RM','00143','Kobler Giovanni','(VIA)','','Roma',''),
 (57473,'RM','00128','Koch Gaetano','(VIA)','','Roma',''),
 (57474,'RM','00138','Kolbe Beato Massimiliano','(VIA)','','Roma',''),
 (57475,'RM','00149','Kossuth Luigi','(VIA)','','Roma',''),
 (57476,'RM','00143','Krekich Natale','(VIA)','','Roma',''),
 (57477,'RM','00164','Kuliscioff Anna','(VIALE)','','Roma',''),
 (57478,'RM','00123','Labadini Ausano','(VIA)','','Roma',''),
 (57479,'RM','00136','La Barbera Mario','(RAMPA)','','Roma',''),
 (57480,'RM','00188','Labaro','(VIA DEL)','','Roma',''),
 (57481,'RM','00188','Labaro','(VICOLO DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57482,'RM','00175','Labeone Attio','(VIA)','','Roma',''),
 (57483,'RM','00174','Labeone Cornelio','(VIA)','','Roma',''),
 (57484,'RM','00136','Laberio Decimo','(VIA)','','Roma',''),
 (57485,'RM','00168','Labia Fausta','(VIA)','','Roma',''),
 (57486,'RM','00184','Labicana','(VIA)','','Roma',''),
 (57487,'RM','00182','Labicano','(PIAZZALE)','','Roma',''),
 (57488,'RM','00177','Labico','(BORGHETTO DI VIA)','','Roma',''),
 (57489,'RM','00177','Labico','(VIA)','','Roma',''),
 (57490,'RM','00174','Labieno Tito','(VIALE)','','Roma',''),
 (57491,'RM','00139','Lablache Luigi','(VIA)','','Roma',''),
 (57492,'RM','00123','Labranca Antonio','(VIA)','','Roma',''),
 (57493,'RM','00136','Labriola Antonio','(VIA)','','Roma',''),
 (57494,'RM','00133','Labruzzi Carlo','(VIA)','','Roma',''),
 (57495,'RM','00166','Labus Carlo','(VIA)','','Roma',''),
 (57496,'RM','00155','Laccetti Valerico','(VIA)','','Roma',''),
 (57497,'RM','00010','Lacedonia','(VIA)','','COLLE PRENESTINO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57498,'RM','00124','Laces','(VIA)','','Roma',''),
 (57499,'RM','00124','Lacide','(VIA)','','Roma',''),
 (57500,'RM','00128','La Comunella','(VIA DE)','','Roma',''),
 (57501,'RM','00148','La Contea','(VIA)','','Roma',''),
 (57502,'RM','00126','La Corsesca','(VIA)','','Roma',''),
 (57503,'RM','00172','Ladelci Francesco','(VIA)','','Roma',''),
 (57504,'RM','00133','Laerte','(VIA)','','Roma',''),
 (57505,'RM','00179','La Farina Giuseppe','(VIA)','','Roma',''),
 (57506,'RM','00064','La Fata Francesco','(VIA)','','CESANO STAZIONE',''),
 (57507,'RM','00156','La Fontaine Cardinal','(VIA)','','Roma',''),
 (57508,'RM','00132','Laganadi','(VIA)','','Roma',''),
 (57509,'RM','00164','Lagerlof Selma','(VIALE)','','Roma',''),
 (57510,'RM','00198','Laghi','(VIA DEI)','','Roma',''),
 (57511,'RM','00155','Laghi Sportivi','(VIA DEI)','','Roma',''),
 (57512,'RM','00188','Laglio','(VIA)','','Roma',''),
 (57513,'RM','00166','Lagnasco','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57514,'RM','00197','Lago','(VIALE DEL)','','Roma',''),
 (57515,'RM','00164','Lago Del Giglio','(BELVEDERE DEL)','','Roma',''),
 (57516,'RM','00199','Lago Di Lesina','(VIA)','','Roma',''),
 (57517,'RM','00061','Lago Di Martignano','(VIA)','','ANGUILLARA SABAZIA',''),
 (57518,'RM','00192','La Goletta','(VIA)','','Roma',''),
 (57519,'RM','00178','Lagonegro','(VIA)','','Roma',''),
 (57520,'RM','00132','Lago Regillo','(VIA DEL)','','Roma',''),
 (57521,'RM','00127','Lago Santo','(VIA)','','Roma',''),
 (57522,'RM','00156','Lagostina Emilio','(VIA)','','Roma',''),
 (57523,'RM','00199','Lago Tana','(VIA)','','Roma',''),
 (57524,'RM','00165','Lago Terrione','(VIA DEL)','','Roma',''),
 (57525,'RM','00197','Lagrange Giuseppe Luigi','(VIA)','','Roma',''),
 (57526,'RM','00197','La Guardia Fiorello','(VIALE)','','Roma',''),
 (57527,'RM','00143','Lagunari','(VIA DEI)','','Roma',''),
 (57528,'RM','00124','Lagundo','(VIA)','','Roma',''),
 (57529,'RM','00138','Laiatico','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57530,'RM','00188','Lainate','(VIA)','','Roma',''),
 (57531,'RM','00132','Laino Castello','(VIA)','','Roma',''),
 (57532,'RM','00142','Lais Giuseppe Padre','(VIA)','','Roma',''),
 (57533,'RM','00139','Lalli Giovanni Battista','(VIA)','','Roma',''),
 (57534,'RM','00149','La Loggia Gaetano','(LARGO)','','Roma',''),
 (57535,'RM','00196','L\'alunno Niccolo\'','(VIA)','','Roma',''),
 (57536,'RM','00153','La Malfa Ugo','(PIAZZALE)','','Roma',''),
 (57537,'RM','00156','La Mantia Vito','(VIA)','','Roma',''),
 (57538,'RM','00185','Lamarmora','(VIA)','','Roma',''),
 (57539,'RM','00173','Lamaro Vincenzo','(VIA)','','Roma',''),
 (57540,'RM','00149','La Masa Giuseppe','(LARGO)','','Roma',''),
 (57541,'RM','00139','Lambertenghi Luigi Porro','(PIAZZA)','','Roma',''),
 (57542,'RM','00126','Lamberti Arcangelo','(VIA)','','Roma',''),
 (57543,'RM','00163','Lambertini','(VIA DEI)','','Roma',''),
 (57544,'RM','00165','Lamberto Da Fagnano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57545,'RM','00199','Lambro','(VIA)','','Roma',''),
 (57546,'RM','00135','Lambruschini Raffaele','(VIA)','','Roma',''),
 (57547,'RM','00158','La Mentorella','(VIA)','','Roma',''),
 (57548,'RM','00126','Lamezia Terme','(VIA)','','Roma',''),
 (57549,'RM','00151','Lami Emilio','(VIA)','','Roma',''),
 (57550,'RM','00189','La Moletta','(VIA)','','Roma',''),
 (57551,'RM','00060','Lamon','(VIA)','','SANTA MARIA DI GALERIA',''),
 (57552,'RM','00166','La Monachina','(VIA)','','Roma',''),
 (57553,'RM','00141','Lampedusa','(VIA)','','Roma',''),
 (57554,'RM','00191','Lampertico Fedele','(VIA)','','Roma',''),
 (57555,'RM','00133','Lamponiano','(VIA)','','Roma',''),
 (57556,'RM','00149','Lamporecchio','(VIA)','','Roma',''),
 (57557,'RM','00164','Lampugnani','(VIA DEI)','','Roma',''),
 (57558,'RM','00169','Lanari Rolando','(VIA)','','Roma',''),
 (57559,'RM','00186','Lancellotti','(PIAZZA)','','Roma',''),
 (57560,'RM','00186','Lancellotti','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57561,'RM','00143','Lanciafiamme','(VIA DEI)','','Roma',''),
 (57562,'RM','00162','Lanciani Rodolfo','(LARGO)','','Roma',''),
 (57563,'RM','00162','Lanciani Rodolfo','(VIA)','','Roma',''),
 (57564,'RM','00156','Lanciano','(VIA)','','Roma',''),
 (57565,'RM','00133','Lancia Vincenzo','(VIA)','','Roma',''),
 (57566,'RM','00143','Lancieri','(VIA DEI)','','Roma',''),
 (57567,'RM','00161','Lancisi Giovanni Maria','(VIA)','','Roma',''),
 (57568,'RM','00125','Landi Fabiano','(VIA)','','Roma',''),
 (57569,'RM','00166','Landi Francesco','(VIA)','','Roma',''),
 (57570,'RM','00133','Landini Taddeo','(VIA)','','Roma',''),
 (57571,'RM','00137','Landino Cristoforo','(VIA)','','Roma',''),
 (57572,'RM','00124','Landino Francesco','(VIA)','','Roma',''),
 (57573,'RM','00124','Landi Stefano','(VIA)','','Roma',''),
 (57574,'RM','00135','Lando Giuseppe Passerini','(VIA)','','Roma',''),
 (57575,'RM','00188','Landriano','(VIA)','','Roma',''),
 (57576,'RM','00135','Landucci Tosi Simonetta','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57577,'RM','00168','La Nebbia','(VIA)','','Roma',''),
 (57578,'RM','00148','Lanfranchi','(VIA DEI)','','Roma',''),
 (57579,'RM','00165','Lanfranco','(VIA)','','Roma',''),
 (57580,'RM','00060','Lanfredini Amadori Giacomo','(VIA)','','SANTA MARIA DI GALERIA',''),
 (57581,'RM','00163','Langosco','(LARGO DEI)','','Roma',''),
 (57582,'RM','00147','Lante Federico Marcello','(PIAZZA)','','Roma',''),
 (57583,'RM','00195','Lante Grazioli Riccardo','(VIA)','','Roma',''),
 (57584,'RM','00010','Lanteri Pio Bruno','(VIA)','','SAN VITTORINO',''),
 (57585,'RM','00182','Lanusei','(VIA)','','Roma',''),
 (57586,'RM','00179','Lanuvio','(VIA)','','Roma',''),
 (57587,'RM','00143','Lanza Francesco','(VIA)','','Roma',''),
 (57588,'RM','00184','Lanza Giovanni','(VIA)','','Roma',''),
 (57589,'RM','00128','Lanza Mario','(VIA)','','Roma',''),
 (57590,'RM','00125','Lanzi Luigi','(VIA)','','Roma',''),
 (57591,'RM','00172','Lanzi Matteo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57592,'RM','00146','Laodicea','(VIA)','','Roma',''),
 (57593,'RM','00176','Laparelli Francesco','(VIA)','','Roma',''),
 (57594,'RM','00138','Lapedona','(VIA)','','Roma',''),
 (57595,'RM','00128','La Pegna Guglielmo','(LARGO)','','Roma',''),
 (57596,'RM','00166','Lapiccirella Vincenzo','(VIA)','','Roma',''),
 (57597,'RM','00139','La Pira Giorgio','(VIA)','','Roma',''),
 (57598,'RM','00141','Lapo Gianni','(PIAZZA)','','Roma',''),
 (57599,'RM','00128','Lappano','(VIA)','','Roma',''),
 (57600,'RM','00176','L\'aquila','(VIA)','','Roma',''),
 (57601,'RM','00168','Lardaria','(VIA)','','Roma',''),
 (57602,'RM','00186','Larga','(VIA)','','Roma',''),
 (57603,'RM','00146','Lari','(VIA)','','Roma',''),
 (57604,'RM','00199','Lariana','(VIA)','','Roma',''),
 (57605,'RM','00171','Larici','(VIA DEI)','','Roma',''),
 (57606,'RM','00010','Larino','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (57607,'RM','00166','La Rocca Alberto','(VIA)','','Roma',''),
 (57608,'RM','00124','Lasa','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57609,'RM','00154','Lasagna Luigi','(VIA)','','Roma',''),
 (57610,'RM','00132','Lascari','(VIA)','','Roma',''),
 (57611,'RM','00135','La Sila','(VIA)','','Roma',''),
 (57612,'RM','00133','Lasinio Carlo','(VIA)','','Roma',''),
 (57613,'RM','00124','Laso','(VIA)','','Roma',''),
 (57614,'RM','00182','La Spezia','(VIA)','','Roma',''),
 (57615,'RM','00148','Lastra A Signa','(VIA)','','Roma',''),
 (57616,'RM','00186','Lata','(VIA)','','Roma',''),
 (57617,'RM','00189','Latera','(VIA)','','Roma',''),
 (57618,'RM','00184','Laterani','(VIA DEI)','','Roma',''),
 (57619,'RM','00174','Laterensi','(VIA DEI)','','Roma',''),
 (57620,'RM','00138','Laterina','(VIA)','','Roma',''),
 (57621,'RM','00167','Laterizi','(VIA DEI)','','Roma',''),
 (57622,'RM','00060','Laterza Luigi','(VIA)','','SANTA MARIA DI GALERIA',''),
 (57623,'RM','00124','Latilla Gaetano','(VIA)','','Roma',''),
 (57624,'RM','00179','Latina','(VIA)','','Roma',''),
 (57625,'RM','00185','Latini','(VIA DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57626,'RM','00164','Latini Fratelli','(VIALE)','','Roma',''),
 (57627,'RM','00135','Latino Emanuele','(VIA)','','Roma',''),
 (57628,'RM','00177','Latino Silvio','(VIA)','','Roma',''),
 (57629,'RM','00177','Latisana','(VIA)','','Roma',''),
 (57630,'RM','00136','Lattanzio','(VIA)','','Roma',''),
 (57631,'RM','00138','Lattanzi Paolo','(VIA)','','Roma',''),
 (57632,'RM','00040','Lattarico','(VIA)','','MORENA',''),
 (57633,'RM','00143','Laurana Fratelli','(VIA)','','Roma',''),
 (57634,'RM','00149','Laurantoni Nicola','(VIA)','','Roma',''),
 (57635,'RM','00124','Lauregno','(VIA)','','Roma',''),
 (57636,'RM','00122','Laurenti Cesare','(VIA)','','Roma',''),
 (57637,'RM','00142','Laurentina','(VIA)','n.pari 2/476    n.dispari 1/493','Roma',''),
 (57638,'RM','00143','Laurentina','(VIA)','n.pari 478/2030    n.dispari 495/2061','Roma',''),
 (57639,'RM','00040','Laurentina','(VIA)','n.restanti','POMEZIA',''),
 (57640,'RM','00178','Laurenzana','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57641,'RM','00133','Laurenzani Giacomo','(VIA)','','Roma',''),
 (57642,'RM','00119','Laurenzi Luciano','(VIA)','','Roma',''),
 (57643,'RM','00172','Lauri','(VIA DEI)','','Roma',''),
 (57644,'RM','00178','Lauria','(LARGO)','','Roma',''),
 (57645,'RM','00187','Laurina','(VIA)','','Roma',''),
 (57646,'RM','00128','Lauri Volpi Giacomo','(VIA)','','Roma',''),
 (57647,'RM','00173','Lauropoli','(VIA)','','Roma',''),
 (57648,'RM','00155','Lauso','(VIA)','','Roma',''),
 (57649,'RM','00188','Lavagnino Emilio','(VIA)','','Roma',''),
 (57650,'RM','00141','Lavaredo','(VIA)','','Roma',''),
 (57651,'RM','00124','Lavarone','(VIA)','','Roma',''),
 (57652,'RM','00187','Lavatore','(VIA DEL)','','Roma',''),
 (57653,'RM','00010','Laviano','(VIA)','','COLLE PRENESTINO',''),
 (57654,'RM','00124','Lavigerie Carlo','(VIA)','','Roma',''),
 (57655,'RM','00183','Lavinio','(VIA)','','Roma',''),
 (57656,'RM','00164','Laviron Gabriele','(VIALE)','','Roma',''),
 (57657,'RM','00146','Lavoro','(PIAZZA DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57658,'RM','00128','Lay Leonida','(VIA)','','Roma',''),
 (57659,'RM','00187','Lazio','(VIA)','','Roma',''),
 (57660,'RM','00177','Lazzari Costantino','(VIA)','','Roma',''),
 (57661,'RM','00139','Lazzarini Domenico','(VIA)','','Roma',''),
 (57662,'RM','00136','Lazzarini Ottorino','(VIA)','','Roma',''),
 (57663,'RM','00135','Lazzarini Vittorio','(VIA)','','Roma',''),
 (57664,'RM','00153','Lazzerini Carlo','(LARGO)','','Roma',''),
 (57665,'RM','00124','Le Bas Filippo','(VIA)','','Roma',''),
 (57666,'RM','00124','Le Blant Edmond','(VIA)','','Roma',''),
 (57667,'RM','00161','Lecce','(PIAZZA)','','Roma',''),
 (57668,'RM','00050','Lecchi Giovanni Antonio','(VIA)','','PONTE GALERIA',''),
 (57669,'RM','00172','Lecci','(VIA DEI)','','Roma',''),
 (57670,'RM','00182','Lecco','(VIA)','','Roma',''),
 (57671,'RM','00186','Leccosa','(VIA)','','Roma',''),
 (57672,'RM','00199','Ledro','(PIAZZA)','','Roma',''),
 (57673,'RM','00153','Leducq Adolfo','(VIALE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57674,'RM','00189','Lega Igino','(VIA)','','Roma',''),
 (57675,'RM','00162','Lega Lombarda','(VIA DELLA)','','Roma',''),
 (57676,'RM','00125','Lega Silvestro','(VIA)','','Roma',''),
 (57677,'RM','00128','Legatori','(VIA DEI)','','Roma',''),
 (57678,'RM','00133','Leger','(VIA)','','Roma',''),
 (57679,'RM','00040','Legnano','(VIA)','','MORENA',''),
 (57680,'RM','00124','Legrenzi Giovanni','(VIA)','','Roma',''),
 (57681,'RM','00157','Legumi','(VIA)','','Roma',''),
 (57682,'RM','00119','Lehmann Walter','(VIA)','','Roma',''),
 (57683,'RM','00137','Leibniz','(VIA)','','Roma',''),
 (57684,'RM','00156','Leicht Pier Silverio','(VIA)','','Roma',''),
 (57685,'RM','00175','Lelio Caio','(VIA)','','Roma',''),
 (57686,'RM','00138','Lello Maddaleno','(VIA)','','Roma',''),
 (57687,'RM','00128','Le Macchiozze','(VIA DE)','','Roma',''),
 (57688,'RM','00179','Lemmi Francesco','(VIA)','','Roma',''),
 (57689,'RM','00174','Lemonia','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57690,'RM','00175','Lenate Popilio','(VIA)','','Roma',''),
 (57691,'RM','00119','Lendinara','(VIA)','','Roma',''),
 (57692,'RM','00149','Lenin','(LARGO)','','Roma',''),
 (57693,'RM','00149','Lenin','(VIA)','','Roma',''),
 (57694,'RM','00188','Lenna','(VIA)','','Roma',''),
 (57695,'RM','00131','Lenola','(VIA)','','Roma',''),
 (57696,'RM','00119','Lenormant Charles','(VIALE)','','Roma',''),
 (57697,'RM','00010','Lentella','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (57698,'RM','00133','Lentini','(VIA)','','Roma',''),
 (57699,'RM','00175','Lentuli','(VIA DEI)','','Roma',''),
 (57700,'RM','00131','Leofreni','(VIA)','','Roma',''),
 (57701,'RM','00195','Leonardi Cattolica Pasquale','(VIA)','','Roma',''),
 (57702,'RM','00126','Leonardi Giovanni','(VIA)','','Roma',''),
 (57703,'RM','00173','Leonardi Libero','(VIA)','','Roma',''),
 (57704,'RM','00199','Leoncavallo Ruggero','(VIA)','','Roma',''),
 (57705,'RM','00123','Leoncini Benedetto','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57706,'RM','00186','Leoncino','(VIA DEL)','','Roma',''),
 (57707,'RM','00186','Leone','(VIA DEL)','','Roma',''),
 (57708,'RM','00192','Leone Iv','(VIA)','','Roma',''),
 (57709,'RM','00165','Leone Ix','(VIA)','','Roma',''),
 (57710,'RM','00167','Leone Magno','(VIA)','','Roma',''),
 (57711,'RM','00189','Leonessa','(VIA)','','Roma',''),
 (57712,'RM','00186','Leonetto','(VICOLO DEL)','','Roma',''),
 (57713,'RM','00167','Leone X','(VIA)','','Roma',''),
 (57714,'RM','00165','Leone Xiii','(VIA)','','Roma',''),
 (57715,'RM','00133','Leonforte','(VIA)','','Roma',''),
 (57716,'RM','00184','Leonina','(VIA)','','Roma',''),
 (57717,'RM','00153','Leoni Ottavio','(VIA)','','Roma',''),
 (57718,'RM','00124','Leonnato','(VIA)','','Roma',''),
 (57719,'RM','00147','Leonori Aristide','(VIA)','','Roma',''),
 (57720,'RM','00185','Leopardi Giacomo','(LARGO)','','Roma',''),
 (57721,'RM','00185','Leopardi Giacomo','(VIA)','','Roma',''),
 (57722,'RM','00153','Leopardo','(VICOLO DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57723,'RM','00192','Lepanto','(VIA)','','Roma',''),
 (57724,'RM','00155','Lepetit Roberto','(VIA)','','Roma',''),
 (57725,'RM','00122','Lepidio Lucio','(VIA)','','Roma',''),
 (57726,'RM','00175','Lepido Emilio','(VIA)','','Roma',''),
 (57727,'RM','00191','Leprignano','(VIA)','','Roma',''),
 (57728,'RM','00133','Lercara Friddi','(VIA)','','Roma',''),
 (57729,'RM','00144','Lero','(VIA)','','Roma',''),
 (57730,'RM','00064','Lesa Severino','(VIA)','','CESANO STAZIONE',''),
 (57731,'RM','00126','Lesca','(VIA DELLA)','','Roma',''),
 (57732,'RM','00125','Lesche','(VIA)','','Roma',''),
 (57733,'RM','00166','Lesegno','(VIA)','','Roma',''),
 (57734,'RM','00137','Lessing','(VIA)','','Roma',''),
 (57735,'RM','00134','Lessona Michele','(VIA)','','Roma',''),
 (57736,'RM','00152','Leti Giuseppe','(LARGO)','','Roma',''),
 (57737,'RM','00040','Letino','(VIA)','','PAVONA STAZIONE',''),
 (57738,'RM','00132','Letoianni','(VIA)','','Roma',''),
 (57739,'RM','00193','Leto Pomponio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57740,'RM','00144','Letteratura','(VIALE DELLA)','','Roma',''),
 (57741,'RM','00010','Lettomanoppello','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (57742,'RM','00010','Lettopalena','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (57743,'RM','00186','Leutari','(VIA DEI)','','Roma',''),
 (57744,'RM','00186','Leuto','(VICOLO DEL)','','Roma',''),
 (57745,'RM','00141','Levanna','(LARGO)','','Roma',''),
 (57746,'RM','00141','Levanna','(VIA)','','Roma',''),
 (57747,'RM','00188','Levate','(VIA)','','Roma',''),
 (57748,'RM','00143','Levi Carlo','(VIALE)','','Roma',''),
 (57749,'RM','00146','Levi Civita Tullio','(VIA)','','Roma',''),
 (57750,'RM','00198','Levico','(VIA)','','Roma',''),
 (57751,'RM','00174','Levii','(LARGO DEI)','','Roma',''),
 (57752,'RM','00174','Levii','(VIA DEI)','','Roma',''),
 (57753,'RM','00133','Levi Isaia','(VIA)','','Roma',''),
 (57754,'RM','00174','Levio Egerio','(VIA)','','Roma',''),
 (57755,'RM','00135','Lezzeno','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57756,'RM','00172','Liane','(VIA DELLE)','','Roma',''),
 (57757,'RM','00144','Libano','(VIALE)','','Roma',''),
 (57758,'RM','00143','Libellule','(VIA DELLE)','','Roma',''),
 (57759,'RM','00163','Libera Adalberto','(VIA)','','Roma',''),
 (57760,'RM','00185','Liberiana','(VIA)','','Roma',''),
 (57761,'RM','00192','Liberta\'','(PIAZZA DELLA)','','Roma',''),
 (57762,'RM','00154','Libetta Giuseppe','(VIA)','','Roma',''),
 (57763,'RM','00199','Libia','(VIALE)','','Roma',''),
 (57764,'RM','00124','Libone','(PIAZZA)','','Roma',''),
 (57765,'RM','00186','Librari','(LARGO DEI)','','Roma',''),
 (57766,'RM','00132','Librizzi','(VIA)','','Roma',''),
 (57767,'RM','00185','Liburni','(VIA DEI)','','Roma',''),
 (57768,'RM','00146','Licaonia','(VIA)','','Roma',''),
 (57769,'RM','00133','Licata','(VIA)','','Roma',''),
 (57770,'RM','00154','Licata Giovanni Battista','(VIA)','','Roma',''),
 (57771,'RM','00149','Licciana Nardi','(VIA)','','Roma',''),
 (57772,'RM','00155','Licenza','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57773,'RM','00172','Licheni','(VIA DEI)','','Roma',''),
 (57774,'RM','00183','Licia','(VIA)','','Roma',''),
 (57775,'RM','00155','Licida','(VIA)','','Roma',''),
 (57776,'RM','00153','Licinia','(VIA)','','Roma',''),
 (57777,'RM','00136','Licinio Calvo','(VIA)','','Roma',''),
 (57778,'RM','00175','Licinio Murena','(VIA)','','Roma',''),
 (57779,'RM','00124','Licinio Refice','(VIA)','','Roma',''),
 (57780,'RM','00175','Licinio Stolone','(VIA)','','Roma',''),
 (57781,'RM','00155','Licini Osvaldo','(VIA)','','Roma',''),
 (57782,'RM','00132','Licodia Eubea','(VIA)','','Roma',''),
 (57783,'RM','00124','Licofrone','(VIA)','','Roma',''),
 (57784,'RM','00156','Licopoli Gaetano','(VIA)','','Roma',''),
 (57785,'RM','00155','Licoride','(VIA)','','Roma',''),
 (57786,'RM','00124','Licurgo','(VIA)','','Roma',''),
 (57787,'RM','00179','Lidia','(VIA)','','Roma',''),
 (57788,'RM','00122','Lido','(VIALE DEL)','','Roma',''),
 (57789,'RM','00156','Lieblan Enrico Tullio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57790,'RM','00198','Liegi','(VIALE)','','Roma',''),
 (57791,'RM','00125','Ligabue Antonio','(VIA)','','Roma',''),
 (57792,'RM','00158','Lignite','(VIA DELLA)','','Roma',''),
 (57793,'RM','00153','Ligorio Pirro','(VIA)','','Roma',''),
 (57794,'RM','00185','Liguri','(VIA DEI)','','Roma',''),
 (57795,'RM','00187','Liguria','(VIA)','','Roma',''),
 (57796,'RM','00188','Ligustri','(RAMPA DEI)','','Roma',''),
 (57797,'RM','00141','Lilibeo','(VIA)','','Roma',''),
 (57798,'RM','00142','Lilio Luigi','(VIA)','','Roma',''),
 (57799,'RM','00172','Lilla\'','(VIA DELLE)','','Roma',''),
 (57800,'RM','00125','Lilli Padre Salvatore','(VIA)','','Roma',''),
 (57801,'RM','00125','Lilloni Umberto','(VIA)','','Roma',''),
 (57802,'RM','00198','Lima','(VIA)','','Roma',''),
 (57803,'RM','00040','Limbadi','(VIA)','','MORENA',''),
 (57804,'RM','00137','Limbara','(VIA)','','Roma',''),
 (57805,'RM','00135','Limbiate','(VIA)','','Roma',''),
 (57806,'RM','00132','Limina','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57807,'RM','00060','Limone Piemonte','(VIA)','','SANTA MARIA DI GALERIA',''),
 (57808,'RM','00040','Limone Sul Garda','(VIA)','','MORENA',''),
 (57809,'RM','00172','Limoni','(VIA DEI)','','Roma',''),
 (57810,'RM','00131','Limosano','(VIA)','','Roma',''),
 (57811,'RM','00135','Linarolo','(VIA)','','Roma',''),
 (57812,'RM','00143','Linati Carlo','(VIA)','','Roma',''),
 (57813,'RM','00147','Lincei','(VIA DEI)','','Roma',''),
 (57814,'RM','00144','Lincoln','(VIALE)','','Roma',''),
 (57815,'RM','00133','Linera','(VIA)','','Roma',''),
 (57816,'RM','00132','Linguaglossa','(VIA)','','Roma',''),
 (57817,'RM','00197','Linneo Carlo','(VIA)','','Roma',''),
 (57818,'RM','00141','Linosa','(VIA)','','Roma',''),
 (57819,'RM','00128','Linotype','(VIA DELLA)','','Roma',''),
 (57820,'RM','00144','Lione','(VIA)','','Roma',''),
 (57821,'RM','00141','Lipari','(VIA)','','Roma',''),
 (57822,'RM','00143','Lipparini Giuseppe','(VIA)','','Roma',''),
 (57823,'RM','00197','Lippi Filippo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57824,'RM','00125','Lisandro','(VIA)','','Roma',''),
 (57825,'RM','00198','Lisbona','(VIA)','','Roma',''),
 (57826,'RM','00010','Liscia','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (57827,'RM','00124','Lisignago','(VIA)','','Roma',''),
 (57828,'RM','00050','Lisio','(VIA)','','PONTE GALERIA',''),
 (57829,'RM','00125','Lisippo','(VIA)','','Roma',''),
 (57830,'RM','00188','Lissone','(VIA)','','Roma',''),
 (57831,'RM','00125','Lista Stanislao','(VIA)','','Roma',''),
 (57832,'RM','00144','Liszt','(VIA)','','Roma',''),
 (57833,'RM','00132','Lite','(VIA DELLA)','','Roma',''),
 (57834,'RM','00122','Litoranea','(VIA)','','Roma',''),
 (57835,'RM','00168','Litta Lorenzo','(VIA)','','Roma',''),
 (57836,'RM','00152','Littore Trebio','(VIA)','','Roma',''),
 (57837,'RM','00198','Lituania','(PIAZZA)','','Roma',''),
 (57838,'RM','00194','Liuzzi Ferdinando','(VIA)','','Roma',''),
 (57839,'RM','00195','Livatino Rosario Angelo','(LARGO)','','Roma',''),
 (57840,'RM','00198','Livenza','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57841,'RM','00124','Liviabella Lino','(VIA)','','Roma',''),
 (57842,'RM','00175','Livia Drusilla','(VIA)','','Roma',''),
 (57843,'RM','00174','Livia Orestilla','(VIA)','','Roma',''),
 (57844,'RM','00168','Livi Carlo','(VIA)','','Roma',''),
 (57845,'RM','00188','Livigno','(VIA)','','Roma',''),
 (57846,'RM','00175','Livilla','(VIA)','','Roma',''),
 (57847,'RM','00136','Livio Andronico','(VIA)','','Roma',''),
 (57848,'RM','00136','Livio Tito','(VIALE)','','Roma',''),
 (57849,'RM','00123','Livi Ridolfo','(VIA)','','Roma',''),
 (57850,'RM','00162','Livorno','(VIA)','','Roma',''),
 (57851,'RM','00152','Livraghi Giovanni','(VIA)','','Roma',''),
 (57852,'RM','00169','Lizzani Mario','(VIA)','','Roma',''),
 (57853,'RM','00166','Loazzolo','(VIA)','','Roma',''),
 (57854,'RM','00172','Lobelie','(VIA DELLE)','','Roma',''),
 (57855,'RM','00126','Lobelli Gian Andrea','(VIA)','','Roma',''),
 (57856,'RM','00188','Lo Bianco Salvatore','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57857,'RM','00133','Locadi','(VIA)','','Roma',''),
 (57858,'RM','00166','Locana','(VIA)','','Roma',''),
 (57859,'RM','00136','Locatelli Antonio','(VIA)','','Roma',''),
 (57860,'RM','00197','Locchi Vittorio','(VIA)','','Roma',''),
 (57861,'RM','00156','Locke','(VIA)','','Roma',''),
 (57862,'RM','00044','Locogrande','(VIA)','','FRASCATI',''),
 (57863,'RM','00171','Locorotondo','(VIA)','','Roma',''),
 (57864,'RM','00183','Locri','(VIA)','','Roma',''),
 (57865,'RM','00182','Lodi','(PIAZZA)','','Roma',''),
 (57866,'RM','00173','Lodi Gaetano','(VIA)','','Roma',''),
 (57867,'RM','00156','Lodigiani Vincenzo','(VIA)','','Roma',''),
 (57868,'RM','00157','Lodi Luigi','(VIA)','','Roma',''),
 (57869,'RM','00135','Lodolini Armando','(VIA)','','Roma',''),
 (57870,'RM','00123','Lodovici Cesare Vico','(LARGO)','','Roma',''),
 (57871,'RM','00139','Lollio Alberto','(VIA)','','Roma',''),
 (57872,'RM','00188','Lomazzo','(VIA)','','Roma',''),
 (57873,'RM','00186','Lombardi','(LARGO DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57874,'RM','00187','Lombardia','(VIA)','','Roma',''),
 (57875,'RM','00125','Lombardi Baldassarre','(VIA)','','Roma',''),
 (57876,'RM','00165','Lombardi Nicola','(VIA)','','Roma',''),
 (57877,'RM','00050','Lombardini Elia','(VIA)','','PONTE GALERIA',''),
 (57878,'RM','00148','Lombardi Riccardo','(VIA)','','Roma',''),
 (57879,'RM','00172','Lombardi Romolo','(VIA)','','Roma',''),
 (57880,'RM','00125','Lombardo Radice Giuseppe','(VIA)','','Roma',''),
 (57881,'RM','00166','Lombriasco','(VIA)','','Roma',''),
 (57882,'RM','00168','Lombroso Cesare','(VIA)','','Roma',''),
 (57883,'RM','00161','Lomellina','(VIA)','','Roma',''),
 (57884,'RM','00188','Lonato','(VIA)','','Roma',''),
 (57885,'RM','00133','Londonio Francesco','(VIA)','','Roma',''),
 (57886,'RM','00142','Londra','(VIA)','','Roma',''),
 (57887,'RM','00142','Longanesi Leo','(LARGO)','','Roma',''),
 (57888,'RM','00146','Longanesi Stefano','(VIA)','','Roma',''),
 (57889,'RM','00189','Longarone','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57890,'RM','00163','Longhera Baldassarre','(VIA)','','Roma',''),
 (57891,'RM','00196','Longhi Martino','(PIAZZA)','','Roma',''),
 (57892,'RM','00196','Longhi Martino','(VIA)','','Roma',''),
 (57893,'RM','00132','Longi','(VIA)','','Roma',''),
 (57894,'RM','00127','Longiano','(VIA)','','Roma',''),
 (57895,'RM','00175','Longino Caio Cassio','(VIA)','','Roma',''),
 (57896,'RM','00154','Longobardi Nicola','(PIAZZA)','','Roma',''),
 (57897,'RM','00156','Longo Bartolo','(VIA)','','Roma',''),
 (57898,'RM','00171','Longo Biagio','(VIA)','','Roma',''),
 (57899,'RM','00178','Longobucco','(VIA)','','Roma',''),
 (57900,'RM','00151','Longo Maria Lorenza','(VIA)','','Roma',''),
 (57901,'RM','00189','Longone Sabino','(VIA)','','Roma',''),
 (57902,'RM','00155','Longoni Emilio','(VIA)','','Roma',''),
 (57903,'RM','00123','Lopez Sabatino','(VIA)','','Roma',''),
 (57904,'RM','00144','Lopresti Giuseppe','(VIA)','','Roma',''),
 (57905,'RM','00144','Lordi Roberto','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57906,'RM','00060','Loreglia','(VIA)','','SANTA MARIA DI GALERIA',''),
 (57907,'RM','00186','Lorenesi','(VIA DEI)','','Roma',''),
 (57908,'RM','00138','Lorenzana','(VIA)','','Roma',''),
 (57909,'RM','00123','Lorenzi Giovanni Battista','(VIA)','','Roma',''),
 (57910,'RM','00154','Romano Bartolomeo','(PIAZZA)','','Roma',''),
 (57911,'RM','00133','Romano Gian Cristoforo','(VIA)','','Roma',''),
 (57912,'RM','00196','Romano Giulio','(VIA)','','Roma',''),
 (57913,'RM','00169','Romano Pietro','(VIA)','','Roma',''),
 (57914,'RM','00178','Rombiolo','(VIA)','','Roma',''),
 (57915,'RM','00136','Romei Romeo','(VIA)','','Roma',''),
 (57916,'RM','00166','Romentino','(VIA)','','Roma',''),
 (57917,'RM','00133','Romeo Nicolo\'','(VIA)','','Roma',''),
 (57918,'RM','00010','Romero Oscar Arnulfo','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (57919,'RM','00132','Rometta','(VIA)','','Roma',''),
 (57920,'RM','00149','Romilia','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57921,'RM','00185','Romita Giuseppe','(VIA)','','Roma',''),
 (57922,'RM','00177','Romiti Mariano','(VIA)','','Roma',''),
 (57923,'RM','00186','Romolo E Remo','(PIAZZA)','','Roma',''),
 (57924,'RM','00139','Romualdi Giuseppe','(VIA)','','Roma',''),
 (57925,'RM','00122','Roncagli Giovanni','(LARGO)','','Roma',''),
 (57926,'RM','00122','Ronca Gregorio','(PIAZZA)','','Roma',''),
 (57927,'RM','00168','Roncati Francesco','(VIA)','','Roma',''),
 (57928,'RM','00135','Roncegno','(VIA)','','Roma',''),
 (57929,'RM','00188','Roncello','(VICOLO)','','Roma',''),
 (57930,'RM','00177','Ronchi','(PIAZZA)','','Roma',''),
 (57931,'RM','00177','Ronchi','(VIALE)','','Roma',''),
 (57932,'RM','00191','Ronciglione','(LARGO)','','Roma',''),
 (57933,'RM','00191','Ronciglione','(VIA)','','Roma',''),
 (57934,'RM','00154','Roncinotto Luigi','(VIA)','','Roma',''),
 (57935,'RM','00188','Roncobello','(VIA)','','Roma',''),
 (57936,'RM','00188','Roncoferraro','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57937,'RM','00156','Ronconi Guglielmina','(VIA)','','Roma',''),
 (57938,'RM','00010','Roncoroni Carlo','(VIA)','','LUNGHEZZA',''),
 (57939,'RM','00134','Rondani Camillo','(VIA)','','Roma',''),
 (57940,'RM','00186','Rondanini','(PIAZZA)','','Roma',''),
 (57941,'RM','00134','Rondelet Guglielmo','(VIA)','','Roma',''),
 (57942,'RM','00186','Rondinella','(VIA DELLA)','','Roma',''),
 (57943,'RM','00169','Rondini','(VIA DELLE)','','Roma',''),
 (57944,'RM','00159','Rondinini Giuseppe','(VIA)','','Roma',''),
 (57945,'RM','00166','Ronsecco','(VIA)','','Roma',''),
 (57946,'RM','00151','Ronzoni Luigi','(VIA)','','Roma',''),
 (57947,'RM','00156','Rosaccio Giuseppe','(VIA)','','Roma',''),
 (57948,'RM','00134','Rosa Daniele','(VIA)','','Roma',''),
 (57949,'RM','00153','Rosa Ercole','(VIA)','','Roma',''),
 (57950,'RM','00125','Rosai Ottone','(VIA)','','Roma',''),
 (57951,'RM','00166','Rosani Rita','(VIA)','','Roma',''),
 (57952,'RM','00173','Rosano Pietro','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57953,'RM','00122','Rosa Pietro','(VIA)','','Roma',''),
 (57954,'RM','00178','Rosarno','(PIAZZA)','','Roma',''),
 (57955,'RM','00153','Rosa Salvator','(VIA)','','Roma',''),
 (57956,'RM','00135','Rosasco','(VIA)','','Roma',''),
 (57957,'RM','00133','Rosaspina Francesco','(VIA)','','Roma',''),
 (57958,'RM','00155','Rosati Giuseppe','(VIA)','','Roma',''),
 (57959,'RM','00153','Rosazza Federico','(VIA)','','Roma',''),
 (57960,'RM','00125','Roscelli Agostino','(VIA)','','Roma',''),
 (57961,'RM','00010','Rosciano','(VIA)','','LUNGHEZZA',''),
 (57962,'RM','00128','Roscioni Quirino','(VIA)','','Roma',''),
 (57963,'RM','00171','Rose','(VIA DELLE)','','Roma',''),
 (57964,'RM','00179','Roselle','(PIAZZA)','','Roma',''),
 (57965,'RM','00153','Roselli Pietro','(VIA)','','Roma',''),
 (57966,'RM','00155','Rosello','(VIA)','','Roma',''),
 (57967,'RM','00186','Rosetta','(VIA DELLA)','','Roma',''),
 (57968,'RM','00186','Rosini','(VICOLO)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57969,'RM','00119','Rosini Carlo Maria','(VIA)','','Roma',''),
 (57970,'RM','00133','Rosini Giovanni','(VIA)','','Roma',''),
 (57971,'RM','00126','Rosmarino','(VIA DEL)','','Roma',''),
 (57972,'RM','00184','Rosmini Antonio','(VIA)','','Roma',''),
 (57973,'RM','00132','Rosolini','(VIA)','','Roma',''),
 (57974,'RM','00152','Rosolino Pilo','(PIAZZA)','','Roma',''),
 (57975,'RM','00010','Rosora','(VIA)','','SAN VITTORINO',''),
 (57976,'RM','00182','Rossano','(VIA)','','Roma',''),
 (57977,'RM','00123','Rossato Arturo','(VIA)','','Roma',''),
 (57978,'RM','00125','Rosselli Cosimo','(VIA)','','Roma',''),
 (57979,'RM','00195','Rosselli Fratelli','(VIA)','','Roma',''),
 (57980,'RM','00137','Rossellini Roberto','(VIA)','','Roma',''),
 (57981,'RM','00196','Rossellino','(VIA DEI)','','Roma',''),
 (57982,'RM','00152','Rossetti Gabriele','(VIA)','','Roma',''),
 (57983,'RM','00136','Rossetti Raffaele','(VIA)','','Roma',''),
 (57984,'RM','00133','Rossi Alessandro','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (57985,'RM','00123','Rossi Amilcare','(VIA)','','Roma',''),
 (57986,'RM','00136','Rossi Aurelio','(VIA)','','Roma',''),
 (57987,'RM','00155','Rossi Ernesto','(VIA)','','Roma',''),
 (57988,'RM','00164','Rossiglione','(VIA)','','Roma',''),
 (57989,'RM','00124','Rossi Luigi','(VIA)','','Roma',''),
 (57990,'RM','00173','Rossi Marco Dino','(VIA)','','Roma',''),
 (57991,'RM','00147','Rossini Carlo Conti','(VIA)','','Roma',''),
 (57992,'RM','00198','Rossini Gioacchino','(VIALE)','','Roma',''),
 (57993,'RM','00133','Rossini Luigi','(VIA)','','Roma',''),
 (57994,'RM','00166','Rossi Palletti Modesta','(VIA)','','Roma',''),
 (57995,'RM','00156','Rossi Paolo','(PIAZZA)','','Roma',''),
 (57996,'RM','00185','Rossi Pellegrino','(VIA)','','Roma',''),
 (57997,'RM','00157','Rossi Renzo','(VIA)','','Roma',''),
 (57998,'RM','00143','Rossi Tancredi Mario','(VIA)','','Roma',''),
 (57999,'RM','00133','Rossi Vittorio','(VIA)','','Roma',''),
 (58000,'RM','00135','Rossi Walter','(PIAZZA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58001,'RM','00137','Rosso Di San Secondo Pier Maria','(VIA)','','Roma',''),
 (58002,'RM','00166','Rosso Ettore','(VIA)','','Roma',''),
 (58003,'RM','00136','Rosso Giuseppe','(VIA)','','Roma',''),
 (58004,'RM','00125','Rosso Medardo','(VIA)','','Roma',''),
 (58005,'RM','00135','Rostagno Enrico','(VIA)','','Roma',''),
 (58006,'RM','00122','Rostri','(VIA DEI)','','Roma',''),
 (58007,'RM','00177','Rota Ettore','(VIA)','','Roma',''),
 (58008,'RM','00132','Rota Greca','(VIA)','','Roma',''),
 (58009,'RM','00133','Rota Martino','(VIA)','','Roma',''),
 (58010,'RM','00128','Rotellini Vitaliano','(VIA)','','Roma',''),
 (58011,'RM','00010','Rotello','(LARGO)','','LUNGHEZZA',''),
 (58012,'RM','00186','Rotonda','(PIAZZA DELLA)','','Roma',''),
 (58013,'RM','00186','Rotonda','(VIA DELLA)','','Roma',''),
 (58014,'RM','00144','Rotterdam','(VIA)','','Roma',''),
 (58015,'RM','00137','Rousseau','(VIALE)','','Roma',''),
 (58016,'RM','00159','Roux Luigi','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58017,'RM','00137','Rovani Giuseppe','(LARGO)','','Roma',''),
 (58018,'RM','00137','Rovani Giuseppe','(VIA)','','Roma',''),
 (58019,'RM','00135','Rovato','(VIA)','','Roma',''),
 (58020,'RM','00126','Roveggio Antonio','(VIA)','','Roma',''),
 (58021,'RM','00188','Rovellasca','(VIA)','','Roma',''),
 (58022,'RM','00060','Rovelli Luigi','(VIA)','','SANTA MARIA DI GALERIA',''),
 (58023,'RM','00188','Roverbella','(VIA)','','Roma',''),
 (58024,'RM','00165','Roverella Bartolomeo','(VIA)','','Roma',''),
 (58025,'RM','00198','Rovereto','(VIA)','','Roma',''),
 (58026,'RM','00172','Roveri','(VIA DEI)','','Roma',''),
 (58027,'RM','00135','Rovero Vincenzo','(VIA)','','Roma',''),
 (58028,'RM','00137','Rovetta Gerolamo','(VIA)','','Roma',''),
 (58029,'RM','00177','Rovetti Pietro','(VIA)','','Roma',''),
 (58030,'RM','00171','Roviano','(VIA)','','Roma',''),
 (58031,'RM','00177','Rovigno D\'istria','(VIA)','','Roma',''),
 (58032,'RM','00161','Rovigo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58033,'RM','00119','Rovolon','(VIA)','','Roma',''),
 (58034,'RM','00164','Rozat Bartolomeo','(VIALE)','','Roma',''),
 (58035,'RM','00119','Rozzi Rinaldo','(VIA)','','Roma',''),
 (58036,'RM','00181','Rua Don','(VIA)','','Roma',''),
 (58037,'RM','00153','Rubattino','(VIA)','','Roma',''),
 (58038,'RM','00131','Rubelia','(VIA)','','Roma',''),
 (58039,'RM','00197','Rubens Pietro Paolo','(VIA)','','Roma',''),
 (58040,'RM','00133','Rubeo Massimo','(VIA)','','Roma',''),
 (58041,'RM','00123','Rubiana','(VIA)','','Roma',''),
 (58042,'RM','00198','Rubicone','(VIA)','','Roma',''),
 (58043,'RM','00139','Rubini Giulio','(VIA)','','Roma',''),
 (58044,'RM','00154','Rubino Antonio','(VIA)','','Roma',''),
 (58045,'RM','00188','Rubra','(VIA)','','Roma',''),
 (58046,'RM','00155','Rucellai Giovanni','(VIA)','','Roma',''),
 (58047,'RM','00169','Ruderi Di Casa Calda','(VIA DEI)','','Roma',''),
 (58048,'RM','00189','Ruderi Di Grotta Rossa','(VIA DEI)','','Roma',''),
 (58049,'RM','00133','Ruderi Di Torrenova','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58050,'RM','00135','Rudiano','(VIA)','','Roma',''),
 (58051,'RM','00195','Ruffini','(VIA)','','Roma',''),
 (58052,'RM','00145','Ruffini Curlo Eleonora','(VIA)','','Roma',''),
 (58053,'RM','00144','Ruffini Mario','(VIA)','','Roma',''),
 (58054,'RM','00173','Ruffo Albanese Giuseppe','(VIA)','','Roma',''),
 (58055,'RM','00167','Ruffo Titta','(VIA)','','Roma',''),
 (58056,'RM','00175','Rufi','(VIA DEI)','','Roma',''),
 (58057,'RM','00147','Rufina Valeria','(VIA)','','Roma',''),
 (58058,'RM','00147','Rufino Elio','(PIAZZA)','','Roma',''),
 (58059,'RM','00174','Rufo Curzio','(VIA)','','Roma',''),
 (58060,'RM','00175','Rufo Marco Celio','(VIA)','','Roma',''),
 (58061,'RM','00178','Rufo Publio Virginio','(VIA)','','Roma',''),
 (58062,'RM','00136','Rufo Sesto','(VIA)','','Roma',''),
 (58063,'RM','00174','Rufo Sulpicio','(VIA)','','Roma',''),
 (58064,'RM','00169','Rugantino','(VIA)','','Roma',''),
 (58065,'RM','00176','Ruga Pietro','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58066,'RM','00126','Ruggeri Michele','(VIA)','','Roma',''),
 (58067,'RM','00168','Ruggeri Ruggero','(VIA)','','Roma',''),
 (58068,'RM','00176','Ruggero D\'altavilla','(VIA)','','Roma',''),
 (58069,'RM','00192','Ruggero Di Lauria','(VIA)','','Roma',''),
 (58070,'RM','00162','Ruggero Di Sicilia','(PIAZZA)','','Roma',''),
 (58071,'RM','00149','Ruggiero Settimo','(VIA)','','Roma',''),
 (58072,'RM','00184','Ruinaglia','(VIA)','','Roma',''),
 (58073,'RM','00155','Ruini Meuccio','(VIA)','','Roma',''),
 (58074,'RM','00166','Ruino Giovanni Battista','(VIA)','','Roma',''),
 (58075,'RM','00165','Ruiz Arangio Vincenzo','(VIA)','','Roma',''),
 (58076,'RM','00168','Ruiz Ferrante','(VIA)','','Roma',''),
 (58077,'RM','00175','Rulliano Fabio','(VIA)','','Roma',''),
 (58078,'RM','00169','Rupicole','(VIA DELLE)','','Roma',''),
 (58079,'RM','00134','Ruppel Edoardo','(VIA)','','Roma',''),
 (58080,'RM','00153','Rusconi Carlo','(VIA)','','Roma',''),
 (58081,'RM','00126','Ruspoli Alessandro','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58082,'RM','00149','Ruspoli Emanuele','(LARGO)','','Roma',''),
 (58083,'RM','00198','Ruspoli Fratelli','(VIA)','','Roma',''),
 (58084,'RM','00149','Ruspoli Leopoldo','(VIA)','','Roma',''),
 (58085,'RM','00137','Russell','(LARGO)','','Roma',''),
 (58086,'RM','00134','Russo Achille','(VIA)','','Roma',''),
 (58087,'RM','00166','Russo Fontana Luigi','(VIA)','','Roma',''),
 (58088,'RM','00138','Russolillo Don Giustino Maria','(VIA)','','Roma',''),
 (58089,'RM','00155','Russolo Luigi','(VIA)','','Roma',''),
 (58090,'RM','00155','Rustica','(VIA DELLA)','','Roma',''),
 (58091,'RM','00193','Rusticucci','(VIA)','','Roma',''),
 (58092,'RM','00158','Ruta','(VIA DELLA)','','Roma',''),
 (58093,'RM','00121','Ruta Mario','(VIA)','','Roma',''),
 (58094,'RM','00152','Rutario','(CLIVO)','','Roma',''),
 (58095,'RM','00196','Rutelli Mario','(VIA)','','Roma',''),
 (58096,'RM','00175','Rutilio Caio','(VIA)','','Roma',''),
 (58097,'RM','00169','Rutilio Marcio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58098,'RM','00121','Rutilio Namaziano','(VIA)','','Roma',''),
 (58099,'RM','00185','Rutoli','(VIA DEI)','','Roma',''),
 (58100,'RM','00171','Ruvo Di Puglia','(VIA)','','Roma',''),
 (58101,'RM','00145','Ruzzante','(VIA)','','Roma',''),
 (58102,'RM','00132','Ruzzolino','(VIA)','','Roma',''),
 (58103,'RM','00135','Rygier Maria','(VIA)','','Roma',''),
 (58104,'RM','00144','Sabatini Camillo','(VIALE)','','Roma',''),
 (58105,'RM','00135','Sabatini Francesco','(VIA)','','Roma',''),
 (58106,'RM','00171','Sabaudia','(PIAZZA)','','Roma',''),
 (58107,'RM','00171','Sabaudia','(VIA)','','Roma',''),
 (58108,'RM','00144','Saba Umberto','(VIA)','','Roma',''),
 (58109,'RM','00199','Sabazio','(PIAZZA)','','Roma',''),
 (58110,'RM','00199','Sabazio','(VIA)','','Roma',''),
 (58111,'RM','00133','Sabbadini Remigio','(VIA)','','Roma',''),
 (58112,'RM','00050','Sabbadino Cristoforo','(VIA)','','PONTE GALERIA',''),
 (58113,'RM','00172','Sabbati Costantino','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58114,'RM','00172','Sabbati Liberato','(VIA)','','Roma',''),
 (58115,'RM','00166','Sabbioneta','(PIAZZA)','','Roma',''),
 (58116,'RM','00185','Sabelli','(VIA DEI)','','Roma',''),
 (58117,'RM','00188','Sabin Albert','(VIA)','','Roma',''),
 (58118,'RM','00187','Sabini','(VIA DEI)','','Roma',''),
 (58119,'RM','00165','Sabiniano','(VIA)','','Roma',''),
 (58120,'RM','00181','Sabino Flavio','(VIA)','','Roma',''),
 (58121,'RM','00195','Sabotino','(VIA)','','Roma',''),
 (58122,'RM','00198','Sabrata','(VIA)','','Roma',''),
 (58123,'RM','00010','Saccardo Marco','(VIA)','','LUNGHEZZA',''),
 (58124,'RM','00172','Saccardo Pier Andrea','(VIA)','','Roma',''),
 (58125,'RM','00137','Sacchetti Franco','(VIA)','','Roma',''),
 (58126,'RM','00119','Sacchetti Giovanni Battista','(VIA)','','Roma',''),
 (58127,'RM','00167','Sacchetti Giulio','(VIA)','','Roma',''),
 (58128,'RM','00122','Sacchetto Ulderico','(VIA)','','Roma',''),
 (58129,'RM','00196','Sacchi Andrea','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58130,'RM','00139','Sacchi Ettore','(VIA)','','Roma',''),
 (58131,'RM','00153','Sacchi Gaetano','(VIA)','','Roma',''),
 (58132,'RM','00155','Sacco E Vanzetti','(VIALE)','','Roma',''),
 (58133,'RM','00158','Sacco Federico','(PIAZZA)','','Roma',''),
 (58134,'RM','00131','Saccomuro','(VIA)','','Roma',''),
 (58135,'RM','00168','Sacconi Carlo','(LARGO)','','Roma',''),
 (58136,'RM','00196','Sacconi Giuseppe','(VIA)','','Roma',''),
 (58137,'RM','00141','Sacco Pastore','(VIA)','','Roma',''),
 (58138,'RM','00157','Sacerdote Gustavo','(LARGO)','','Roma',''),
 (58139,'RM','00177','Sacile','(VIA)','','Roma',''),
 (58140,'RM','00186','Sacra','(VIA)','','Roma',''),
 (58141,'RM','00151','Sacro Cuore','(PIAZZA DEL)','','Roma',''),
 (58142,'RM','00197','Sacro Cuore Di Maria','(VIA DEL)','','Roma',''),
 (58143,'RM','00188','Sacrofanese','(VIA)','','Roma',''),
 (58144,'RM','00135','Sadoleto Jacopo','(VIA)','','Roma',''),
 (58145,'RM','00153','Saffi Aurelio','(VIA)','n.pari 2/48    n.dispari 1/27','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58146,'RM','00152','Saffi Aurelio','(VIA)','n.restanti','Roma',''),
 (58147,'RM','00125','Saffo','(VIA)','','Roma',''),
 (58148,'RM','00171','Saggina','(VIA DELLA)','','Roma',''),
 (58149,'RM','00122','Sagittario','(VIA DEL)','','Roma',''),
 (58150,'RM','00122','Sagona','(PIAZZA)','','Roma',''),
 (58151,'RM','00177','Sagrado','(VIA)','','Roma',''),
 (58152,'RM','00194','Sagramoso Pier Luigi','(VIA)','','Roma',''),
 (58153,'RM','00174','Sagunto','(VIA)','','Roma',''),
 (58154,'RM','00133','Saibene Gerolamo','(VIA)','','Roma',''),
 (58155,'RM','00139','Sainati Alfredo','(VIA)','','Roma',''),
 (58156,'RM','00135','Saint Vincent','(VIA)','','Roma',''),
 (58157,'RM','00167','Sala Antonio','(VIA)','','Roma',''),
 (58158,'RM','00143','Sala Consilina','(VIA)','','Roma',''),
 (58159,'RM','00143','Salamandra','(VIA DELLA)','','Roma',''),
 (58160,'RM','00187','Salandra Antonio','(VIA)','','Roma',''),
 (58161,'RM','00128','Salani Adriano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58162,'RM','00132','Salaparuta','(VIA)','','Roma',''),
 (58163,'RM','00186','Salara Vecchia','(VIA DELLA)','','Roma',''),
 (58164,'RM','00199','Salaria','(CIRCONVALLAZIONE)','','Roma',''),
 (58165,'RM','00198','Salaria','(VIA)','n.pari 2/252    n.dispari 1/217','Roma',''),
 (58166,'RM','00199','Salaria','(VIA)','n.pari 254/680    n.dispari 219/663','Roma',''),
 (58167,'RM','00138','Salaria','(VIA)','n.pari 682/2206    n.dispari 665/2175','Roma',''),
 (58168,'RM','00016','Salaria','(VIA)','n.restanti','CESANO STAZIONE',''),
 (58169,'RM','00199','Salario','(PONTE)','','Roma',''),
 (58170,'RM','00166','Salasco','(VIA)','','Roma',''),
 (58171,'RM','00177','Salata Francesco','(VIA)','','Roma',''),
 (58172,'RM','00128','Salatino Paolo','(VIA)','','Roma',''),
 (58173,'RM','00156','Salazar Francesco','(VIA)','','Roma',''),
 (58174,'RM','00155','Salcito','(VIA)','','Roma',''),
 (58175,'RM','00010','Saldini Cesare','(VIA)','','LUNGHEZZA',''),
 (58176,'RM','00166','Sale','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58177,'RM','00133','Salemi','(VIA)','','Roma',''),
 (58178,'RM','00185','Salentini','(VIA DEI)','','Roma',''),
 (58179,'RM','00162','Salento','(VIA)','','Roma',''),
 (58180,'RM','00124','Salerio Carlo','(VIA)','','Roma',''),
 (58181,'RM','00161','Salerno','(PIAZZA)','','Roma',''),
 (58182,'RM','00166','Salerno Ricca Giuseppe','(VIA)','','Roma',''),
 (58183,'RM','00175','Salesiani','(VIALE DEI)','','Roma',''),
 (58184,'RM','00157','Salgari Emilio','(VIA)','','Roma',''),
 (58185,'RM','00153','Saliceti Aurelio','(VIA)','','Roma',''),
 (58186,'RM','00161','Saliceto Guglielmo','(VIA)','','Roma',''),
 (58187,'RM','00172','Salici','(VIA DEI)','','Roma',''),
 (58188,'RM','00125','Salietti Alberto','(VIA)','','Roma',''),
 (58189,'RM','00133','Salimbene Francesco','(VIA)','','Roma',''),
 (58190,'RM','00164','Salimbeni','(VIA DEI)','','Roma',''),
 (58191,'RM','00142','Salinari Carlo','(LARGO)','','Roma',''),
 (58192,'RM','00178','Salinas Antonino','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58193,'RM','00175','Salinatore Livio','(VIA)','','Roma',''),
 (58194,'RM','00119','Saline','(VIA DELLE)','','Roma',''),
 (58195,'RM','00119','Saline','(VICOLO DELLE)','','Roma',''),
 (58196,'RM','00154','Salinieri David','(VIA)','','Roma',''),
 (58197,'RM','00189','Salisano','(VIA)','','Roma',''),
 (58198,'RM','00144','Salisburgo','(VIA)','','Roma',''),
 (58199,'RM','00147','Salistri Crisostomo','(VIA)','','Roma',''),
 (58200,'RM','00188','Salk Junas Edward','(VIA)','','Roma',''),
 (58201,'RM','00010','Salle','(VIA)','','LUNGHEZZA',''),
 (58202,'RM','00187','Sallustiana','(VIA)','','Roma',''),
 (58203,'RM','00187','Sallustio','(PIAZZA)','','Roma',''),
 (58204,'RM','00133','Salmoiraghi Angelo','(VIA)','','Roma',''),
 (58205,'RM','00177','Salomone Oreste','(VIA)','','Roma',''),
 (58206,'RM','00131','Salone','(VIA DI)','n.pari 2/280    n.dispari 1/279','Roma',''),
 (58207,'RM','00010','Salone','(VIA DI)','n.restanti','COLLE PRENESTINO',''),
 (58208,'RM','00124','Salorno','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58209,'RM','00167','Salotti Cardinal','(VIA)','','Roma',''),
 (58210,'RM','00125','Salpione','(VIA)','','Roma',''),
 (58211,'RM','00135','Salsomaggiore','(VIA)','','Roma',''),
 (58212,'RM','00010','Saltara','(VIA)','','SAN VITTORINO',''),
 (58213,'RM','00166','Saluggia','(VIA)','','Roma',''),
 (58214,'RM','00153','Salumi','(VIA DEI)','','Roma',''),
 (58215,'RM','00166','Salussola','(VIA)','','Roma',''),
 (58216,'RM','00182','Saluzzo','(LARGO)','','Roma',''),
 (58217,'RM','00182','Saluzzo','(VIA)','','Roma',''),
 (58218,'RM','00135','Salvadori Giulio','(VIA)','','Roma',''),
 (58219,'RM','00169','Salvadori Paleotti Tommaso','(VIA)','','Roma',''),
 (58220,'RM','00126','Salvaterra Giovanni','(VIA)','','Roma',''),
 (58221,'RM','00186','Salvatore','(VIA DEL)','','Roma',''),
 (58222,'RM','00153','Salvator Rosa','(VIA)','','Roma',''),
 (58223,'RM','00177','Salvemini Gaetano','(VIA)','','Roma',''),
 (58224,'RM','00146','Salvi','(VICOLO)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58225,'RM','00126','Salvia','(VIA DELLA)','','Roma',''),
 (58226,'RM','00155','Salviati','(VIA)','','Roma',''),
 (58227,'RM','00152','Salviati Antonio','(PIAZZA)','','Roma',''),
 (58228,'RM','00143','Salvi Ercolano','(VIA)','','Roma',''),
 (58229,'RM','00184','Salvi Nicola','(VIA)','','Roma',''),
 (58230,'RM','00172','Salvinie','(VIA DELLE)','','Roma',''),
 (58231,'RM','00197','Salvini Tommaso','(VIA)','','Roma',''),
 (58232,'RM','00188','Salvino Delli Armati','(VIA)','','Roma',''),
 (58233,'RM','00169','Salvio Giuliano','(VIA)','','Roma',''),
 (58234,'RM','00175','Salvioli Giuseppe','(VIA)','','Roma',''),
 (58235,'RM','00199','Salviucci Giovanni','(VIA)','','Roma',''),
 (58236,'RM','00119','Salvolini Francesco','(VIA)','','Roma',''),
 (58237,'RM','00132','Samassi','(VIA)','','Roma',''),
 (58238,'RM','00040','Sambiase','(VIA)','','MORENA',''),
 (58239,'RM','00126','Sambiasi Francesco','(VIA)','','Roma',''),
 (58240,'RM','00133','Sambuca Di Sicilia','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58241,'RM','00138','Sambuca Pistoiese','(VIA)','','Roma',''),
 (58242,'RM','00184','Sambuco','(VIA DEL)','','Roma',''),
 (58243,'RM','00162','Sambucuccio D\'alando','(VIA)','','Roma',''),
 (58244,'RM','00124','Sammartini Giovanni Battista','(VIA)','','Roma',''),
 (58245,'RM','00040','Samo','(VIA)','','MORENA',''),
 (58246,'RM','00128','Samperisi Giacomo','(VIA)','','Roma',''),
 (58247,'RM','00148','Sampieri','(VIA DEI)','','Roma',''),
 (58248,'RM','00176','Sampiero Di Bastelica','(VIA)','','Roma',''),
 (58249,'RM','00168','Sampietrini','(VIA DEI)','','Roma',''),
 (58250,'RM','00163','Samugheo','(VIA)','','Roma',''),
 (58251,'RM','00152','Sanarelli Giuseppe','(VIA)','','Roma',''),
 (58252,'RM','00176','San Barnaba','(VIA DI)','','Roma',''),
 (58253,'RM','00176','San Barnaba','(VICOLO DI)','','Roma',''),
 (58254,'RM','00186','San Bartolomeo All\'isola','(PIAZZA DI)','','Roma',''),
 (58255,'RM','00186','San Bartolomeo De\' Vaccinari','(VIA DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58256,'RM','00040','San Basile','(VIA)','','MORENA',''),
 (58257,'RM','00187','San Basilio','(VIA DI)','','Roma',''),
 (58258,'RM','00131','San Benedetto Dei Marsi','(VIA)','','Roma',''),
 (58259,'RM','00156','San Benedetto Del Tronto','(VIA)','','Roma',''),
 (58260,'RM','00186','San Benedetto In Arenula','(VIA DI)','','Roma',''),
 (58261,'RM','00138','San Bernardino Da Siena','(VIA)','','Roma',''),
 (58262,'RM','00187','San Bernardo','(PIAZZA DI)','','Roma',''),
 (58263,'RM','00187','San Bernardo','(VICOLO)','','Roma',''),
 (58264,'RM','00186','San Biagio','(VICOLO DI)','','Roma',''),
 (58265,'RM','00133','San Biagio Platani','(VIA)','','Roma',''),
 (58266,'RM','00131','San Biase','(VIA)','','Roma',''),
 (58267,'RM','00186','San Bonaventura','(VIA DI)','','Roma',''),
 (58268,'RM','00010','San Buono','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (58269,'RM','00152','San Calepodio','(VIA DI)','','Roma',''),
 (58270,'RM','00153','San Calisto','(PIAZZA DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58271,'RM','00153','San Calisto','(VIA DI)','','Roma',''),
 (58272,'RM','00040','San Calogero','(VIA)','','MORENA',''),
 (58273,'RM','00124','San Candido','(VIA)','','Roma',''),
 (58274,'RM','00149','San Carlo','(SALITA DI)','','Roma',''),
 (58275,'RM','00186','San Carlo Al Corso','(LARGO DI)','','Roma',''),
 (58276,'RM','00178','San Carlo Da Sezze','(VIA DI)','','Roma',''),
 (58277,'RM','00146','San Casciano Dei Bagni','(VIA)','','Roma',''),
 (58278,'RM','00182','San Castulo','(VIA DI)','','Roma',''),
 (58279,'RM','00132','San Cataldo','(VIA DI)','','Roma',''),
 (58280,'RM','00186','San Celso','(VICOLO DI)','','Roma',''),
 (58281,'RM','00132','San Cipirello','(VIA)','','Roma',''),
 (58282,'RM','00136','San Cipriano','(VIA)','','Roma',''),
 (58283,'RM','00187','San Claudio','(PIAZZA DI)','','Roma',''),
 (58284,'RM','00187','San Claudio','(VIA DI)','','Roma',''),
 (58285,'RM','00184','San Clemente','(PIAZZA DI)','','Roma',''),
 (58286,'RM','00167','San Cleto Papa','(VIA DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58287,'RM','00142','San Colombano','(VIA)','','Roma',''),
 (58288,'RM','00133','San Cono','(VIA)','','Roma',''),
 (58289,'RM','00153','San Cosimato','(PIAZZA DI)','','Roma',''),
 (58290,'RM','00153','San Cosimato','(VIA DI)','','Roma',''),
 (58291,'RM','00132','San Cosmo Albanese','(VIA)','','Roma',''),
 (58292,'RM','00199','San Crescenziano','(VIA)','','Roma',''),
 (58293,'RM','00153','San Crisogono','(VIA DI)','','Roma',''),
 (58294,'RM','00168','Sand','(VIA)','','Roma',''),
 (58295,'RM','00165','San Damaso','(VIA)','','Roma',''),
 (58296,'RM','00138','San Daniele Del Friuli','(VIA)','','Roma',''),
 (58297,'RM','00040','San Demetrio Corone','(VIA)','','MORENA',''),
 (58298,'RM','00168','Sandigliano','(VIA)','','Roma',''),
 (58299,'RM','00122','Sandolini','(VIA DEI)','','Roma',''),
 (58300,'RM','00153','San Domenico','(VIA DI)','','Roma',''),
 (58301,'RM','00181','San Domenico Savio','(PIAZZA)','','Roma',''),
 (58302,'RM','00181','San Domenico Savio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58303,'RM','00182','San Dona\' Di Piave','(PIAZZA)','','Roma',''),
 (58304,'RM','00040','San Donato Di Ninea','(VIA)','','MORENA',''),
 (58305,'RM','00159','Sandri Sandro','(VIA)','','Roma',''),
 (58306,'RM','00156','Sandulli Aldo','(VIA)','','Roma',''),
 (58307,'RM','00165','San Fabiano','(VIA DI)','','Roma',''),
 (58308,'RM','00167','Sanfelice Cardinal','(VIA)','','Roma',''),
 (58309,'RM','00189','San Felice Circeo','(PIAZZA)','','Roma',''),
 (58310,'RM','00189','San Felice Circeo','(VIA)','','Roma',''),
 (58311,'RM','00172','San Felice Da Cantalicie','(PIAZZA)','','Roma',''),
 (58312,'RM','00195','Sanfelice Luisa','(VIA)','','Roma',''),
 (58313,'RM','00143','San Ferdinando','(LOCALITA\')','','Roma',''),
 (58314,'RM','00132','San Fili','(VIA)','','Roma',''),
 (58315,'RM','00133','San Filippo Del Mela','(VIA)','','Roma',''),
 (58316,'RM','00197','San Filippo Martire','(VIA DI)','','Roma',''),
 (58317,'RM','00186','San Filippo Neri','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58318,'RM','00122','San Fiorenzo','(VIA)','','Roma',''),
 (58319,'RM','00173','San Floro','(VIA)','','Roma',''),
 (58320,'RM','00153','San Francesco A Ripa','(VIA DI)','','Roma',''),
 (58321,'RM','00153','San Francesco A Ripa','(VICOLO DI)','','Roma',''),
 (58322,'RM','00153','San Francesco D\'assisi','(PIAZZA DI)','','Roma',''),
 (58323,'RM','00184','San Francesco Di Paola','(PIAZZA)','','Roma',''),
 (58324,'RM','00184','San Francesco Di Paola','(VIA DI)','','Roma',''),
 (58325,'RM','00165','San Francesco Di Sales','(VIA)','','Roma',''),
 (58326,'RM','00165','San Francesco Di Sales','(VICOLO DI)','','Roma',''),
 (58327,'RM','00132','San Fratello','(VIA)','','Roma',''),
 (58328,'RM','00136','San Fulgenzio','(VIA)','','Roma',''),
 (58329,'RM','00175','San Gabriele','(LARGO)','','Roma',''),
 (58330,'RM','00138','San Gaggio','(VIA)','','Roma',''),
 (58331,'RM','00153','San Gallicano','(VIA DI)','','Roma',''),
 (58332,'RM','00186','Sangallo','(LUNGOTEVERE DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58333,'RM','00179','San Gaspare Del Bufalo','(PIAZZA)','','Roma',''),
 (58334,'RM','00135','Sangemini','(LARGO)','','Roma',''),
 (58335,'RM','00135','Sangemini','(VIA)','','Roma',''),
 (58336,'RM','00162','San Genesio','(VIA DI)','','Roma',''),
 (58337,'RM','00138','San Gennaro','(VIA)','','Roma',''),
 (58338,'RM','00177','San Gerardo Maiella','(VIA)','','Roma',''),
 (58339,'RM','00131','San Getullo','(VIA)','','Roma',''),
 (58340,'RM','00187','San Giacomo','(VIA DI)','','Roma',''),
 (58341,'RM','00138','San Gimignano','(VIA)','','Roma',''),
 (58342,'RM','00126','Sangineto','(VIA)','','Roma',''),
 (58343,'RM','00125','San Giorgio','(LARGO)','','Roma',''),
 (58344,'RM','00143','San Giorgio A Cremano','(VIA)','','Roma',''),
 (58345,'RM','00177','San Giorgio Di Nogaro','(VIA)','','Roma',''),
 (58346,'RM','00133','San Giorgio Ionico','(VIA)','','Roma',''),
 (58347,'RM','00133','San Giorgio Monforte','(VIA)','','Roma',''),
 (58348,'RM','00173','San Giorgio Morgeto','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58349,'RM','00153','San Giosafat','(VIA DI)','','Roma',''),
 (58350,'RM','00179','San Giovanni A Porta Latina','(VIA)','','Roma',''),
 (58351,'RM','00165','San Giovanni Battista De La Salle','(PIAZZA)','','Roma',''),
 (58352,'RM','00175','San Giovanni Bosco','(PIAZZA)','','Roma',''),
 (58353,'RM','00175','San Giovanni Bosco','(VIALE)','','Roma',''),
 (58354,'RM','00148','San Giovanni D\'asso','(VIA)','','Roma',''),
 (58355,'RM','00186','San Giovanni Decollato','(PASSETTO)','','Roma',''),
 (58356,'RM','00186','San Giovanni Decollato','(VIA DI)','','Roma',''),
 (58357,'RM','00166','San Giovanni Della Croce','(VIA DI)','','Roma',''),
 (58358,'RM','00153','San Giovanni Della Malva','(PIAZZA DI)','','Roma',''),
 (58359,'RM','00153','San Giovanni De Matha','(LARGO)','','Roma',''),
 (58360,'RM','00152','San Giovanni Di Dio','(PIAZZA)','','Roma',''),
 (58361,'RM','00163','San Giovanni Eudes','(VIA)','','Roma',''),
 (58362,'RM','00133','San Giovanni Gemini','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58363,'RM','00184','San Giovanni Gualberto','(VIA)','','Roma',''),
 (58364,'RM','00131','San Giovanni In Argentella','(VIA)','','Roma',''),
 (58365,'RM','00178','San Giovanni In Fiore','(VIA)','','Roma',''),
 (58366,'RM','00184','San Giovanni In Laterano','(PIAZZA)','','Roma',''),
 (58367,'RM','00184','San Giovanni In Laterano','(VIA DI)','','Roma',''),
 (58368,'RM','00133','San Giovanni La Punta','(VIA)','','Roma',''),
 (58369,'RM','00133','San Giovanni Rotondo','(VIA)','','Roma',''),
 (58370,'RM','00138','San Giovanni Valdarno','(VIA)','','Roma',''),
 (58371,'RM','00186','San Girolamo Della Carita\'','(VIA DI)','','Roma',''),
 (58372,'RM','00152','San Girolamo Emiliani','(VIA)','','Roma',''),
 (58373,'RM','00186','San Giuliano','(VICOLO DI)','','Roma',''),
 (58374,'RM','00148','San Giuliano Terme','(VIA)','','Roma',''),
 (58375,'RM','00159','San Giuseppe Artigiano','(LARGO)','','Roma',''),
 (58376,'RM','00156','San Giuseppe Cafasso','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58377,'RM','00186','San Giuseppe Calasanzio','(VIA)','','Roma',''),
 (58378,'RM','00123','San Giuseppe Da Copertino','(VIA)','','Roma',''),
 (58379,'RM','00133','San Giuseppe Iato','(VIA)','','Roma',''),
 (58380,'RM','00184','San Giuseppe Labre','(VIA)','','Roma',''),
 (58381,'RM','00177','San Giusto','(VIA)','','Roma',''),
 (58382,'RM','00189','San Godenzo','(LARGO)','','Roma',''),
 (58383,'RM','00189','San Godenzo','(VIA)','','Roma',''),
 (58384,'RM','00184','San Gregorio','(PIAZZA)','','Roma',''),
 (58385,'RM','00184','San Gregorio','(SALITA)','','Roma',''),
 (58386,'RM','00184','San Gregorio','(VIA DI)','','Roma',''),
 (58387,'RM','00010','San Gregorio Da Sassola','(VIA)','','SAN VITTORINO',''),
 (58388,'RM','00133','San Gregorio Di Catania','(VIA)','','Roma',''),
 (58389,'RM','00169','Sanguinetti Pietro','(VIA)','','Roma',''),
 (58390,'RM','00184','Sanita\' Militare','(LARGO DELLA)','','Roma',''),
 (58391,'RM','00010','Sanjust Edmondo','(VIA)','','LUNGHEZZA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58392,'RM','00136','San Lazzaro','(BORGO)','','Roma',''),
 (58393,'RM','00138','San Leo','(VIA)','','Roma',''),
 (58394,'RM','00125','San Leonardo Da Porto Maurizio','(PIAZZA)','','Roma',''),
 (58395,'RM','00146','San Leonardo Murialdo','(LARGO)','','Roma',''),
 (58396,'RM','00156','San Leonardo Romito','(VIA)','','Roma',''),
 (58397,'RM','00165','San Liberio','(VIA)','','Roma',''),
 (58398,'RM','00167','San Lino Papa','(VIA)','','Roma',''),
 (58399,'RM','00185','San Lorenzo','(PIAZZALE DI)','','Roma',''),
 (58400,'RM','00154','San Lorenzo Da Brindisi','(VIA)','','Roma',''),
 (58401,'RM','00186','San Lorenzo In Lucina','(PIAZZA DI)','','Roma',''),
 (58402,'RM','00189','San Lorenzo Nuovo','(VIA)','','Roma',''),
 (58403,'RM','00176','San Luca Evangelista','(LARGO DI)','','Roma',''),
 (58404,'RM','00165','San Lucio','(VIA)','','Roma',''),
 (58405,'RM','00186','San Luigi De\' Francesi','(PIAZZA DI)','','Roma',''),
 (58406,'RM','00186','San Macuto','(PIAZZA DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58407,'RM','00177','San Marcellino','(VIA DI)','','Roma',''),
 (58408,'RM','00187','San Marcello','(GALLERIA)','','Roma',''),
 (58409,'RM','00187','San Marcello','(PIAZZA)','','Roma',''),
 (58410,'RM','00187','San Marcello','(VIA DI)','','Roma',''),
 (58411,'RM','00148','San Marcello Pistoiese','(VIA)','','Roma',''),
 (58412,'RM','00186','San Marco','(PIAZZA)','','Roma',''),
 (58413,'RM','00186','San Marco','(VIA DI)','','Roma',''),
 (58414,'RM','00128','San Marco Argentano','(VIA)','','Roma',''),
 (58415,'RM','00132','San Marco D\'alunzio','(VIA)','','Roma',''),
 (58416,'RM','00198','San Marino','(VIA)','','Roma',''),
 (58417,'RM','00184','San Martino Ai Monti','(PIAZZA)','','Roma',''),
 (58418,'RM','00184','San Martino Ai Monti','(VIA DI)','','Roma',''),
 (58419,'RM','00189','San Martino Al Cimino','(VIA)','','Roma',''),
 (58420,'RM','00185','San Martino Della Battaglia','(VIA)','','Roma',''),
 (58421,'RM','00135','San Martino Di Castrozza','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58422,'RM','00138','San Massimiliano Kolbe','(VIA)','','Roma',''),
 (58423,'RM','00119','San Massimo','(VIA)','','Roma',''),
 (58424,'RM','00044','San Matteo','(VIA)','','FRASCATI',''),
 (58425,'RM','00044','San Matteo','(VICOLO DI)','','FRASCATI',''),
 (58426,'RM','00132','San Mauro Castelverde','(VIA)','','Roma',''),
 (58427,'RM','00167','San Melchiade Papa','(VIA)','','Roma',''),
 (58428,'RM','00153','San Michele','(VIA DI)','','Roma',''),
 (58429,'RM','00133','San Michele Di Ganzaria','(VIA)','','Roma',''),
 (58430,'RM','00176','Sanmicheli Michele','(PIAZZA)','','Roma',''),
 (58431,'RM','00182','San Miniato','(VIA)','','Roma',''),
 (58432,'RM','00141','Sannazzaro Jacopo','(VIA)','','Roma',''),
 (58433,'RM','00145','San Nemesio','(VIA)','','Roma',''),
 (58434,'RM','00132','Sannicandro Di Bari','(VIA)','','Roma',''),
 (58435,'RM','00133','Sannicandro Garganico','(VIA)','','Roma',''),
 (58436,'RM','00040','San Nicola Arcella','(VIA)','','MORENA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58437,'RM','00187','San Nicola Da Tolentino','(SALITA DI)','','Roma',''),
 (58438,'RM','00187','San Nicola Da Tolentino','(VIA DI)','','Roma',''),
 (58439,'RM','00179','San Nicola De\' Caetani','(VIA)','','Roma',''),
 (58440,'RM','00186','San Nicola De\' Cesarini','(VIA)','','Roma',''),
 (58441,'RM','00186','San Nicola De\' Cesarini','(VICOLO)','','Roma',''),
 (58442,'RM','00183','Sannio','(VIA)','','Roma',''),
 (58443,'RM','00185','Sanniti','(PIAZZA DEI)','','Roma',''),
 (58444,'RM','00152','San Pancrazio','(PIAZZA)','','Roma',''),
 (58445,'RM','00152','San Pancrazio','(VIA DI)','','Roma',''),
 (58446,'RM','00186','San Pantaleo','(PIAZZA)','','Roma',''),
 (58447,'RM','00186','San Pantaleo','(VIA DI)','','Roma',''),
 (58448,'RM','00149','San Pantaleo Campano','(VIA)','','Roma',''),
 (58449,'RM','00146','San Paolo','(LUNGOTEVERE)','','Roma',''),
 (58450,'RM','00146','San Paolo','(PIAZZALE)','','Roma',''),
 (58451,'RM','00146','San Paolo','(VIALE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58452,'RM','00186','San Paolo Alla Regola','(PIAZZA DI)','','Roma',''),
 (58453,'RM','00186','San Paolo Alla Regola','(VIA DI)','','Roma',''),
 (58454,'RM','00197','San Paolo Del Brasile','(VIALE)','','Roma',''),
 (58455,'RM','00184','San Paolo Della Croce','(VIA DI)','','Roma',''),
 (58456,'RM','00178','San Pier D\'alcantara','(VIA DI)','','Roma',''),
 (58457,'RM','00125','San Pier Damiani','(PIAZZA DI)','','Roma',''),
 (58458,'RM','00121','San Pier Damiani','(VIA DI)','','Roma',''),
 (58459,'RM','00121','San Pier Damiani','(VIA DI)','','Roma',''),
 (58460,'RM','00133','San Pier Niceto','(VIA)','','Roma',''),
 (58461,'RM','00133','San Piero Patti','(VIA)','','Roma',''),
 (58462,'RM','00193','San Pietro','(PIAZZA)','','Roma',''),
 (58463,'RM','00148','San Pietro A Sieve','(VIA)','','Roma',''),
 (58464,'RM','00133','San Pietro Clarenza','(VIA)','','Roma',''),
 (58465,'RM','00186','San Pietro In Carcere','(VIA DI)','','Roma',''),
 (58466,'RM','00153','San Pietro In Montorio','(PIAZZA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58467,'RM','00153','San Pietro In Montorio','(VIA DI)','','Roma',''),
 (58468,'RM','00184','San Pietro In Vincoli','(PIAZZA DI)','','Roma',''),
 (58469,'RM','00138','San Pietro Parenzo','(VIA)','','Roma',''),
 (58470,'RM','00165','San Pio V','(LARGO)','','Roma',''),
 (58471,'RM','00193','San Pio X','(VIA DI)','','Roma',''),
 (58472,'RM','00159','San Polo Dei Cavalieri','(VIA)','','Roma',''),
 (58473,'RM','00010','San Polomatese','(VIA)','','LUNGHEZZA',''),
 (58474,'RM','00126','San Procopio','(VIA)','','Roma',''),
 (58475,'RM','00185','San Quintino','(VIA DI)','','Roma',''),
 (58476,'RM','00122','San Quiriaco','(VIA DI)','','Roma',''),
 (58477,'RM','00138','San Quirico D\'orcia','(VIA)','','Roma',''),
 (58478,'RM','00148','San Raffaele','(VIA DI)','','Roma',''),
 (58479,'RM','00166','San Raffaele Cimena','(VIA)','','Roma',''),
 (58480,'RM','00182','San Remo','(VIA)','','Roma',''),
 (58481,'RM','00142','San Roberto Bellarmino','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58482,'RM','00186','San Rocco','(LARGO)','','Roma',''),
 (58483,'RM','00159','San Romano','(VIA)','','Roma',''),
 (58484,'RM','00148','San Romano In Garfagnana','(VIA)','','Roma',''),
 (58485,'RM','00148','San Rufo','(VIA)','','Roma',''),
 (58486,'RM','00153','San Saba','(VIA DI)','','Roma',''),
 (58487,'RM','00133','San Salvatore Di Fitalia','(VIA)','','Roma',''),
 (58488,'RM','00186','San Salvatore In Campo','(PIAZZA)','','Roma',''),
 (58489,'RM','00186','San Salvatore In Campo','(VIA DI)','','Roma',''),
 (58490,'RM','00186','San Salvatore In Lauro','(PIAZZA DI)','','Roma',''),
 (58491,'RM','00155','San Salvo','(VIA)','','Roma',''),
 (58492,'RM','00199','San Saturnino','(PIAZZA DI)','','Roma',''),
 (58493,'RM','00187','San Sebastianello','(RAMPA DI)','','Roma',''),
 (58494,'RM','00187','San Sebastianello','(VIA DI)','','Roma',''),
 (58495,'RM','00179','San Sebastiano','(VIA DI)','','Roma',''),
 (58496,'RM','00126','Sansedoni Ambrogio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58497,'RM','00138','Sansepolcro','(VIA)','','Roma',''),
 (58498,'RM','00156','San Severino Marche','(VIA)','','Roma',''),
 (58499,'RM','00176','Sanseverino Roberto','(VIA)','','Roma',''),
 (58500,'RM','00182','San Severo','(VIA)','','Roma',''),
 (58501,'RM','00165','San Silverio','(VIA)','','Roma',''),
 (58502,'RM','00187','San Silvestro','(PIAZZA DI)','','Roma',''),
 (58503,'RM','00186','San Simeone','(PIAZZETTA DI)','','Roma',''),
 (58504,'RM','00186','San Simeone','(VICOLO DI)','','Roma',''),
 (58505,'RM','00186','San Simone','(VIA DI)','','Roma',''),
 (58506,'RM','00199','San Siricio','(VIA)','','Roma',''),
 (58507,'RM','00159','San Sisto Iii','(VIA DI)','','Roma',''),
 (58508,'RM','00132','San Sosti','(VIA)','','Roma',''),
 (58509,'RM','00165','San Sotero','(VIA DI)','','Roma',''),
 (58510,'RM','00144','Sansotta Domenico','(VIA)','','Roma',''),
 (58511,'RM','00196','Sansovino','(VIA DEI)','','Roma',''),
 (58512,'RM','00153','Santa Balbina','(PIAZZA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58513,'RM','00153','Santa Balbina','(VIA DI)','','Roma',''),
 (58514,'RM','00178','Santa Barbara','(LARGO)','','Roma',''),
 (58515,'RM','00121','Santabarbara','(VIA DELLA)','','Roma',''),
 (58516,'RM','00148','Santa Beatrice','(VIA)','','Roma',''),
 (58517,'RM','00167','Santa Bernadette','(VIA)','','Roma',''),
 (58518,'RM','00185','Santa Bibiana','(VIA DI)','','Roma',''),
 (58519,'RM','00153','Santa Bonosa','(VIA DI)','','Roma',''),
 (58520,'RM','00173','Santa Caterina Albanese','(VIA)','','Roma',''),
 (58521,'RM','00186','Santa Caterina Da Siena','(VIA DI)','','Roma',''),
 (58522,'RM','00186','Santa Caterina Della Rota','(PIAZZA DI)','','Roma',''),
 (58523,'RM','00133','Santa Caterina Villarmosa','(VIA)','','Roma',''),
 (58524,'RM','00153','Santa Cecilia','(PIAZZA DI)','','Roma',''),
 (58525,'RM','00153','Santa Cecilia','(VIA DI)','','Roma',''),
 (58526,'RM','00186','Santa Chiara','(PIAZZA DI)','','Roma',''),
 (58527,'RM','00186','Santa Chiara','(VIA DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58528,'RM','00162','Santa Ciriaca','(VIA)','','Roma',''),
 (58529,'RM','00138','Santa Colomba','(VIA)','','Roma',''),
 (58530,'RM','00188','Santa Cornelia','(VIA DI)','','Roma',''),
 (58531,'RM','00198','Santa Costanza','(PIAZZA DI)','','Roma',''),
 (58532,'RM','00198','Santa Costanza','(VIA DI)','','Roma',''),
 (58533,'RM','00132','Santa Cristina Gela','(VIA DI)','','Roma',''),
 (58534,'RM','00132','Santa Croce Camerina','(VIA)','','Roma',''),
 (58535,'RM','00131','Santa Croce Di Magliano','(VIA)','','Roma',''),
 (58536,'RM','00185','Santa Croce In Gerusalemme','(PIAZZA DI)','','Roma',''),
 (58537,'RM','00185','Santa Croce In Gerusalemme','(VIA DI)','','Roma',''),
 (58538,'RM','00167','Santacroce Prospero','(VIA)','','Roma',''),
 (58539,'RM','00148','Santa Croce Sull\'arno','(VIA)','','Roma',''),
 (58540,'RM','00145','Sant\'adautto','(VIA DI)','','Roma',''),
 (58541,'RM','00165','Sant\'adeodato','(VIA)','','Roma',''),
 (58542,'RM','00173','Santa Domenica Talao','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58543,'RM','00133','Santa Domenica Vittoria','(VIA)','','Roma',''),
 (58544,'RM','00153','Santa Dorotea','(VIA DI)','','Roma',''),
 (58545,'RM','00133','Santa Elisabetta','(VIA)','','Roma',''),
 (58546,'RM','00151','Santa Eufrasia Pelletier','(LARGO)','','Roma',''),
 (58547,'RM','00138','Santa Felicita','(LARGO DI)','','Roma',''),
 (58548,'RM','00134','Santa Felicola','(VIA DI)','','Roma',''),
 (58549,'RM','00148','Santafiora','(VIA)','','Roma',''),
 (58550,'RM','00133','Santa Flavia','(VIA)','','Roma',''),
 (58551,'RM','00186','Santa Francesca Romana','(PIAZZA DI)','','Roma',''),
 (58552,'RM','00134','Santa Fumia','(VIA)','n.pari 2/70    n.dispari 1/69','Roma',''),
 (58553,'RM','00040','Santa Fumia','(VIA)','n.restanti','LAGHETTO CASTEL GANDOLFO',''),
 (58554,'RM','00154','Santa Galla','(VIA DI)','','Roma',''),
 (58555,'RM','00177','Sant\'agapito','(VIA DI)','','Roma',''),
 (58556,'RM','00153','Sant\'agata','(VICOLO DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58557,'RM','00184','Sant\'agata Dei Goti','(VIA DI)','','Roma',''),
 (58558,'RM','00173','Sant\'agata Di Esaro','(VIA)','','Roma',''),
 (58559,'RM','00165','Sant\'agatone','(VIA)','','Roma',''),
 (58560,'RM','00166','Santa Gemma','(VIA DI)','','Roma',''),
 (58561,'RM','00186','Santa Giovanna D\'arco','(VIA DI)','','Roma',''),
 (58562,'RM','00189','Santa Giovanna Elisabetta','(VIA)','','Roma',''),
 (58563,'RM','00198','Sant\'agnese','(VIA DI)','','Roma',''),
 (58564,'RM','00186','Sant\'agnese In Agone','(VIA DI)','','Roma',''),
 (58565,'RM','00186','Sant\'agostino','(PIAZZA DI)','','Roma',''),
 (58566,'RM','00186','Sant\'agostino','(VIA DI)','','Roma',''),
 (58567,'RM','00153','Sant\'alberto Magno','(VIA)','','Roma',''),
 (58568,'RM','00131','Sant\'alessandro','(VIA DI)','','Roma',''),
 (58569,'RM','00153','Sant\'alessio','(PARCO)','','Roma',''),
 (58570,'RM','00153','Sant\'alessio','(PIAZZA)','','Roma',''),
 (58571,'RM','00153','Sant\'alessio','(VIA DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58572,'RM','00132','Sant\'alessio Siculo','(VIA)','','Roma',''),
 (58573,'RM','00133','Sant\'alfio','(VIA)','','Roma',''),
 (58574,'RM','00185','Sant\'alfonso','(LARGO DI)','','Roma',''),
 (58575,'RM','00195','Santa Lucia','(VIA DI)','','Roma',''),
 (58576,'RM','00132','Santa Lucia Del Mela','(VIA)','','Roma',''),
 (58577,'RM','00186','Santa Lucia Filippini','(LARGO DI)','','Roma',''),
 (58578,'RM','00186','Santa Margherita','(ARCO DI)','','Roma',''),
 (58579,'RM','00153','Santa Margherita','(VICOLO DI)','','Roma',''),
 (58580,'RM','00133','Santa Margherita Di Belice','(VIA)','','Roma',''),
 (58581,'RM','00165','Santa Maria Alle Fornaci','(PIAZZA DI)','','Roma',''),
 (58582,'RM','00165','Santa Maria Alle Fornaci','(VIA DI)','','Roma',''),
 (58583,'RM','00181','Santa Maria Ausiliatrice','(PIAZZA)','','Roma',''),
 (58584,'RM','00181','Santa Maria Ausiliatrice','(VIA)','','Roma',''),
 (58585,'RM','00010','Santa Maria Capua Vetere','(VIA)','','COLLE PRENESTINO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58586,'RM','00159','Santa Maria Consolatrice','(PIAZZA DI)','','Roma',''),
 (58587,'RM','00186','Santa Maria De\' Calderari','(VIA DI)','','Roma',''),
 (58588,'RM','00175','Santa Maria Del Buon Consiglio','(VIA)','','Roma',''),
 (58589,'RM','00132','Santa Maria Del Cedro','(VIA)','','Roma',''),
 (58590,'RM','00186','Santa Maria Dell\'anima','(VIA DI)','','Roma',''),
 (58591,'RM','00135','Santa Maria Della Pieta\'','(PIAZZA)','','Roma',''),
 (58592,'RM','00139','Santa Maria Della Speranza','(VIA DI)','','Roma',''),
 (58593,'RM','00136','Santa Maria Delle Grazie','(PIAZZA)','','Roma',''),
 (58594,'RM','00131','Santa Maria Dell\'olivo','(PIAZZA)','','Roma',''),
 (58595,'RM','00131','Santa Maria Dell\'olivo','(VIA)','','Roma',''),
 (58596,'RM','00186','Santa Maria Del Pianto','(VIA DI)','','Roma',''),
 (58597,'RM','00159','Santa Maria Del Soccorso','(PIAZZA)','','Roma',''),
 (58598,'RM','00159','Santa Maria Del Soccorso','(VIA DI)','','Roma',''),
 (58599,'RM','00060','Santa Maria Di Galeria','(PIAZZA)','','SANTA MARIA DI GALERIA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58600,'RM','00060','Santa Maria Di Galeria','(VIA DI)','','SANTA MARIA DI GALERIA',''),
 (58601,'RM','00133','Santa Maria Di Licodia','(VIA)','','Roma',''),
 (58602,'RM','00010','Santa Maria Di Loreto','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (58603,'RM','00199','Santa Maria Goretti','(VIA DI)','','Roma',''),
 (58604,'RM','00153','Santa Maria In Cappella','(VICOLO DI)','','Roma',''),
 (58605,'RM','00153','Santa Maria In Cosmedin','(VIA DI)','','Roma',''),
 (58606,'RM','00040','Santa Maria In Formarola','(VIA DI)','','PAVONA STAZIONE',''),
 (58607,'RM','00186','Santa Maria In Monticelli','(VIA DI)','','Roma',''),
 (58608,'RM','00153','Santa Maria In Trastevere','(PIAZZA DI)','','Roma',''),
 (58609,'RM','00153','Santa Maria In Trastevere','(VICOLO DI)','','Roma',''),
 (58610,'RM','00187','Santa Maria In Via','(VIA DI)','','Roma',''),
 (58611,'RM','00153','Santa Maria Liberatrice','(PIAZZA DI)','','Roma',''),
 (58612,'RM','00185','Santa Maria Maggiore','(PIAZZA DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58613,'RM','00185','Santa Maria Maggiore','(VIA DI)','','Roma',''),
 (58614,'RM','00165','Santa Maria Mediatrice','(VIA DI)','','Roma',''),
 (58615,'RM','00186','Santa Maria Nuova','(PIAZZA DI)','','Roma',''),
 (58616,'RM','00132','Santa Marina Salina','(VIA)','','Roma',''),
 (58617,'RM','00192','Santamaura','(VIA)','','Roma',''),
 (58618,'RM','00186','Sant\'ambrogio','(VIA DI)','','Roma',''),
 (58619,'RM','00153','Santa Melania','(VIA DI)','','Roma',''),
 (58620,'RM','00121','Santa Monica','(PIAZZA)','','Roma',''),
 (58621,'RM','00122','Santa Monica','(VIA DI)','','Roma',''),
 (58622,'RM','00186','Sant\'anastasia','(PIAZZA DI)','','Roma',''),
 (58623,'RM','00197','Santander','(LARGO)','','Roma',''),
 (58624,'RM','00144','Sant\'andrea Corsini','(VIA)','','Roma',''),
 (58625,'RM','00186','Sant\'andrea Della Valle','(PIAZZA DI)','','Roma',''),
 (58626,'RM','00187','Sant\'andrea Delle Fratte','(VIA DI)','','Roma',''),
 (58627,'RM','00133','Sant\'andrea Mazzarra\'','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58628,'RM','00162','Sant\'angela Merici','(VIA DI)','','Roma',''),
 (58629,'RM','00193','Sant\'angelo','(BORGO)','','Roma',''),
 (58630,'RM','00171','Sant\'angelo Dei Lombardi','(VIA)','','Roma',''),
 (58631,'RM','00132','Sant\'angelo Di Brolo','(VIA)','','Roma',''),
 (58632,'RM','00186','Sant\'angelo In Pescheria','(VIA)','','Roma',''),
 (58633,'RM','00132','Sant\'angelo Muxaro','(VIA)','','Roma',''),
 (58634,'RM','00156','Sant\'angelo Romano','(VIA)','','Roma',''),
 (58635,'RM','00186','Sant\'anna','(VIA DI)','','Roma',''),
 (58636,'RM','00153','Sant\'anselmo','(PIAZZA)','','Roma',''),
 (58637,'RM','00153','Sant\'anselmo','(VIA DI)','','Roma',''),
 (58638,'RM','00141','Sant\'antioco','(VIA DI)','','Roma',''),
 (58639,'RM','00165','Sant\'antonino','(CLIVO DI)','','Roma',''),
 (58640,'RM','00185','Sant\'antonio All\'esquilino','(VIA DI)','','Roma',''),
 (58641,'RM','00138','Sant\'antonio Di Padova','(VIA)','','Roma',''),
 (58642,'RM','00182','Sant\'antonio Maria Gianelli','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58643,'RM','00146','Santa Passera','(VIA DI)','','Roma',''),
 (58644,'RM','00146','Santa Passera','(VICOLO DI)','','Roma',''),
 (58645,'RM','00147','Santa Petronilla','(VIA DI)','','Roma',''),
 (58646,'RM','00186','Sant\'apollinare','(PIAZZA)','','Roma',''),
 (58647,'RM','00186','Sant\'apollinare','(VIA DI)','','Roma',''),
 (58648,'RM','00153','Sant\'apollonia','(PIAZZA DI)','','Roma',''),
 (58649,'RM','00184','Santa Prassede','(VIA)','','Roma',''),
 (58650,'RM','00153','Santa Prisca','(PIAZZA DI)','','Roma',''),
 (58651,'RM','00153','Santa Prisca','(VIA DI)','','Roma',''),
 (58652,'RM','00127','Sant\'arcangelo Di Romagna','(VIA)','','Roma',''),
 (58653,'RM','00178','San Tarcisio','(VIA DI)','','Roma',''),
 (58654,'RM','00133','Santarelli Carlo','(VIA)','','Roma',''),
 (58655,'RM','00151','Santarelli Raffaello','(VIA)','','Roma',''),
 (58656,'RM','00133','Santa Rita Da Cascia','(VIALE)','','Roma',''),
 (58657,'RM','00153','Santa Rufina','(PIAZZA DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58658,'RM','00153','Santa Rufina','(VICOLO DI)','','Roma',''),
 (58659,'RM','00153','Santa Sabina','(VIA DI)','','Roma',''),
 (58660,'RM','00166','Santa Seconda','(VIA DI)','','Roma',''),
 (58661,'RM','00143','Santa Serena','(VIA)','','Roma',''),
 (58662,'RM','00178','Santa Severina','(VIA)','','Roma',''),
 (58663,'RM','00064','Santasilia Marcello','(VIA)','','CESANO STAZIONE',''),
 (58664,'RM','00149','Santa Silvia','(LARGO DI)','','Roma',''),
 (58665,'RM','00152','Santa Sofia','(VIA DI)','','Roma',''),
 (58666,'RM','00187','Santa Susanna','(LARGO DI)','','Roma',''),
 (58667,'RM','00187','Santa Susanna','(VIA DI)','','Roma',''),
 (58668,'RM','00198','Santa Teresa','(VIA DI)','','Roma',''),
 (58669,'RM','00133','Santa Teresa Di Riva','(VIA)','','Roma',''),
 (58670,'RM','00186','Sant\'aurea','(VIA DI)','','Roma',''),
 (58671,'RM','00132','Santa Venerina','(VIA)','','Roma',''),
 (58672,'RM','00133','Sante Di Cola','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58673,'RM','00153','Sant\'egidio','(PIAZZA DI)','','Roma',''),
 (58674,'RM','00184','San Telemaco','(VIA DI)','','Roma',''),
 (58675,'RM','00186','Sant\'elena','(VIA DI)','','Roma',''),
 (58676,'RM','00186','Sant\'elena','(VICOLO DI)','','Roma',''),
 (58677,'RM','00165','San Telesforo','(VIA DI)','','Roma',''),
 (58678,'RM','00197','Sant\'elia Antonio','(VIA)','','Roma',''),
 (58679,'RM','00186','Sant\'eligio','(VIA DI)','','Roma',''),
 (58680,'RM','00010','Sant\'elpidio A Mare','(VIA)','','SAN VITTORINO',''),
 (58681,'RM','00010','Sante Marie','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (58682,'RM','00199','Sant\'emerenziana','(PIAZZA)','','Roma',''),
 (58683,'RM','00166','Santena','(VIA)','','Roma',''),
 (58684,'RM','00186','San Teodoro','(VIA DI)','','Roma',''),
 (58685,'RM','00133','Santeramo In Colle','(VIA)','','Roma',''),
 (58686,'RM','00184','Sant\'erasmo','(VIA DI)','','Roma',''),
 (58687,'RM','00187','Sant\'eufemia','(VIA DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58688,'RM','00196','Sant\'eugenio','(VIA DI)','','Roma',''),
 (58689,'RM','00154','Sant\'eurosia','(PIAZZA DI)','','Roma',''),
 (58690,'RM','00186','Sant\'eustachio','(PIAZZA)','','Roma',''),
 (58691,'RM','00186','Sant\'eustachio','(VIA DI)','','Roma',''),
 (58692,'RM','00165','Sant\'evaristo','(VIA DI)','','Roma',''),
 (58693,'RM','00197','Santiago Del Cile','(PIAZZA)','','Roma',''),
 (58694,'RM','00187','Santi Apostoli','(PIAZZA DEI)','','Roma',''),
 (58695,'RM','00187','Santi Apostoli','(VIA DEI)','','Roma',''),
 (58696,'RM','00189','Santi Cosma E Damiano','(VIA)','','Roma',''),
 (58697,'RM','00182','Santi Fabiano E Venanzio','(VIA)','','Roma',''),
 (58698,'RM','00155','Santi Fernando','(VIALE)','','Roma',''),
 (58699,'RM','00168','Sant\'igino Papa','(VIA)','','Roma',''),
 (58700,'RM','00184','Santi Giovanni E Paolo','(PIAZZA DEI)','','Roma',''),
 (58701,'RM','00186','Sant\'ignazio','(PIAZZA)','','Roma',''),
 (58702,'RM','00186','Sant\'ignazio','(VIA DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58703,'RM','00178','Sant\'ignazio Di Antiochia','(VIA)','','Roma',''),
 (58704,'RM','00199','Sant\'ilaria','(VIA)','','Roma',''),
 (58705,'RM','00166','Santi Mario E Marta','(VIA)','','Roma',''),
 (58706,'RM','00193','Santi Michele E Magno','(SALITA DEI)','','Roma',''),
 (58707,'RM','00166','Santini Alessandro','(VIA)','','Roma',''),
 (58708,'RM','00153','Santini Giulio Cesare','(VIA)','','Roma',''),
 (58709,'RM','00153','Santini Luigi','(VIA)','','Roma',''),
 (58710,'RM','00144','Santi Pietro E Paolo','(PIAZZALE DEI)','','Roma',''),
 (58711,'RM','00144','Santi Pietro E Paolo','(VIALE DEI)','','Roma',''),
 (58712,'RM','00162','Sant\'ippolito','(LARGO)','','Roma',''),
 (58713,'RM','00162','Sant\'ippolito','(VIA DI)','','Roma',''),
 (58714,'RM','00184','Santi Quattro','(VIA DEI)','','Roma',''),
 (58715,'RM','00175','Santi Romano','(LARGO)','','Roma',''),
 (58716,'RM','00175','Santi Romano','(VIA)','','Roma',''),
 (58717,'RM','00187','Sant\'isidoro','(VIA DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58718,'RM','00064','Santo','(VICOLO DEL)','','CESANO STAZIONE',''),
 (58719,'RM','00144','Santo Domingo','(PIAZZA)','','Roma',''),
 (58720,'RM','00123','Santoliquido Rocco','(VIA)','','Roma',''),
 (58721,'RM','00143','Santomenna','(VIA)','','Roma',''),
 (58722,'RM','00010','Sant\'omero','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (58723,'RM','00136','San Tommaso D\'aquino','(VIA DI)','','Roma',''),
 (58724,'RM','00131','Sant\'onesto','(VIA)','','Roma',''),
 (58725,'RM','00165','Sant\'onofrio','(PIAZZA)','','Roma',''),
 (58726,'RM','00165','Sant\'onofrio','(SALITA DI)','','Roma',''),
 (58727,'RM','00165','Sant\'onofrio','(VIA DI)','','Roma',''),
 (58728,'RM','00165','Sant\'onofrio','(VICOLO DI)','','Roma',''),
 (58729,'RM','00188','Sant\'oreste','(VIA DI)','','Roma',''),
 (58730,'RM','00155','Santoro Antonio','(VIA)','','Roma',''),
 (58731,'RM','00149','Santorre Di Santarosa','(VIA)','','Roma',''),
 (58732,'RM','00162','Sant\'orsola','(VIA DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58733,'RM','00193','Santo Spirito','(BORGO)','','Roma',''),
 (58734,'RM','00186','Santo Stefano  Del Cacco','(VIA DI)','','Roma',''),
 (58735,'RM','00133','Santo Stefano Di Camastra','(VIA)','','Roma',''),
 (58736,'RM','00133','Santo Stefano Quisquina','(VIA)','','Roma',''),
 (58737,'RM','00184','Santo Stefano Rotondo','(VIA DI)','','Roma',''),
 (58738,'RM','00186','San Trifone','(VICOLO DI)','','Roma',''),
 (58739,'RM','00134','Santuario','(VIA DEL)','','Roma',''),
 (58740,'RM','00145','Santuario Regina Degli Apostoli','(VIA DEL)','','Roma',''),
 (58741,'RM','00168','Santucci Carlo','(VIA)','','Roma',''),
 (58742,'RM','00193','Sant\'uffizio','(PIAZZA DEL)','','Roma',''),
 (58743,'RM','00193','Sant\'uffizio','(VIA DEL)','','Roma',''),
 (58744,'RM','00178','Sant\'urbano','(VICOLO)','','Roma',''),
 (58745,'RM','00176','Sanudo Marin','(VIA)','','Roma',''),
 (58746,'RM','00197','San Valentino','(VIA DI)','','Roma',''),
 (58747,'RM','00186','San Venanzio','(VIA DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58748,'RM','00187','San Vincenzo','(VIA)','','Roma',''),
 (58749,'RM','00152','San Vincenzo De\' Paoli','(LARGO)','','Roma',''),
 (58750,'RM','00152','San Vincenzo De\' Paoli','(VIA DI)','','Roma',''),
 (58751,'RM','00186','San Vincenzo Pallotti','(PIAZZA DI)','','Roma',''),
 (58752,'RM','00184','San Vitale','(VIA DI)','','Roma',''),
 (58753,'RM','00168','San Vitaliano','(VIA DI)','','Roma',''),
 (58754,'RM','00185','San Vito','(VIA DI)','','Roma',''),
 (58755,'RM','00177','San Vito Romano','(VIA)','','Roma',''),
 (58756,'RM','00173','San Vito Sullo Ionio','(VIA)','','Roma',''),
 (58757,'RM','00152','San Vittore','(VIA DI)','','Roma',''),
 (58758,'RM','00010','San Vittorino','(VIA DI)','','SAN VITTORINO',''),
 (58759,'RM','00168','San Zaccaria Papa','(PIAZZA DI)','','Roma',''),
 (58760,'RM','00167','San Zeffirino Papa','(VIA DI)','','Roma',''),
 (58761,'RM','00135','Sanzeno','(VIA)','','Roma',''),
 (58762,'RM','00151','Sanzi Maria Saveria','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58763,'RM','00153','Sanzio Raffaello','(LUNGOTEVERE)','','Roma',''),
 (58764,'RM','00154','Sapeto Giuseppe','(PIAZZA)','','Roma',''),
 (58765,'RM','00186','Sapienza','(LARGO DELLA)','','Roma',''),
 (58766,'RM','00125','Saponara','(VIA DI)','','Roma',''),
 (58767,'RM','00143','Saponaro Michele','(VIA)','','Roma',''),
 (58768,'RM','00143','Sapori Francesco','(VIA)','','Roma',''),
 (58769,'RM','00135','Sappada','(VIA)','','Roma',''),
 (58770,'RM','00185','Sapri','(VIA)','','Roma',''),
 (58771,'RM','00126','Saracena','(VIA)','','Roma',''),
 (58772,'RM','00133','Saraceni Carlo','(VIA)','','Roma',''),
 (58773,'RM','00171','Saracinesco','(VIA)','','Roma',''),
 (58774,'RM','00121','Saracini Andreotto','(VIA)','','Roma',''),
 (58775,'RM','00139','Sarandi\'','(VIA)','','Roma',''),
 (58776,'RM','00134','Sarasin Paolo','(VIA)','','Roma',''),
 (58777,'RM','00187','Sardegna','(VIA)','','Roma',''),
 (58778,'RM','00185','Sardi','(VIA DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58779,'RM','00165','Sardiello Raffaele','(VIA)','','Roma',''),
 (58780,'RM','00166','Sardigliano','(VIA)','','Roma',''),
 (58781,'RM','00173','Saredo Giuseppe','(VIA)','','Roma',''),
 (58782,'RM','00166','Sarezzano','(VIA)','','Roma',''),
 (58783,'RM','00173','Sargenti Antonio','(VIA)','','Roma',''),
 (58784,'RM','00156','Sarnano','(VIA)','','Roma',''),
 (58785,'RM','00126','Sarnico','(VIA)','','Roma',''),
 (58786,'RM','00010','Sarno','(VIA)','','COLLE PRENESTINO',''),
 (58787,'RM','00188','Saronno','(VIA)','','Roma',''),
 (58788,'RM','00195','Sarpi Paolo','(VIA)','','Roma',''),
 (58789,'RM','00134','Sars Giorgio','(VIA)','','Roma',''),
 (58790,'RM','00127','Sarsina','(VIA)','','Roma',''),
 (58791,'RM','00139','Sarteano','(VIA)','','Roma',''),
 (58792,'RM','00122','Sartena','(VIA)','','Roma',''),
 (58793,'RM','00196','Sarti Antonio','(LARGO)','','Roma',''),
 (58794,'RM','00124','Sarti Emiliano','(VIA)','','Roma',''),
 (58795,'RM','00133','Sartirana Oreste','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58796,'RM','00136','Sartof Sergio','(RAMPA)','','Roma',''),
 (58797,'RM','00125','Sartorelli Francesco','(VIA)','','Roma',''),
 (58798,'RM','00147','Sartorio Giulio Aristide','(VIA)','','Roma',''),
 (58799,'RM','00166','Sartori Vincenzo','(VIA)','','Roma',''),
 (58800,'RM','00148','Sarzana','(VIA)','','Roma',''),
 (58801,'RM','00161','Sassari','(PIAZZA)','','Roma',''),
 (58802,'RM','00163','Sassello','(VIA)','','Roma',''),
 (58803,'RM','00138','Sassetta','(VIA)','','Roma',''),
 (58804,'RM','00132','Sassi','(VIA DEI)','','Roma',''),
 (58805,'RM','00193','Sassia','(LUNGOTEVERE IN)','','Roma',''),
 (58806,'RM','00196','Sassi Di San Giuliano','(VIA)','','Roma',''),
 (58807,'RM','00134','Sassinoro','(VIA)','','Roma',''),
 (58808,'RM','00132','Sassocorvaro','(VIA)','','Roma',''),
 (58809,'RM','00138','Sassofeltrio','(LARGO)','','Roma',''),
 (58810,'RM','00197','Sassoferrato','(VIA)','','Roma',''),
 (58811,'RM','00158','Sassola','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58812,'RM','00131','Sassomuro','(VIA)','','Roma',''),
 (58813,'RM','00169','Sassonegro','(VIA)','','Roma',''),
 (58814,'RM','00125','Sassuolo','(VIA)','','Roma',''),
 (58815,'RM','00186','Satiri','(PIAZZA DEI)','','Roma',''),
 (58816,'RM','00165','Satolli Francesco','(VIA)','','Roma',''),
 (58817,'RM','00183','Satrico','(VIA)','','Roma',''),
 (58818,'RM','00148','Satta Salvatore','(VIA)','','Roma',''),
 (58819,'RM','00159','Satta Sebastiano','(VIA)','','Roma',''),
 (58820,'RM','00183','Saturnia','(VIA)','','Roma',''),
 (58821,'RM','00154','Sauli Damiano','(PIAZZA)','','Roma',''),
 (58822,'RM','00195','Sauro Nazario','(VIA)','','Roma',''),
 (58823,'RM','00133','Sava','(VIA)','','Roma',''),
 (58824,'RM','00128','Savarino Santi','(VIA)','','Roma',''),
 (58825,'RM','00197','Savastano Francesco Eulalio','(VIA)','','Roma',''),
 (58826,'RM','00186','Savelli','(VICOLO)','','Roma',''),
 (58827,'RM','00131','Savelli Camilla Virginia','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58828,'RM','00131','Savelli Elisea','(VIA)','','Roma',''),
 (58829,'RM','00153','Savello','(PARCO)','','Roma',''),
 (58830,'RM','00040','Saviano','(VIA)','','POMEZIA',''),
 (58831,'RM','00123','Savigliano','(VIA)','','Roma',''),
 (58832,'RM','00127','Savigno','(VIA)','','Roma',''),
 (58833,'RM','00168','Savignone','(VIA)','','Roma',''),
 (58834,'RM','00119','Savignoni Luigi','(VIA)','','Roma',''),
 (58835,'RM','00146','Savini','(VICOLO)','','Roma',''),
 (58836,'RM','00136','Savini Mario','(VIA)','','Roma',''),
 (58837,'RM','00141','Savinio Alberto','(VIA)','','Roma',''),
 (58838,'RM','00184','Saviotti Carlo','(VIALE)','','Roma',''),
 (58839,'RM','00169','Savi Paolo','(VIA)','','Roma',''),
 (58840,'RM','00132','Savoca','(VIA)','','Roma',''),
 (58841,'RM','00198','Savoia','(VIA)','','Roma',''),
 (58842,'RM','00182','Savona','(VIA)','','Roma',''),
 (58843,'RM','00195','Savonarola Gerolamo','(VIA)','','Roma',''),
 (58844,'RM','00165','Savorelli','(VIA DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58845,'RM','00176','Savorgnan','(LARGO DEI)','','Roma',''),
 (58846,'RM','00176','Savorgnan','(VIA DEI)','','Roma',''),
 (58847,'RM','00188','Saxa Rubra','(PIAZZA DI)','','Roma',''),
 (58848,'RM','00143','Sbarbaro Camillo','(VIA)','','Roma',''),
 (58849,'RM','00177','Sbarbaro Pietro','(VIA)','','Roma',''),
 (58850,'RM','00133','Sbarra Manno','(VIA)','','Roma',''),
 (58851,'RM','00166','Sbarretti Fulvio','(VIA)','','Roma',''),
 (58852,'RM','00064','Sbrilli Mario','(VIA)','','CESANO STAZIONE',''),
 (58853,'RM','00167','Scaduto Francesco','(VIA)','','Roma',''),
 (58854,'RM','00193','Scafoletti Fratel Aureliano','(VIALE)','','Roma',''),
 (58855,'RM','00119','Scaglia Sisto','(VIA)','','Roma',''),
 (58856,'RM','00153','Scala','(PIAZZA DELLA)','','Roma',''),
 (58857,'RM','00153','Scala','(VIA DELLA)','','Roma',''),
 (58858,'RM','00153','Scala','(VICOLO DELLA)','','Roma',''),
 (58859,'RM','00154','Scalabrini Giovanni Battista','(VIA)','','Roma',''),
 (58860,'RM','00153','Scalaccia','(VICOLO DELLA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58861,'RM','00155','Scalarini Giuseppe','(VIA)','','Roma',''),
 (58862,'RM','00166','Scaldasole','(VIA)','','Roma',''),
 (58863,'RM','00144','Scalfaro Ercolino','(VIA)','','Roma',''),
 (58864,'RM','00156','Scalia Beltrame','(VIA)','','Roma',''),
 (58865,'RM','00136','Scalia Giorgio','(VIA)','','Roma',''),
 (58866,'RM','00123','Scali Agostino','(VIA)','','Roma',''),
 (58867,'RM','00164','Scaligeri','(VIA DEGLI)','','Roma',''),
 (58868,'RM','00135','Scalise Aldo Maria','(VIA)','','Roma',''),
 (58869,'RM','00178','Scalo Delle Capannelle','(VIA DELLO)','','Roma',''),
 (58870,'RM','00138','Scalo Di Settebagni','(VIA DELLO)','','Roma',''),
 (58871,'RM','00187','Scalone','(VIA DELLO)','','Roma',''),
 (58872,'RM','00159','Scalo Prenestino','(VIA DELLO)','','Roma',''),
 (58873,'RM','00185','Scalo San Lorenzo','(VIALE DELLO)','','Roma',''),
 (58874,'RM','00159','Scalo Tiburtino','(VIA DELLO)','','Roma',''),
 (58875,'RM','00166','Scalzi Filippo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58876,'RM','00128','Scamozzi Vincenzo','(VIA)','','Roma',''),
 (58877,'RM','00040','Scampitella','(VIA)','','PAVONA STAZIONE',''),
 (58878,'RM','00156','Scanaroli Giovanni Battista','(VIA)','','Roma',''),
 (58879,'RM','00163','Scandale Ettore','(VIA)','','Roma',''),
 (58880,'RM','00166','Scandeluzza','(VIA)','','Roma',''),
 (58881,'RM','00187','Scanderbeg','(PIAZZA)','','Roma',''),
 (58882,'RM','00187','Scanderbeg','(VICOLO)','','Roma',''),
 (58883,'RM','00125','Scandiano','(VIA)','','Roma',''),
 (58884,'RM','00128','Scandone Alberto','(VIA)','','Roma',''),
 (58885,'RM','00199','Scandriglia','(VIA)','','Roma',''),
 (58886,'RM','00155','Scanno','(VIA)','','Roma',''),
 (58887,'RM','00149','Scansano','(PIAZZA)','','Roma',''),
 (58888,'RM','00122','Scaparro Agostino','(VIA)','','Roma',''),
 (58889,'RM','00123','Scapuzzi Luigi','(VIA)','','Roma',''),
 (58890,'RM','00157','Scarabelli Giuseppe','(VIA)','','Roma',''),
 (58891,'RM','00136','Scarabellotto Valerio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58892,'RM','00155','Scaramelli Giovanni Battista','(VIA)','','Roma',''),
 (58893,'RM','00167','Scarampi Pier Francesco','(LARGO)','','Roma',''),
 (58894,'RM','00133','Scarano Nicola','(VIA)','','Roma',''),
 (58895,'RM','00123','Scarenzio Angelo','(VIA)','','Roma',''),
 (58896,'RM','00159','Scarfoglio Edoardo','(VIA)','','Roma',''),
 (58897,'RM','00198','Scarlatti Alessandro','(VIA)','','Roma',''),
 (58898,'RM','00148','Scarlino','(VIA)','','Roma',''),
 (58899,'RM','00166','Scarmagno','(VIA)','','Roma',''),
 (58900,'RM','00161','Scarpa Antonio','(VIA)','','Roma',''),
 (58901,'RM','00139','Scarpanto','(VIA)','','Roma',''),
 (58902,'RM','00133','Scarpari Mario','(VIA)','','Roma',''),
 (58903,'RM','00128','Scarpelli Filiberto','(VIA)','','Roma',''),
 (58904,'RM','00197','Scarpellini Feliciano','(VIA)','','Roma',''),
 (58905,'RM','00146','Scarperia','(VIA)','','Roma',''),
 (58906,'RM','00128','Scarpetta Edoardo','(VIA)','','Roma',''),
 (58907,'RM','00153','Scarpetta Titta','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58908,'RM','00155','Scarpitti Achille','(VIA)','','Roma',''),
 (58909,'RM','00125','Scartazzini Giovanni Andrea','(VIA)','','Roma',''),
 (58910,'RM','00184','Scauro','(CLIVO DI)','','Roma',''),
 (58911,'RM','00169','Scauro Marco Emilio','(VIA)','','Roma',''),
 (58912,'RM','00119','Scavi','(VIA DEGLI)','','Roma',''),
 (58913,'RM','00010','Scavizzi Don Pirro','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (58914,'RM','00187','Scavolino','(VICOLO)','','Roma',''),
 (58915,'RM','00010','Scerni','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (58916,'RM','00181','Scevola Muzio','(VIA)','','Roma',''),
 (58917,'RM','00124','Scherillo Michele','(VIA)','','Roma',''),
 (58918,'RM','00194','Scherma','(VIA DELLA)','','Roma',''),
 (58919,'RM','00197','Schiaparelli Giovanni','(VIA)','','Roma',''),
 (58920,'RM','00135','Schiaparelli Luigi','(VIA)','','Roma',''),
 (58921,'RM','00010','Schiavi Di Abruzzo','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (58922,'RM','00166','Schiavone Domenicantonio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58923,'RM','00173','Schiavonetti Luigi','(VIALE)','','Roma',''),
 (58924,'RM','00186','Schiavoni','(LARGO DEGLI)','','Roma',''),
 (58925,'RM','00188','Schilpario','(VIA)','','Roma',''),
 (58926,'RM','00128','Schinetti Pio','(VIA)','','Roma',''),
 (58927,'RM','00179','Schipa Michelangelo','(VIA)','','Roma',''),
 (58928,'RM','00139','Schipa Tito','(VIA)','','Roma',''),
 (58929,'RM','00144','Schivardi Antonio','(VIA)','','Roma',''),
 (58930,'RM','00178','Schliemann Enrico','(VIA)','','Roma',''),
 (58931,'RM','00197','Scholl Hans E Sophie','(VIALE)','','Roma',''),
 (58932,'RM','00156','Schopenhauer','(VIA)','','Roma',''),
 (58933,'RM','00159','Schubert','(VIA)','','Roma',''),
 (58934,'RM','00144','Schuman Robert','(PIAZZALE)','','Roma',''),
 (58935,'RM','00144','Schuman Robert','(VIALE)','','Roma',''),
 (58936,'RM','00167','Schupfer Francesco','(VIA)','','Roma',''),
 (58937,'RM','00146','Schuster Ildefonso','(PARCO)','','Roma',''),
 (58938,'RM','00010','Schweitzer Albert','(VIA)','','CASTELVERDE DI LUNGHEZZA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58939,'RM','00194','Sci','(VIA DELLO)','','Roma',''),
 (58940,'RM','00182','Sciacca','(VIA)','','Roma',''),
 (58941,'RM','00196','Scialoia','(VIA DEGLI)','','Roma',''),
 (58942,'RM','00122','Scialuppe','(VIA DELLE)','','Roma',''),
 (58943,'RM','00168','Sciamanna Ezio','(VIA)','','Roma',''),
 (58944,'RM','00144','Sciangai','(VIA)','','Roma',''),
 (58945,'RM','00187','Sciarra','(GALLERIA)','','Roma',''),
 (58946,'RM','00187','Sciarra','(VICOLO)','','Roma',''),
 (58947,'RM','00137','Sciascia Leonardo','(PIAZZA)','','Roma',''),
 (58948,'RM','00133','Scicli','(VIA)','','Roma',''),
 (58949,'RM','00040','Scido','(VIA)','','MORENA',''),
 (58950,'RM','00185','Scienze','(VIALE DELLE)','','Roma',''),
 (58951,'RM','00135','Scifoni Felice','(VIA)','','Roma',''),
 (58952,'RM','00040','Scigliano','(VIA)','','MORENA',''),
 (58953,'RM','00178','Scilla','(PIAZZA)','','Roma',''),
 (58954,'RM','00132','Scillato','(VIA)','','Roma',''),
 (58955,'RM','00132','Scillichenti','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58956,'RM','00186','Scimia','(VICOLO DELLA)','','Roma',''),
 (58957,'RM','00173','Scimonelli Ignazio','(VIA)','','Roma',''),
 (58958,'RM','00173','Scintu Raimondo','(VIA)','','Roma',''),
 (58959,'RM','00121','Scipione Africano','(PIAZZA)','','Roma',''),
 (58960,'RM','00179','Scipione Ammirato','(PIAZZA)','','Roma',''),
 (58961,'RM','00197','Scipione Gaetano','(VIA)','','Roma',''),
 (58962,'RM','00179','Scipioni','(PARCO DEGLI)','','Roma',''),
 (58963,'RM','00192','Scipioni','(VIA DEGLI)','','Roma',''),
 (58964,'RM','00199','Scire\'','(VIA)','','Roma',''),
 (58965,'RM','00125','Sciuti Giuseppe','(VIA)','','Roma',''),
 (58966,'RM','00185','Sclopis Federico','(VIA)','','Roma',''),
 (58967,'RM','00139','Scoca Salvatore','(VIA)','','Roma',''),
 (58968,'RM','00132','Scoglitti','(VIA)','','Roma',''),
 (58969,'RM','00155','Scoiattolo','(VIA DELLO)','','Roma',''),
 (58970,'RM','00176','Scolari Filippo','(VIA)','','Roma',''),
 (58971,'RM','00136','Scolopi','(VIA DEGLI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58972,'RM','00124','Scontrino Antonio','(VIA)','','Roma',''),
 (58973,'RM','00131','Scontrone','(VIA)','','Roma',''),
 (58974,'RM','00010','Scoppito','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (58975,'RM','00132','Scordia','(VIA)','','Roma',''),
 (58976,'RM','00133','Scorrano','(VIA)','','Roma',''),
 (58977,'RM','00156','Scorticabove','(VIA DI)','','Roma',''),
 (58978,'RM','00156','Scorticabove','(VICOLO DI)','','Roma',''),
 (58979,'RM','00193','Scossacavalli','(VIA)','','Roma',''),
 (58980,'RM','00144','Scotellaro Rocco','(VIA)','','Roma',''),
 (58981,'RM','00128','Scoto Ottaviano','(VIA)','','Roma',''),
 (58982,'RM','00151','Scotti Carlo Alberto','(PIAZZA)','','Roma',''),
 (58983,'RM','00154','Scotto Giacopo','(VIA)','','Roma',''),
 (58984,'RM','00147','Scott Roberto','(VIA)','','Roma',''),
 (58985,'RM','00133','Scozza Giovanni Battista','(VIA)','','Roma',''),
 (58986,'RM','00175','Scribonio Curione','(VIA)','','Roma',''),
 (58987,'RM','00186','Scrofa','(VIA DELLA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (58988,'RM','00164','Scrovegni','(VIA DEGLI)','','Roma',''),
 (58989,'RM','00187','Scuderie','(VIA DELLE)','','Roma',''),
 (58990,'RM','00124','Scuderi Gaspare','(VIA)','','Roma',''),
 (58991,'RM','00144','Scultura','(VIALE DELLA)','','Roma',''),
 (58992,'RM','00050','Scurzolengo','(VIA)','','PONTE GALERIA',''),
 (58993,'RM','00186','Sdrucciolo','(VICOLO DELLO)','','Roma',''),
 (58994,'RM','00172','Sebastiani Antonio','(VIA)','','Roma',''),
 (58995,'RM','00152','Sebastiani Eustachio','(VIA)','','Roma',''),
 (58996,'RM','00198','Sebenico','(VIA)','','Roma',''),
 (58997,'RM','00199','Sebino','(VIA)','','Roma',''),
 (58998,'RM','00197','Secchi Angelo','(VIA)','','Roma',''),
 (58999,'RM','00064','Secchiaroli Giovanni','(VIA)','','CESANO STAZIONE',''),
 (59000,'RM','00136','Sechi Giovanni','(VIA)','','Roma',''),
 (59001,'RM','00010','Secinaro','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (59002,'RM','00172','Secondo Beggiato Francesco','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59003,'RM','00158','Sedano','(VIA DEL)','','Roma',''),
 (59004,'RM','00186','Sediari','(VIA DEI)','','Roma',''),
 (59005,'RM','00135','Sedrina','(VIA)','','Roma',''),
 (59006,'RM','00010','Sefro','(VIA)','','SAN VITTORINO',''),
 (59007,'RM','00125','Segantini Giovanni','(PIAZZA)','','Roma',''),
 (59008,'RM','00147','Segato Girolamo','(VIA)','','Roma',''),
 (59009,'RM','00179','Segesta','(VIA)','','Roma',''),
 (59010,'RM','00139','Seggiano','(VIA)','','Roma',''),
 (59011,'RM','00186','Seggiola','(VIA DELLA)','','Roma',''),
 (59012,'RM','00152','Segneri Paolo','(VIA)','','Roma',''),
 (59013,'RM','00177','Segni','(VIA)','','Roma',''),
 (59014,'RM','00124','Segonzano','(VIA)','','Roma',''),
 (59015,'RM','00135','Segrate','(VIA)','','Roma',''),
 (59016,'RM','00146','Segre Corrado','(VIA)','','Roma',''),
 (59017,'RM','00157','Seguenza Giuseppe','(VIA)','','Roma',''),
 (59018,'RM','00122','Segurana Caterina','(VIA)','','Roma',''),
 (59019,'RM','00174','Seiano Lucio Elio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59020,'RM','00143','Seismit Doda Federico','(VIA)','','Roma',''),
 (59021,'RM','00184','Selci','(VIA IN)','','Roma',''),
 (59022,'RM','00199','Selci In Sabina','(VIA)','','Roma',''),
 (59023,'RM','00050','Selegas','(VIA)','','PONTE GALERIA',''),
 (59024,'RM','00133','Selene','(VIA)','','Roma',''),
 (59025,'RM','00174','Selinunte','(VIA)','','Roma',''),
 (59026,'RM','00187','Sella Quintino','(VIA)','','Roma',''),
 (59027,'RM','00132','Sellia','(VIA)','','Roma',''),
 (59028,'RM','00156','Selmi Francesco','(VIA)','','Roma',''),
 (59029,'RM','00166','Selva Candida','(VIA DI)','','Roma',''),
 (59030,'RM','00124','Selva Di Val Gardena','(LARGO)','','Roma',''),
 (59031,'RM','00148','Selvaforte','(VIA)','','Roma',''),
 (59032,'RM','00165','Selvaggiani Marchetti Francesco','(VIA)','','Roma',''),
 (59033,'RM','00166','Selvanera','(VIA DI)','','Roma',''),
 (59034,'RM','00123','Selvatico Riccardo','(VIA)','','Roma',''),
 (59035,'RM','00143','Selvotta','(VIA DELLA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59036,'RM','00143','Selvotta','(VICOLO DELLA)','','Roma',''),
 (59037,'RM','00155','Semeghini Pio','(VIA)','','Roma',''),
 (59038,'RM','00154','Semeria Padre','(VIA)','','Roma',''),
 (59039,'RM','00186','Seminario','(VIA DEL)','','Roma',''),
 (59040,'RM','00123','Semmola Mariano','(VIA)','','Roma',''),
 (59041,'RM','00124','Semonide Di Amorgo','(VIA)','','Roma',''),
 (59042,'RM','00141','Sempione','(CORSO)','','Roma',''),
 (59043,'RM','00141','Sempione','(PIAZZA)','','Roma',''),
 (59044,'RM','00148','Semproniano','(VIA)','','Roma',''),
 (59045,'RM','00175','Sempronio Asellio','(PIAZZA)','','Roma',''),
 (59046,'RM','00199','Senafe\'','(VIA)','','Roma',''),
 (59047,'RM','00166','Senago','(VIA)','','Roma',''),
 (59048,'RM','00136','Seneca','(VIA)','','Roma',''),
 (59049,'RM','00156','Senigallia','(VIA)','','Roma',''),
 (59050,'RM','00064','Senio','(VIA)','','CESANO STAZIONE',''),
 (59051,'RM','00153','Seni Ulisse','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59052,'RM','00125','Senocrate','(VIA)','','Roma',''),
 (59053,'RM','00124','Senofane','(VIA)','n.pari 92/238    n.dispari 195/209','Roma',''),
 (59054,'RM','00125','Senofane','(VIA)','n.restanti','Roma',''),
 (59055,'RM','00124','Senofonte','(VIA)','','Roma',''),
 (59056,'RM','00050','Senorbi','(VIA)','','PONTE GALERIA',''),
 (59057,'RM','00176','Sensini Pietro','(VIA)','','Roma',''),
 (59058,'RM','00166','Senzaterra Giovanni','(VIA)','','Roma',''),
 (59059,'RM','00010','Sepino','(VIA)','','LUNGHEZZA',''),
 (59060,'RM','00172','Sequoie','(VIA DELLE)','','Roma',''),
 (59061,'RM','00142','Serafico','(VIA DEL)','','Roma',''),
 (59062,'RM','00164','Serafini Camillo','(VIA)','','Roma',''),
 (59063,'RM','00173','Serafini Filippo','(VIA)','','Roma',''),
 (59064,'RM','00136','Serafino Gualtiero','(VIA)','','Roma',''),
 (59065,'RM','00128','Serao Matilde','(VIA)','','Roma',''),
 (59066,'RM','00184','Serapide','(VIALE)','','Roma',''),
 (59067,'RM','00139','Serassi Pier Antonio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59068,'RM','00124','Serato Arrigo','(VIA)','','Roma',''),
 (59069,'RM','00149','Seravezza','(VIA)','','Roma',''),
 (59070,'RM','00176','Serbelloni Gabrio','(VIA)','','Roma',''),
 (59071,'RM','00198','Serchio','(VIA)','','Roma',''),
 (59072,'RM','00125','Seregno','(VIA)','','Roma',''),
 (59073,'RM','00148','Serenella','(VIA DELLA)','','Roma',''),
 (59074,'RM','00146','Sereni Carlo','(VIA)','','Roma',''),
 (59075,'RM','00177','Serenissima','(VIALE DELLA)','','Roma',''),
 (59076,'RM','00128','Sergi Gerardo','(LARGO)','','Roma',''),
 (59077,'RM','00174','Sergii','(VIA DEI)','','Roma',''),
 (59078,'RM','00165','Sergio I','(VIA)','','Roma',''),
 (59079,'RM','00189','Seriate','(VIA)','','Roma',''),
 (59080,'RM','00152','Seri Luca','(VIA)','','Roma',''),
 (59081,'RM','00188','Serina','(VIA)','','Roma',''),
 (59082,'RM','00168','Seripando Gerolamo','(VIA)','','Roma',''),
 (59083,'RM','00188','Serle','(VIA)','','Roma',''),
 (59084,'RM','00128','Serlio Sebastiano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59085,'RM','00148','Serlupi','(VIA DEI)','','Roma',''),
 (59086,'RM','00182','Sermide','(VIA)','','Roma',''),
 (59087,'RM','00179','Sermoneta','(VIA)','','Roma',''),
 (59088,'RM','00155','Sernesi Raffaello','(VIA)','','Roma',''),
 (59089,'RM','00146','Sernesi Salvino','(VIA)','','Roma',''),
 (59090,'RM','00123','Serole','(VIA)','','Roma',''),
 (59091,'RM','00155','Serono Cesare','(VIA)','','Roma',''),
 (59092,'RM','00135','Serotini Bruno','(VIA)','','Roma',''),
 (59093,'RM','00149','Serpe','(VICOLO DELLA)','','Roma',''),
 (59094,'RM','00138','Serpentara','(VIA DELLA)','','Roma',''),
 (59095,'RM','00184','Serpenti','(VIA DEI)','','Roma',''),
 (59096,'RM','00184','Serpenti','(VICOLO DEI)','','Roma',''),
 (59097,'RM','00197','Serpieri Alessandro','(VIA)','','Roma',''),
 (59098,'RM','00191','Serra Antonio','(VIA)','','Roma',''),
 (59099,'RM','00133','Serracapriola','(VIA)','','Roma',''),
 (59100,'RM','00132','Serra D\'aiello','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59101,'RM','00138','Serra De\' Conti','(VIA)','','Roma',''),
 (59102,'RM','00132','Serradifalco','(VIA)','','Roma',''),
 (59103,'RM','00119','Serradifalco Domenico','(VIA)','','Roma',''),
 (59104,'RM','00139','Serra Francesco Pais','(VIA)','','Roma',''),
 (59105,'RM','00153','Serra Leopoldo','(VIA)','','Roma',''),
 (59106,'RM','00010','Serramonacesca','(VIA)','','LUNGHEZZA',''),
 (59107,'RM','00148','Serra Nicola','(VIA)','','Roma',''),
 (59108,'RM','00136','Serranti Alfredo','(VIA)','','Roma',''),
 (59109,'RM','00132','Serra Pedace','(VIA)','','Roma',''),
 (59110,'RM','00138','Serrapetrona','(VIA)','','Roma',''),
 (59111,'RM','00135','Serra Renato','(VIA)','','Roma',''),
 (59112,'RM','00132','Serra San Bruno','(VIA)','','Roma',''),
 (59113,'RM','00010','Serra San Quirico','(VIA)','','SAN VITTORINO',''),
 (59114,'RM','00178','Serrastretta','(VIA)','','Roma',''),
 (59115,'RM','00040','Serrata','(VIA)','','MORENA',''),
 (59116,'RM','00156','Serravalle Di Chienti','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59117,'RM','00166','Serravalle Scrivia','(VIA)','','Roma',''),
 (59118,'RM','00157','Serretta Enrico','(VIA)','','Roma',''),
 (59119,'RM','00123','Serritelli Francesco','(VIA)','','Roma',''),
 (59120,'RM','00132','Serrule','(PIAZZA)','','Roma',''),
 (59121,'RM','00132','Serrule','(VIA)','','Roma',''),
 (59122,'RM','00128','Sersale','(VIA)','','Roma',''),
 (59123,'RM','00174','Sertorio Quinto','(VIA)','','Roma',''),
 (59124,'RM','00138','Servigliano','(VIA)','','Roma',''),
 (59125,'RM','00153','Servili','(PIAZZA DEI)','','Roma',''),
 (59126,'RM','00040','Servilia','(VIA)','','MORENA',''),
 (59127,'RM','00174','Servilio Isarnico','(VIA)','','Roma',''),
 (59128,'RM','00175','Servilio Prisco','(VIA)','','Roma',''),
 (59129,'RM','00178','Servilio Quarto','(VIA)','','Roma',''),
 (59130,'RM','00187','Servio Tullio','(VIA)','','Roma',''),
 (59131,'RM','00187','Serviti','(VIA DEI)','','Roma',''),
 (59132,'RM','00172','Sesami','(VIA DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59133,'RM','00124','Sesini Ugo','(VIA)','','Roma',''),
 (59134,'RM','00177','Sessa Aurunca','(PIAZZA)','','Roma',''),
 (59135,'RM','00010','Sessano','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (59136,'RM','00185','Sessoriana','(VIA)','','Roma',''),
 (59137,'RM','00174','Sestili','(VIA DEI)','','Roma',''),
 (59138,'RM','00124','Sestini Domenico','(VIA)','','Roma',''),
 (59139,'RM','00138','Sestino','(VIA)','','Roma',''),
 (59140,'RM','00174','Sestio Calvino','(VIA)','','Roma',''),
 (59141,'RM','00174','Sestio Lucio','(VIA)','','Roma',''),
 (59142,'RM','00175','Sestio Menas','(VIA)','','Roma',''),
 (59143,'RM','00188','Sesto Calende','(VIA)','','Roma',''),
 (59144,'RM','00010','Sesto Campano','(VIA)','','LUNGHEZZA',''),
 (59145,'RM','00152','Sesto Celere','(VIA)','','Roma',''),
 (59146,'RM','00146','Sesto Fiorentino','(VIA)','','Roma',''),
 (59147,'RM','00189','Sesto Miglio','(VIA AL)','','Roma',''),
 (59148,'RM','00136','Sesto Rufo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59149,'RM','00126','Sesto San Giovanni','(VIA)','','Roma',''),
 (59150,'RM','00135','Sestriere','(VIA)','','Roma',''),
 (59151,'RM','00144','Seta','(VIA DELLA)','','Roma',''),
 (59152,'RM','00124','Setaccioli Giacomo','(VIA)','','Roma',''),
 (59153,'RM','00123','Settala Ludovico','(VIA)','','Roma',''),
 (59154,'RM','00197','Settanta','(VIALE DEI)','','Roma',''),
 (59155,'RM','00139','Settebagni','(VIA)','n.pari 2/12    n.dispari 276/372','Roma',''),
 (59156,'RM','00138','Settebagni','(VIA)','n.restanti','Roma',''),
 (59157,'RM','00131','Settecamini','(VIA DI)','','Roma',''),
 (59158,'RM','00145','Sette Chiese','(LARGO DELLE)','','Roma',''),
 (59159,'RM','00145','Sette Chiese','(VIA DELLE)','n.pari 2/202    n.dispari 1/143','Roma',''),
 (59160,'RM','00147','Sette Chiese','(VIA DELLE)','n.restanti','Roma',''),
 (59161,'RM','00179','Sette Chiese','(VICOLO DELLE)','','Roma',''),
 (59162,'RM','00188','Settefrati','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59163,'RM','00195','Settembrini Luigi','(VIA)','','Roma',''),
 (59164,'RM','00040','Sette Metri','(VIA DEI)','','MORENA',''),
 (59165,'RM','00184','Sette Sale','(VIA DELLE)','','Roma',''),
 (59166,'RM','00126','Sette Stefano','(VIA)','','Roma',''),
 (59167,'RM','00153','Settima Coorte','(VIA DELLA)','','Roma',''),
 (59168,'RM','00060','Settime','(VIA)','','SANTA MARIA DI GALERIA',''),
 (59169,'RM','00164','Settimi','(VIALE)','','Roma',''),
 (59170,'RM','00169','Settimio Di Vico','(VIA)','','Roma',''),
 (59171,'RM','00149','Settimo Ruggiero','(VIA)','','Roma',''),
 (59172,'RM','00178','Settingiano','(VIA)','','Roma',''),
 (59173,'RM','00161','Severano Giovanni','(VIA)','','Roma',''),
 (59174,'RM','00124','Severiana','(PIAZZA)','','Roma',''),
 (59175,'RM','00124','Severiana','(VIA)','','Roma',''),
 (59176,'RM','00166','Severi Francesco','(VIA)','','Roma',''),
 (59177,'RM','00166','Severini Carlo','(VIA)','','Roma',''),
 (59178,'RM','00155','Severini Gino','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59179,'RM','00145','Severo Alessandro','(VIA)','','Roma',''),
 (59180,'RM','00145','Severo Settimio','(VIA)','','Roma',''),
 (59181,'RM','00177','Sezze','(VIA)','','Roma',''),
 (59182,'RM','00168','Sfondrati Paolo Emilio','(VIA)','','Roma',''),
 (59183,'RM','00010','Sfondrini Domenico','(VIA)','','LUNGHEZZA',''),
 (59184,'RM','00184','Sforza','(VIA)','','Roma',''),
 (59185,'RM','00145','Sforza Caterina','(PIAZZA)','','Roma',''),
 (59186,'RM','00186','Sforza Cesarini','(PIAZZA)','','Roma',''),
 (59187,'RM','00186','Sforza Cesarini','(VIA)','','Roma',''),
 (59188,'RM','00186','Sforza Cesarini','(VICOLO)','','Roma',''),
 (59189,'RM','00193','Sforza Pallavicini','(VIA)','','Roma',''),
 (59190,'RM','00185','Sforzesca','(VIA DELLA)','','Roma',''),
 (59191,'RM','00064','Sforzini Alfredo','(VIA)','','CESANO STAZIONE',''),
 (59192,'RM','00198','Sgambati Giovanni','(VIA)','','Roma',''),
 (59193,'RM','00179','Sgurgola','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59194,'RM','00144','Shakespeare','(VIALE)','','Roma',''),
 (59195,'RM','00142','Shaw','(VIA)','','Roma',''),
 (59196,'RM','00197','Shawky Ahmed','(PIAZZALE)','','Roma',''),
 (59197,'RM','00197','Siacci Francesco','(VIA)','','Roma',''),
 (59198,'RM','00183','Sibari','(VIA)','','Roma',''),
 (59199,'RM','00159','Sibelius','(VIA)','','Roma',''),
 (59200,'RM','00137','Sibilla Aleramo','(VIA)','','Roma',''),
 (59201,'RM','00131','Sibilla Tiburtina','(VIA DELLA)','','Roma',''),
 (59202,'RM','00064','Sibona Silvio','(VIA)','','CESANO STAZIONE',''),
 (59203,'RM','00126','Sica Luigi','(VIA)','','Roma',''),
 (59204,'RM','00125','Sicani','(PIAZZA DEI)','','Roma',''),
 (59205,'RM','00185','Siccardi Giuseppe','(VIA)','','Roma',''),
 (59206,'RM','00187','Sicilia','(VIA)','','Roma',''),
 (59207,'RM','00137','Siciliani Luigi','(VIA)','','Roma',''),
 (59208,'RM','00135','Siciliani Pietro','(VIA)','','Roma',''),
 (59209,'RM','00172','Sicomori','(VIA DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59210,'RM','00185','Siculi','(PIAZZA DEI)','','Roma',''),
 (59211,'RM','00133','Siculiana','(VIA)','','Roma',''),
 (59212,'RM','00133','Siderea','(PIAZZA)','','Roma',''),
 (59213,'RM','00178','Siderno','(VIA)','','Roma',''),
 (59214,'RM','00197','Siena','(PIAZZA DI)','','Roma',''),
 (59215,'RM','00161','Siena','(VIA)','','Roma',''),
 (59216,'RM','00197','Sienkiewicz Enrico','(PIAZZA)','','Roma',''),
 (59217,'RM','00172','Siepi','(VIA DELLE)','','Roma',''),
 (59218,'RM','00144','Sierra Nevada','(VIA DELLA)','','Roma',''),
 (59219,'RM','00177','Sighele Scipio','(VIA)','','Roma',''),
 (59220,'RM','00189','Signa','(VIA)','','Roma',''),
 (59221,'RM','00133','Signiola','(VIA)','','Roma',''),
 (59222,'RM','00060','Signorelli Angelo','(VIA)','','SANTA MARIA DI GALERIA',''),
 (59223,'RM','00196','Signorelli Luca','(VIA)','','Roma',''),
 (59224,'RM','00125','Signorini Telemaco','(VIA)','','Roma',''),
 (59225,'RM','00179','Sigonio Carlo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59226,'RM','00174','Silano Giunio','(VIA)','','Roma',''),
 (59227,'RM','00156','Silazzi Siro','(VIA)','','Roma',''),
 (59228,'RM','00155','Sileno','(VIA)','','Roma',''),
 (59229,'RM','00169','Silicella','(VIA)','','Roma',''),
 (59230,'RM','00050','Siligo','(VIA)','','PONTE GALERIA',''),
 (59231,'RM','00136','Silio Italico','(VIA)','','Roma',''),
 (59232,'RM','00132','Silius','(VIA)','','Roma',''),
 (59233,'RM','00165','Silj Cardinale','(VIA)','','Roma',''),
 (59234,'RM','00192','Silla','(VIA)','','Roma',''),
 (59235,'RM','00189','Silla Giuseppe','(VIA)','','Roma',''),
 (59236,'RM','00143','Sillani Tomaso','(VIALE)','','Roma',''),
 (59237,'RM','00146','Sillano','(VIA)','','Roma',''),
 (59238,'RM','00060','Sillavengo','(VIA)','','SANTA MARIA DI GALERIA',''),
 (59239,'RM','00143','Silone Ignazio','(VIA)','','Roma',''),
 (59240,'RM','00143','Silva Giovanni','(VIA)','','Roma',''),
 (59241,'RM','00152','Silvagni David','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59242,'RM','00139','Silvani Antonio','(VIA)','','Roma',''),
 (59243,'RM','00158','Silvano','(VIA)','','Roma',''),
 (59244,'RM','00177','Silva Pietro','(VIA)','','Roma',''),
 (59245,'RM','00165','Silveri Domenico','(VIA)','','Roma',''),
 (59246,'RM','00164','Silvestri','(VIA)','','Roma',''),
 (59247,'RM','00164','Silvestri','(VICOLO)','','Roma',''),
 (59248,'RM','00134','Silvestri Filippo','(VIA)','','Roma',''),
 (59249,'RM','00133','Silvestri Giovanni','(VIA)','','Roma',''),
 (59250,'RM','00149','Silvestrini','(VIA DEI)','','Roma',''),
 (59251,'RM','00135','Silvestri Tommaso','(VIA)','','Roma',''),
 (59252,'RM','00167','Silvestro Ii','(VIA)','','Roma',''),
 (59253,'RM','00181','Silvia Rea','(VIA)','','Roma',''),
 (59254,'RM','00179','Silvilla Valgia','(VIA)','','Roma',''),
 (59255,'RM','00126','Simbario','(VIA)','','Roma',''),
 (59256,'RM','00133','Simeri Crichi','(VIA)','','Roma',''),
 (59257,'RM','00198','Simeto','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59258,'RM','00184','Simmachi','(VIA DEI)','','Roma',''),
 (59259,'RM','00122','Simmaco Quinto Aurelio','(VIA)','','Roma',''),
 (59260,'RM','00125','Simo','(VIA)','','Roma',''),
 (59261,'RM','00131','Simone Marco','(VIA DI)','','Roma',''),
 (59262,'RM','00188','Simonet Giovanni','(VIA)','','Roma',''),
 (59263,'RM','00163','Simonetta','(VIA)','','Roma',''),
 (59264,'RM','00122','Simonetti Diego','(VIA)','','Roma',''),
 (59265,'RM','00125','Simonide','(VIA)','','Roma',''),
 (59266,'RM','00157','Simoni Renato','(VIA)','','Roma',''),
 (59267,'RM','00136','Simoni Simone','(VIA)','','Roma',''),
 (59268,'RM','00132','Sinagra','(VIA)','','Roma',''),
 (59269,'RM','00138','Sinalunga','(VIA)','','Roma',''),
 (59270,'RM','00168','Sincero Luigi','(VIA)','','Roma',''),
 (59271,'RM','00155','Sindici Augusto','(VIA)','','Roma',''),
 (59272,'RM','00144','Singapore','(VIA)','','Roma',''),
 (59273,'RM','00186','Sinibaldi','(VICOLO)','','Roma',''),
 (59274,'RM','00143','Sinigaglia Oscar','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59275,'RM','00132','Siniscola','(VIA)','','Roma',''),
 (59276,'RM','00189','Sinisi Vito','(VIA)','','Roma',''),
 (59277,'RM','00132','Sinnai','(VIA)','','Roma',''),
 (59278,'RM','00178','Sinopoli','(VIA)','','Roma',''),
 (59279,'RM','00183','Sinuessa','(VIA)','','Roma',''),
 (59280,'RM','00183','Siponto','(VIA)','','Roma',''),
 (59281,'RM','00161','Siracusa','(VIA)','','Roma',''),
 (59282,'RM','00121','Sirene','(LARGO DELLE)','','Roma',''),
 (59283,'RM','00121','Sirene','(VIA DELLE)','','Roma',''),
 (59284,'RM','00179','Siria','(VIA)','','Roma',''),
 (59285,'RM','00125','Sirigatti Franco','(VIA)','','Roma',''),
 (59286,'RM','00143','Sirignano','(VIA)','','Roma',''),
 (59287,'RM','00122','Sirio','(PIAZZA)','','Roma',''),
 (59288,'RM','00168','Sirleto Guglielmo','(VIA)','','Roma',''),
 (59289,'RM','00188','Sirmione','(VIA)','','Roma',''),
 (59290,'RM','00156','Sirolo','(VIA)','','Roma',''),
 (59291,'RM','00155','Sironi Mario','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59292,'RM','00199','Sirte','(VIA)','','Roma',''),
 (59293,'RM','00149','Sirtori Giuseppe','(VIALE)','','Roma',''),
 (59294,'RM','00161','Sisco Giuseppe','(VIA)','','Roma',''),
 (59295,'RM','00169','Sisenna Cornelio','(VIA)','','Roma',''),
 (59296,'RM','00178','Sisinnio','(VIA)','','Roma',''),
 (59297,'RM','00158','Sismonda Angelo','(VIA)','','Roma',''),
 (59298,'RM','00187','Sistina','(VIA)','','Roma',''),
 (59299,'RM','00153','Sisto','(PONTE)','','Roma',''),
 (59300,'RM','00167','Sisto Iv','(VIA)','','Roma',''),
 (59301,'RM','00185','Sisto V','(PIAZZALE)','','Roma',''),
 (59302,'RM','00135','Siusi','(VIA)','','Roma',''),
 (59303,'RM','00144','Siviglia','(VIA)','','Roma',''),
 (59304,'RM','00136','Sivori Francesco','(VIA)','','Roma',''),
 (59305,'RM','00188','Siziano','(VIA)','','Roma',''),
 (59306,'RM','00197','Slataper Scipio','(VIA)','','Roma',''),
 (59307,'RM','00171','Smaldone Filippo','(VIA)','','Roma',''),
 (59308,'RM','00143','Smareglia Antonio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59309,'RM','00156','Smerillo','(VIA)','','Roma',''),
 (59310,'RM','00159','Smith Tommaso','(VIA)','','Roma',''),
 (59311,'RM','00183','Soana','(VIA)','','Roma',''),
 (59312,'RM','00135','Soave Francesco','(VIA)','','Roma',''),
 (59313,'RM','00146','Sobrero Ascanio','(VIA)','','Roma',''),
 (59314,'RM','00136','Socrate','(PIAZZALE)','','Roma',''),
 (59315,'RM','00040','Sodano','(VIA DI)','','PAVONA STAZIONE',''),
 (59316,'RM','00186','Soderini','(VIA)','','Roma',''),
 (59317,'RM','00125','Soffici Ardengo','(VIA)','','Roma',''),
 (59318,'RM','00124','Soffredini Alfredo','(VIA)','','Roma',''),
 (59319,'RM','00144','Sofia','(VIA)','','Roma',''),
 (59320,'RM','00125','Sofocle','(VIA)','','Roma',''),
 (59321,'RM','00164','Sogliano Antonio','(VIA)','','Roma',''),
 (59322,'RM','00050','Soglio','(VIA)','','PONTE GALERIA',''),
 (59323,'RM','00149','Solari Francesco Saverio','(VIA)','','Roma',''),
 (59324,'RM','00166','Solari Gioele','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59325,'RM','00133','Solarino','(VIA)','','Roma',''),
 (59326,'RM','00060','Solario','(VIA)','','CESANO',''),
 (59327,'RM','00142','Solario Andrea','(VIA)','','Roma',''),
 (59328,'RM','00134','Solari Stanislao','(VIA)','','Roma',''),
 (59329,'RM','00188','Solbiate','(VIA)','','Roma',''),
 (59330,'RM','00134','Soldani Ambrogio Baldo','(VIA)','','Roma',''),
 (59331,'RM','00126','Soldano Serafino','(VIA)','','Roma',''),
 (59332,'RM','00186','Soldati','(VIA DEI)','','Roma',''),
 (59333,'RM','00186','Soldati','(VICOLO DEI)','','Roma',''),
 (59334,'RM','00155','Soldati Atanasio','(VIA)','','Roma',''),
 (59335,'RM','00126','Soldi Organtino','(VIA)','','Roma',''),
 (59336,'RM','00144','Sole','(PIAZZA DEL)','','Roma',''),
 (59337,'RM','00199','Solera Temistocle','(LARGO)','','Roma',''),
 (59338,'RM','00139','Soleri Marcello','(VIA)','','Roma',''),
 (59339,'RM','00166','Solero','(VIA)','','Roma',''),
 (59340,'RM','00040','Solfarata','(VIA DELLA)','','POMEZIA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59341,'RM','00185','Solferino','(VIA)','','Roma',''),
 (59342,'RM','00149','Solidati Tiburzi Luigi','(VIA)','','Roma',''),
 (59343,'RM','00123','Solimano Silvio','(VIA)','','Roma',''),
 (59344,'RM','00176','Solino Giulio','(VIA)','','Roma',''),
 (59345,'RM','00168','Solivetti Alessandro','(VIA)','','Roma',''),
 (59346,'RM','00175','Solmi Arrigo','(VIA)','','Roma',''),
 (59347,'RM','00124','Solone','(VIA)','','Roma',''),
 (59348,'RM','00166','Solonghello','(VIA)','','Roma',''),
 (59349,'RM','00178','Solonia','(VIA)','','Roma',''),
 (59350,'RM','00143','Solopaca','(VIA)','','Roma',''),
 (59351,'RM','00183','Solunto','(VIA)','','Roma',''),
 (59352,'RM','00133','Somaini Francesco','(VIA)','','Roma',''),
 (59353,'RM','00199','Somalia','(LARGO)','','Roma',''),
 (59354,'RM','00199','Somalia','(VIALE)','','Roma',''),
 (59355,'RM','00186','Somaschi','(VIA DEI)','','Roma',''),
 (59356,'RM','00149','Somigliana Carlo','(VIA)','','Roma',''),
 (59357,'RM','00165','Somis Giovanni Battista','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59358,'RM','00124','Somma Bonaventura','(VIA)','','Roma',''),
 (59359,'RM','00185','Sommacampagna','(VIA)','','Roma',''),
 (59360,'RM','00166','Somma Lombardo','(VIA)','','Roma',''),
 (59361,'RM','00169','Sommariva Pietro','(VIA)','','Roma',''),
 (59362,'RM','00128','Sommaruga Angelo','(VIA)','','Roma',''),
 (59363,'RM','00132','Sommatino','(VIA)','','Roma',''),
 (59364,'RM','00134','Somma Vesuviana','(VIA)','','Roma',''),
 (59365,'RM','00185','Sommeiller Germano','(VIA)','','Roma',''),
 (59366,'RM','00121','Sommergibile','(VIA DEL)','','Roma',''),
 (59367,'RM','00122','Sommi Picenardi Galeazzo','(VIA)','','Roma',''),
 (59368,'RM','00155','Sommovigo Amedeo','(VIA)','','Roma',''),
 (59369,'RM','00143','Sommozzatori','(VIA DEI)','','Roma',''),
 (59370,'RM','00144','Soncelli Giovanni','(VIA)','','Roma',''),
 (59371,'RM','00166','Soncino','(VIA)','','Roma',''),
 (59372,'RM','00125','Sondalo','(VIA)','','Roma',''),
 (59373,'RM','00176','Sondrio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59374,'RM','00153','Sonnino Sidney','(PIAZZA)','','Roma',''),
 (59375,'RM','00060','Sonzogno Edoardo','(VIA)','','SANTA MARIA DI GALERIA',''),
 (59376,'RM','00186','Sora','(VIA)','','Roma',''),
 (59377,'RM','00125','Soragna','(VIA)','','Roma',''),
 (59378,'RM','00178','Sorano','(VIA)','','Roma',''),
 (59379,'RM','00141','Soratte','(VIA)','','Roma',''),
 (59380,'RM','00135','Sorbelli Albano','(VIA)','','Roma',''),
 (59381,'RM','00147','Sorbi Raffaele','(VIA)','','Roma',''),
 (59382,'RM','00163','Sorbolonghi','(VIA DEI)','','Roma',''),
 (59383,'RM','00169','Sor Capanna','(PIAZZA)','','Roma',''),
 (59384,'RM','00166','Sordevolo','(VIA)','','Roma',''),
 (59385,'RM','00177','Sorel Georges','(VIA)','','Roma',''),
 (59386,'RM','00126','Soresina','(VIA)','','Roma',''),
 (59387,'RM','00168','Soria Giambattista','(VIA)','','Roma',''),
 (59388,'RM','00178','Sorianello','(VIA)','','Roma',''),
 (59389,'RM','00188','Soriano Nel Cimino','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59390,'RM','00166','Soriso','(VIA)','','Roma',''),
 (59391,'RM','00177','Sorrento','(VIA)','','Roma',''),
 (59392,'RM','00132','Sortino','(VIA)','','Roma',''),
 (59393,'RM','00060','Sospirolo','(VIA)','','SANTA MARIA DI GALERIA',''),
 (59394,'RM','00166','Sostegno','(VIA)','','Roma',''),
 (59395,'RM','00146','Sostene','(VIA)','','Roma',''),
 (59396,'RM','00189','Sotti Guido','(VIA)','','Roma',''),
 (59397,'RM','00188','Sotto Il Monte','(VIA)','','Roma',''),
 (59398,'RM','00178','Soverato','(VIA)','','Roma',''),
 (59399,'RM','00119','Soverzene','(VIA)','','Roma',''),
 (59400,'RM','00138','Sovicille','(VIA)','','Roma',''),
 (59401,'RM','00060','Sovramonte','(VIA)','','SANTA MARIA DI GALERIA',''),
 (59402,'RM','00123','Sozzago','(VIA)','','Roma',''),
 (59403,'RM','00135','Spaccamela Pio','(VIA)','','Roma',''),
 (59404,'RM','00163','Spaccarelli Attilio','(VIA)','','Roma',''),
 (59405,'RM','00168','Spaccarelli Giorgio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59406,'RM','00168','Spada Bernardino','(VIA)','','Roma',''),
 (59407,'RM','00186','Spada D\'orlando','(VICOLO DELLA)','','Roma',''),
 (59408,'RM','00133','Spadafora','(VIA)','','Roma',''),
 (59409,'RM','00179','Spada Giuseppe','(VIA)','','Roma',''),
 (59410,'RM','00153','Spada Gustavo','(VIALE)','','Roma',''),
 (59411,'RM','00197','Spadini Armando','(VIA)','','Roma',''),
 (59412,'RM','00040','Spadola','(VIA)','','MORENA',''),
 (59413,'RM','00156','Spaducci Giggi','(VIA)','','Roma',''),
 (59414,'RM','00187','Spagna','(PIAZZA DI)','','Roma',''),
 (59415,'RM','00186','Spagnoli','(VIA DEGLI)','','Roma',''),
 (59416,'RM','00144','Spagnoli Beato Battista','(VIA)','','Roma',''),
 (59417,'RM','00135','Spagnoli Luisa','(VIA)','','Roma',''),
 (59418,'RM','00064','Spagnolo Corrado','(VIA)','','CESANO STAZIONE',''),
 (59419,'RM','00198','Spalato','(VIA)','','Roma',''),
 (59420,'RM','00142','Spalla Erminio','(VIALE)','','Roma',''),
 (59421,'RM','00161','Spallanzani Lazzaro','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59422,'RM','00133','Spani Bartolomeo','(VIA)','','Roma',''),
 (59423,'RM','00119','Spano Giovanni','(VIA)','','Roma',''),
 (59424,'RM','00134','Sparanise','(VIA)','','Roma',''),
 (59425,'RM','00132','Sparta\'','(VIA)','','Roma',''),
 (59426,'RM','00174','Spartaco','(LARGO)','','Roma',''),
 (59427,'RM','00174','Spartaco','(VIALE)','','Roma',''),
 (59428,'RM','00169','Sparviero','(VIA DELLO)','','Roma',''),
 (59429,'RM','00155','Spataro Giuseppe','(VIA)','','Roma',''),
 (59430,'RM','00187','Spaventa Silvio','(VIA)','','Roma',''),
 (59431,'RM','00124','Spazian Domenico','(VIA)','','Roma',''),
 (59432,'RM','00125','Spazzapan Luigi','(VIA)','','Roma',''),
 (59433,'RM','00186','Specchi','(VIA DEGLI)','','Roma',''),
 (59434,'RM','00186','Specchi Alessandro','(VIA)','','Roma',''),
 (59435,'RM','00142','Spedalieri Nicola','(VIA)','','Roma',''),
 (59436,'RM','00156','Spegazzini Carlo','(VIA)','','Roma',''),
 (59437,'RM','00159','Spellanzon Cesare','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59438,'RM','00184','Spellman Cardinale Francesco','(VIA)','','Roma',''),
 (59439,'RM','00181','Spello','(VIA)','','Roma',''),
 (59440,'RM','00177','Spencer Herbert','(VIA)','','Roma',''),
 (59441,'RM','00135','Sperani Esperia','(VIALE)','','Roma',''),
 (59442,'RM','00188','Speranza Agostino','(VIA)','','Roma',''),
 (59443,'RM','00195','Speri Tito','(VIA)','','Roma',''),
 (59444,'RM','00189','Sperlonga','(LARGO)','','Roma',''),
 (59445,'RM','00156','Speroni Luigi','(VIA)','','Roma',''),
 (59446,'RM','00166','Spezi Pio','(VIA)','','Roma',''),
 (59447,'RM','00132','Spezzano Albanese','(VIA)','','Roma',''),
 (59448,'RM','00132','Spezzano Della Sila','(VIA)','','Roma',''),
 (59449,'RM','00132','Spezzano Piccolo','(VIA)','','Roma',''),
 (59450,'RM','00172','Spighe','(VIA DELLE)','','Roma',''),
 (59451,'RM','00126','Spila Padre Benedetto','(VIA)','','Roma',''),
 (59452,'RM','00182','Spilimbergo','(VIA)','','Roma',''),
 (59453,'RM','00132','Spilinga','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59454,'RM','00165','Spina Giuseppe','(VIA)','','Roma',''),
 (59455,'RM','00133','Spinazzi Angelo','(VIA)','','Roma',''),
 (59456,'RM','00164','Spinazzola Vittorio','(VIA)','','Roma',''),
 (59457,'RM','00189','Spinedi Camillo','(VIA)','','Roma',''),
 (59458,'RM','00197','Spinelli Altiero','(PIAZZALE)','','Roma',''),
 (59459,'RM','00141','Spinelli Madre Maria Teresa','(PIAZZA)','','Roma',''),
 (59460,'RM','00198','Spinelli Nicola','(LARGO)','','Roma',''),
 (59461,'RM','00010','Spinetoli','(VIA)','','SAN VITTORINO',''),
 (59462,'RM','00176','Spinetti Antonio','(VIA)','','Roma',''),
 (59463,'RM','00040','Spinetti Gastone Silvano','(VIA)','','PRATICA DI MARE',''),
 (59464,'RM','00154','Spinola Carlo','(VIA)','','Roma',''),
 (59465,'RM','00137','Spinoza','(VIA)','','Roma',''),
 (59466,'RM','00143','Spiro Valles','(VIA)','','Roma',''),
 (59467,'RM','00141','Spluga','(VIA)','','Roma',''),
 (59468,'RM','00182','Spoleto','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59469,'RM','00155','Spoltore','(VIA)','','Roma',''),
 (59470,'RM','00198','Spontini Gaspare','(VIA)','','Roma',''),
 (59471,'RM','00144','Sport','(PIAZZALE DELLO)','','Roma',''),
 (59472,'RM','00064','Spotti Mario Giovanni','(VIA)','','CESANO STAZIONE',''),
 (59473,'RM','00134','Spregamore','(VIA DI)','','Roma',''),
 (59474,'RM','00152','Sprovieri Francesco Saverio','(VIA)','','Roma',''),
 (59475,'RM','00175','Spurinna Vestricio','(VIA)','','Roma',''),
 (59476,'RM','00174','Spurio Cassio','(VIA)','','Roma',''),
 (59477,'RM','00124','Squaranti Antonio','(VIA)','','Roma',''),
 (59478,'RM','00162','Squarcialupo Gian Luca','(VIA)','','Roma',''),
 (59479,'RM','00143','Squarcina Giovanni','(VIA)','','Roma',''),
 (59480,'RM','00178','Squillace','(VIA)','','Roma',''),
 (59481,'RM','00133','Squinzano','(VIA)','','Roma',''),
 (59482,'RM','00144','Sri Lanka','(VIA)','','Roma',''),
 (59483,'RM','00183','Stabia','(VIA)','','Roma',''),
 (59484,'RM','00124','Stabile Annibale','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59485,'RM','00128','Stabile Mariano','(VIA)','','Roma',''),
 (59486,'RM','00173','Stabilini Pasquale','(VIA)','','Roma',''),
 (59487,'RM','00186','Staderari','(VIA DEGLI)','','Roma',''),
 (59488,'RM','00155','Staderini Aristide','(VIA)','','Roma',''),
 (59489,'RM','00194','Stadio','(PARCO DELLO)','','Roma',''),
 (59490,'RM','00194','Stadio Dei Marmi','(VIALE DELLO)','','Roma',''),
 (59491,'RM','00196','Stadio Flaminio','(PIAZZALE DELLO)','','Roma',''),
 (59492,'RM','00196','Stadio Flaminio','(VIA DELLO)','','Roma',''),
 (59493,'RM','00196','Stadio Flaminio','(VIALE DELLO)','','Roma',''),
 (59494,'RM','00194','Stadio Olimpico','(PIAZZALE DELLO)','','Roma',''),
 (59495,'RM','00194','Stadio Olimpico','(VIALE DELLO)','','Roma',''),
 (59496,'RM','00064','Staffa Bruno','(VIA)','','CESANO STAZIONE',''),
 (59497,'RM','00010','Staffolo','(VIA)','','SAN VITTORINO',''),
 (59498,'RM','00168','Stagno Roberto','(VIA)','','Roma',''),
 (59499,'RM','00040','Staiti','(VIA)','','MORENA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59500,'RM','00040','Staletti','(VIA)','','MORENA',''),
 (59501,'RM','00128','Stame Nicola','(VIA)','','Roma',''),
 (59502,'RM','00162','Stamira','(VIA)','','Roma',''),
 (59503,'RM','00137','Stampa Gaspara','(VIA)','','Roma',''),
 (59504,'RM','00139','Stampalia','(VIA)','','Roma',''),
 (59505,'RM','00187','Stamperia','(VIA DELLA)','','Roma',''),
 (59506,'RM','00167','Stampini Ettore','(VIA)','','Roma',''),
 (59507,'RM','00152','Stanchi Giovanni','(VIA)','','Roma',''),
 (59508,'RM','00169','Starne','(PIAZZA DELLE)','','Roma',''),
 (59509,'RM','00124','Stasino','(VIA)','','Roma',''),
 (59510,'RM','00189','Stasi Raffaele','(VIA)','','Roma',''),
 (59511,'RM','00149','Statella Vincenzo','(VIA)','','Roma',''),
 (59512,'RM','00185','Statilia','(VIA)','','Roma',''),
 (59513,'RM','00175','Statilio Ottato','(VIA)','','Roma',''),
 (59514,'RM','00175','Statilio Tauro','(VIA)','','Roma',''),
 (59515,'RM','00196','Stati Uniti D\'america','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59516,'RM','00183','Statonia','(VIA)','','Roma',''),
 (59517,'RM','00185','Statuto','(VIA DELLO)','','Roma',''),
 (59518,'RM','00143','Stay Benedetto','(VIA)','','Roma',''),
 (59519,'RM','00136','Stazio Cecilio','(VIA)','','Roma',''),
 (59520,'RM','00165','Stazione Aurelia','(VIA DELLA)','','Roma',''),
 (59521,'RM','00144','Stazione Cristoforo Colombo','()','','Roma',''),
 (59522,'RM','00134','Stazione Del Divino Amore','(VIA DELLA)','','Roma',''),
 (59523,'RM','00197','Stazione Dell\'acqua Acetosa','(PIAZZALE DELLA)','','Roma',''),
 (59524,'RM','00123','Stazione Della Storta','(VIA DELLA)','','Roma',''),
 (59525,'RM','00178','Stazione Delle Campanelle','(VIA DELLA)','','Roma',''),
 (59526,'RM','00122','Stazione Del Lido','(PIAZZALE DELLA)','','Roma',''),
 (59527,'RM','00122','Stazione Del Lido','(VIA DELLA)','','Roma',''),
 (59528,'RM','00125','Stazione Di Acilia','(VIA DELLA)','','Roma',''),
 (59529,'RM','00122','Stazione Di Castel Fusano','(PIAZZALE DELLA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59530,'RM','00122','Stazione Di Castel Fusano','(VIALE DELLA)','','Roma',''),
 (59531,'RM','00064','Stazione Di Cesano','(VIA DELLA)','n.pari 2/524    n.dispari 1/423','CESANO STAZIONE',''),
 (59532,'RM','00060','Stazione Di Cesano','(VIA DELLA)','n.restanti','CESANO',''),
 (59533,'RM','00040','Stazione Di Ciampino','(VIA DELLA)','','MORENA',''),
 (59534,'RM','00132','Stazione Di Colle Mattia','(VIA DELLA)','','Roma',''),
 (59535,'RM','00189','Stazione Di Grottarossa','(VIA DELLA)','','Roma',''),
 (59536,'RM','00135','Stazione Di Monte Mario','(VIA DELLA)','','Roma',''),
 (59537,'RM','00119','Stazione Di Ostia Antica','(VIA DELLA)','','Roma',''),
 (59538,'RM','00135','Stazione Di Ottavia','(VIA DELLA)','','Roma',''),
 (59539,'RM','00135','Stazione Di Ottavia','(VICOLO DELLA)','','Roma',''),
 (59540,'RM','00132','Stazione Di Pantano','(VIA DELLA)','','Roma',''),
 (59541,'RM','00050','Stazione Di Ponte Galeria','(VIA DELLA)','','PONTE GALERIA',''),
 (59542,'RM','00188','Stazione Di Prima Porta','(VIA DELLA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59543,'RM','00010','Stazione Di Salone','(VIA DELLA)','','COLLE PRENESTINO',''),
 (59544,'RM','00010','Stazione Di Salone','(VICOLO DELLA)','','COLLE PRENESTINO',''),
 (59545,'RM','00165','Stazione Di San Pietro','(PIAZZA DELLA)','','Roma',''),
 (59546,'RM','00165','Stazione Di San Pietro','(VIA DELLA)','','Roma',''),
 (59547,'RM','00138','Stazione Di Settebagni','(VIA DELLA)','','Roma',''),
 (59548,'RM','00191','Stazione Di Tor Di Quinto','(VIA DELLA)','','Roma',''),
 (59549,'RM','00178','Stazione Di Torricola','(PIAZZA DELLA)','','Roma',''),
 (59550,'RM','00178','Stazione Di Torricola','(VIA DELLA)','','Roma',''),
 (59551,'RM','00155','Stazione Di Tor Sapienza','(VIA DELLA)','','Roma',''),
 (59552,'RM','00155','Stazione Di Tor Sapienza','(VICOLO DELLA)','','Roma',''),
 (59553,'RM','00144','Stazione Enrico Fermi','(PIAZZA DELLA)','','Roma',''),
 (59554,'RM','00144','Stazione Enrico Fermi','(VIA DELLA)','','Roma',''),
 (59555,'RM','00154','Stazione Ff.ss. Ostiense','()','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59556,'RM','00144','Stazione Guglielmo Marconi','(PIAZZA DELLA)','','Roma',''),
 (59557,'RM','00144','Stazione Guglielmo Marconi','(VIA DELLA)','','Roma',''),
 (59558,'RM','00143','Stazione Laurentina','(VIA DELLA)','','Roma',''),
 (59559,'RM','00144','Stazione Metro Eur Fermi','()','','Roma',''),
 (59560,'RM','00144','Stazione Metro Eur Palasport','()','','Roma',''),
 (59561,'RM','00144','Stazione Metro Magliana','()','','Roma',''),
 (59562,'RM','00154','Stazione Ostiense','(VIA DELLA)','','Roma',''),
 (59563,'RM','00177','Stazione Prenestina','(BORGHETTO DELLA)','','Roma',''),
 (59564,'RM','00177','Stazione Prenestina','(PIAZZA DELLA)','','Roma',''),
 (59565,'RM','00177','Stazione Prenestina','(VIALE DELLA)','','Roma',''),
 (59566,'RM','00185','Stazione Termini','()','','Roma',''),
 (59567,'RM','00162','Stazione Tiburtina','(PIAZZALE DELLA)','','Roma',''),
 (59568,'RM','00162','Stazione Tiburtina','(VIA DELLA)','','Roma',''),
 (59569,'RM','00182','Stazione Tuscolana','(PIAZZALE DELLA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59570,'RM','00182','Stazione Tuscolana','(VIA DELLA)','','Roma',''),
 (59571,'RM','00165','Stazione Vaticana','(VIA DELLA)','','Roma',''),
 (59572,'RM','00122','Stazione Vecchia','(PIAZZA DELLA)','','Roma',''),
 (59573,'RM','00122','Stazione Vecchia','(VIA DELLA)','','Roma',''),
 (59574,'RM','00136','Stazio Publio Papinio','(VIA)','','Roma',''),
 (59575,'RM','00139','Stazzema','(VIA)','','Roma',''),
 (59576,'RM','00153','Stefaneschi','(VIA DEGLI)','','Roma',''),
 (59577,'RM','00168','Stefaneschi Jacopo Gaetano','(VIA)','','Roma',''),
 (59578,'RM','00157','Stefani Guglielmo','(VIA)','','Roma',''),
 (59579,'RM','00158','Stefanini Giuseppe','(VIALE)','','Roma',''),
 (59580,'RM','00135','Stein Gertrude','(VIA)','','Roma',''),
 (59581,'RM','00168','Stella Antonio','(VIA)','','Roma',''),
 (59582,'RM','00168','Stellanello','(VIA)','','Roma',''),
 (59583,'RM','00122','Stella Polare','(VIALE)','','Roma',''),
 (59584,'RM','00158','Stellaria','(VIA DELLA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59585,'RM','00172','Stelle Alpine','(VIA DELLE)','','Roma',''),
 (59586,'RM','00186','Stelletta','(VIA)','','Roma',''),
 (59587,'RM','00141','Stelvio','(VIA)','','Roma',''),
 (59588,'RM','00144','Stendhal','(VIA)','','Roma',''),
 (59589,'RM','00124','Stenico','(VIA)','','Roma',''),
 (59590,'RM','00139','Stenone Nicola','(VIA)','','Roma',''),
 (59591,'RM','00153','Sterbini Pietro','(VIA)','','Roma',''),
 (59592,'RM','00196','Stern Raffaele','(VIA)','','Roma',''),
 (59593,'RM','00133','Sterope','(VIA)','','Roma',''),
 (59594,'RM','00123','Sterpetti Amerigo','(VIA)','','Roma',''),
 (59595,'RM','00125','Stesicoro','(VIA)','','Roma',''),
 (59596,'RM','00162','Stevenson Enrico','(VIA)','','Roma',''),
 (59597,'RM','00125','Stezzano','(VIA)','','Roma',''),
 (59598,'RM','00138','Stia','(PIAZZA)','','Roma',''),
 (59599,'RM','00121','Stiepovich Danilo','(VIA)','','Roma',''),
 (59600,'RM','00128','Stignani Ebe','(VIA)','','Roma',''),
 (59601,'RM','00173','Stignano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59602,'RM','00175','Stilicone Flavio','(VIA)','','Roma',''),
 (59603,'RM','00178','Stilo','(VIA)','','Roma',''),
 (59604,'RM','00174','Stilone Elio','(VIA)','','Roma',''),
 (59605,'RM','00125','Stilpone Di Megara','(VIA)','','Roma',''),
 (59606,'RM','00199','Stimigliano','(VIA)','','Roma',''),
 (59607,'RM','00186','Stimmate','(LARGO DELLE)','','Roma',''),
 (59608,'RM','00040','Stio','(VIA)','','PAVONA STAZIONE',''),
 (59609,'RM','00144','Stoccolma','(VIA)','','Roma',''),
 (59610,'RM','00175','Stolone Licinio','(VIA)','','Roma',''),
 (59611,'RM','00197','Stoppani Antonio','(VIA)','','Roma',''),
 (59612,'RM','00173','Stoppato Alessandro','(VIA)','','Roma',''),
 (59613,'RM','00151','Storchi Gaetano','(VIA)','','Roma',''),
 (59614,'RM','00121','Storelli Franco','(VIA)','','Roma',''),
 (59615,'RM','00133','Stornara','(VIA)','','Roma',''),
 (59616,'RM','00169','Storni','(VIA DEGLI)','','Roma',''),
 (59617,'RM','00123','Storta','(VIA DELLA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59618,'RM','00176','Strabone','(VIA)','','Roma',''),
 (59619,'RM','00179','Strada Famiano','(VIA)','','Roma',''),
 (59620,'RM','00124','Stradella Alessandro','(VIA)','','Roma',''),
 (59621,'RM','00153','Stradivari','(VIA DEGLI)','','Roma',''),
 (59622,'RM','00143','Strampelli Nazzareno','(VIA)','','Roma',''),
 (59623,'RM','00132','Strasatti','(VIA)','','Roma',''),
 (59624,'RM','00122','Stratico\' Simone','(VIA)','','Roma',''),
 (59625,'RM','00136','Strengacci Pietro','(VIA)','','Roma',''),
 (59626,'RM','00186','Strengari','(VIA DEGLI)','','Roma',''),
 (59627,'RM','00135','Stresa','(VIA)','','Roma',''),
 (59628,'RM','00124','Strigno','(VIA)','','Roma',''),
 (59629,'RM','00142','Strindberg','(LARGO)','','Roma',''),
 (59630,'RM','00191','Stringher Bonaldo','(VIA)','','Roma',''),
 (59631,'RM','00124','Strobel Pellegrino','(VIA)','','Roma',''),
 (59632,'RM','00141','Stromboli','(VIA)','','Roma',''),
 (59633,'RM','00166','Strona','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59634,'RM','00064','Stroppiana Felice','(VIA)','','CESANO STAZIONE',''),
 (59635,'RM','00145','Strozzi Macinghi Alessandra','(VIA)','','Roma',''),
 (59636,'RM','00156','Stucchi Edoardo','(LARGO)','','Roma',''),
 (59637,'RM','00197','Stuparich Carlo','(VIA)','','Roma',''),
 (59638,'RM','00166','Stupinigi','(VIA)','','Roma',''),
 (59639,'RM','00153','Sturbinetti Francesco','(VIA)','','Roma',''),
 (59640,'RM','00144','Sturzo Luigi','(PIAZZALE)','','Roma',''),
 (59641,'RM','00159','Subiaco','(VIA)','','Roma',''),
 (59642,'RM','00184','Suburra','(PIAZZA DELLA)','','Roma',''),
 (59643,'RM','00040','Succivo','(VIA)','','PAVONA STAZIONE',''),
 (59644,'RM','00144','Sudafrica','(VIA)','','Roma',''),
 (59645,'RM','00186','Sudario','(VIA DEL)','','Roma',''),
 (59646,'RM','00183','Suessola','(VIA)','','Roma',''),
 (59647,'RM','00144','Suez','(VIA)','','Roma',''),
 (59648,'RM','00123','Sugana Luigi','(VIA)','','Roma',''),
 (59649,'RM','00186','Sugarelli','(VICOLO)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59650,'RM','00128','Suigo Iacopo','(VIA)','','Roma',''),
 (59651,'RM','00189','Suio','(VIA)','','Roma',''),
 (59652,'RM','00182','Sulmona','(PIAZZA)','','Roma',''),
 (59653,'RM','00174','Sulpici','(VIA DEI)','','Roma',''),
 (59654,'RM','00175','Sulpicio Caio','(VIA)','','Roma',''),
 (59655,'RM','00187','Sulpicio Massimo','(VIA)','','Roma',''),
 (59656,'RM','00174','Sulpicio Rufo','(VIA)','','Roma',''),
 (59657,'RM','00188','Sumirago','(VIA)','','Roma',''),
 (59658,'RM','00143','Summonte','(VIA)','','Roma',''),
 (59659,'RM','00132','Suni','(VIA)','','Roma',''),
 (59660,'RM','00166','Suor Maria Agostina','(VIA)','','Roma',''),
 (59661,'RM','00060','Superga','(VIA)','','SANTA MARIA DI GALERIA',''),
 (59662,'RM','00177','Supino','(VIA)','','Roma',''),
 (59663,'RM','00165','Supino Davide','(VIA)','','Roma',''),
 (59664,'RM','00125','Suriano Francesco','(VIA)','','Roma',''),
 (59665,'RM','00183','Susa','(VIA)','','Roma',''),
 (59666,'RM','00172','Susine','(VIA DELLE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59667,'RM','00133','Sutera','(VIA)','','Roma',''),
 (59668,'RM','00191','Sutri','(VIA)','','Roma',''),
 (59669,'RM','00139','Suvereto','(VIA)','','Roma',''),
 (59670,'RM','00188','Suzzara','(VIA)','','Roma',''),
 (59671,'RM','00189','Suzzi Walter','(VIA)','','Roma',''),
 (59672,'RM','00168','Svampa Domenico','(VIA)','','Roma',''),
 (59673,'RM','00136','Svetonio','(VIA)','','Roma',''),
 (59674,'RM','00139','Svevo Italo','(VIA)','','Roma',''),
 (59675,'RM','00196','Svezia','(VIA)','','Roma',''),
 (59676,'RM','00196','Svizzera','(VIA)','','Roma',''),
 (59677,'RM','00132','Tabaccaro','(VIA)','','Roma',''),
 (59678,'RM','00153','Tabacchi','(VICOLO DEI)','','Roma',''),
 (59679,'RM','00121','Tabacchi Attico','(VIADOTTO)','','Roma',''),
 (59680,'RM','00148','Tabacchi Odoardo','(LARGO)','','Roma',''),
 (59681,'RM','00179','Tabarrini Marco','(VIA)','','Roma',''),
 (59682,'RM','00144','Taby Vincenzo Ugo','(VIA)','','Roma',''),
 (59683,'RM','00168','Tacchinardi Fanny','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59684,'RM','00197','Tacchini Pietro','(VIA)','','Roma',''),
 (59685,'RM','00179','Tacchi Venturi Pietro','(LARGO)','','Roma',''),
 (59686,'RM','00143','Tacconi Antonio','(VIA)','','Roma',''),
 (59687,'RM','00169','Tacconi Filippo','(VIA)','','Roma',''),
 (59688,'RM','00193','Tacito','(VIA)','','Roma',''),
 (59689,'RM','00196','Tadolini','(VIA DEI)','','Roma',''),
 (59690,'RM','00121','Tagaste','(VIA)','','Roma',''),
 (59691,'RM','00168','Taggia','(VIA)','','Roma',''),
 (59692,'RM','00148','Tagliacarne Guglielmo','(VIA)','','Roma',''),
 (59693,'RM','00159','Tagliacozzo','(VIA)','','Roma',''),
 (59694,'RM','00135','Tagliaferri Nicola','(VIA)','','Roma',''),
 (59695,'RM','00198','Tagliamento','(VIA)','','Roma',''),
 (59696,'RM','00124','Tagliapietra Gino','(VIA)','','Roma',''),
 (59697,'RM','00156','Tagliere Giovanni','(VIA)','','Roma',''),
 (59698,'RM','00133','Taglietti Fantino','(VIA)','','Roma',''),
 (59699,'RM','00133','Tagliolini Filippo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59700,'RM','00145','Taigi Anna Maria','(VIA)','','Roma',''),
 (59701,'RM','00165','Tajani Diego','(VIA)','','Roma',''),
 (59702,'RM','00149','Tajani Filippo','(VIA)','','Roma',''),
 (59703,'RM','00138','Talamello','(VIA)','','Roma',''),
 (59704,'RM','00128','Talamini Gian Pietro','(VIA)','','Roma',''),
 (59705,'RM','00185','Talamo Eduardo','(LARGO)','','Roma',''),
 (59706,'RM','00128','Talamo Manfredi','(LARGO)','','Roma',''),
 (59707,'RM','00179','Talamone','(VIA)','','Roma',''),
 (59708,'RM','00177','Talamo Salvatore','(VIA)','','Roma',''),
 (59709,'RM','00178','Talarchiana','(VIA)','','Roma',''),
 (59710,'RM','00128','Talarico Vincenzo','(VIA)','','Roma',''),
 (59711,'RM','00133','Taldi Lazzero','(VIA)','','Roma',''),
 (59712,'RM','00166','Taleggio','(VIA)','','Roma',''),
 (59713,'RM','00137','Talenti Pier Carlo','(PIAZZA)','','Roma',''),
 (59714,'RM','00124','Talete','(VIA)','','Roma',''),
 (59715,'RM','00133','Talia','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59716,'RM','00138','Talla','(VIA)','','Roma',''),
 (59717,'RM','00139','Talli Virgilio','(VIA)','','Roma',''),
 (59718,'RM','00155','Tallone Cesare','(VIA)','','Roma',''),
 (59719,'RM','00168','Tamagno Francesco','(VIA)','','Roma',''),
 (59720,'RM','00167','Tamassia Giovanni','(VIA)','','Roma',''),
 (59721,'RM','00156','Tamassia Nino','(VIA)','','Roma',''),
 (59722,'RM','00119','Tambre','(VIA)','','Roma',''),
 (59723,'RM','00168','Tamburini Augusto','(VIA)','','Roma',''),
 (59724,'RM','00154','Tamburini Michelangelo','(VIA)','','Roma',''),
 (59725,'RM','00153','Tamburino','(SCALEA DEL)','','Roma',''),
 (59726,'RM','00125','Tamburlini Achille','(VIA)','','Roma',''),
 (59727,'RM','00155','Tamburrano Luigi','(VIA)','','Roma',''),
 (59728,'RM','00169','Tamburri Pippo','(VIA)','','Roma',''),
 (59729,'RM','00178','Tampilo Bebio','(VIA)','','Roma',''),
 (59730,'RM','00178','Tampilo Bebio','(VICOLO)','','Roma',''),
 (59731,'RM','00198','Tanaro','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59732,'RM','00173','Tancredi Canonico','(VIA)','','Roma',''),
 (59733,'RM','00162','Tancredi Re','(VIA)','','Roma',''),
 (59734,'RM','00128','Tandura Luigino','(VIA)','','Roma',''),
 (59735,'RM','00133','Tanfani Angelo','(VIA)','','Roma',''),
 (59736,'RM','00191','Tangorra Vincenzo','(VIA)','','Roma',''),
 (59737,'RM','00167','Tanucci Bernardo','(VIA)','','Roma',''),
 (59738,'RM','00135','Tanzi Eugenio','(VIA)','','Roma',''),
 (59739,'RM','00135','Taormina','(VIA)','','Roma',''),
 (59740,'RM','00178','Taparelli Mario','(VIA)','','Roma',''),
 (59741,'RM','00125','Tappi Carlo','(VIA)','','Roma',''),
 (59742,'RM','00119','Taramelli Antonio','(VIA)','','Roma',''),
 (59743,'RM','00197','Taramelli Torquato','(VIA)','','Roma',''),
 (59744,'RM','00188','Tarano','(VIA)','','Roma',''),
 (59745,'RM','00060','Tarantasca','(VIA)','','SANTA MARIA DI GALERIA',''),
 (59746,'RM','00144','Tarantelli Ezio','(PIAZZALE)','','Roma',''),
 (59747,'RM','00182','Taranto','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59748,'RM','00177','Tarcento','(VIA)','','Roma',''),
 (59749,'RM','00125','Tardani Vincenzo','(VIA)','','Roma',''),
 (59750,'RM','00167','Tardini Domenico','(VIA)','','Roma',''),
 (59751,'RM','00175','Tarello Camillo','(VIA)','','Roma',''),
 (59752,'RM','00155','Targetti Raimondo','(VIA)','','Roma',''),
 (59753,'RM','00050','Targone Pompeo','(VIA)','','PONTE GALERIA',''),
 (59754,'RM','00147','Tarigo Luca','(VIA)','','Roma',''),
 (59755,'RM','00199','Taro','(VIA)','','Roma',''),
 (59756,'RM','00166','Tarozzi Giuseppe','(VIA)','','Roma',''),
 (59757,'RM','00186','Tarpeo','(BELVEDERE)','','Roma',''),
 (59758,'RM','00183','Tarquinia','(PIAZZA)','','Roma',''),
 (59759,'RM','00175','Tarquinio Collatino','(VIA)','','Roma',''),
 (59760,'RM','00181','Tarquinio Prisco','(VIA)','','Roma',''),
 (59761,'RM','00152','Tarquinio Vipera','(VIA)','','Roma',''),
 (59762,'RM','00151','Tarra Giulio','(VIA)','','Roma',''),
 (59763,'RM','00197','Tarragona','(VIALE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59764,'RM','00135','Tarsia','(VIA)','','Roma',''),
 (59765,'RM','00146','Tarso','(VIA)','','Roma',''),
 (59766,'RM','00197','Tartaglia Nicolo\'','(VIA)','','Roma',''),
 (59767,'RM','00122','Tartane','(VIA DELLE)','','Roma',''),
 (59768,'RM','00198','Tartini Giuseppe','(LARGO)','','Roma',''),
 (59769,'RM','00128','Tartufari Clarice','(VIA)','','Roma',''),
 (59770,'RM','00189','Taruffi Cesare','(VIA)','','Roma',''),
 (59771,'RM','00164','Tarugi','(VIA DEI)','','Roma',''),
 (59772,'RM','00198','Tarvisio','(VIA)','','Roma',''),
 (59773,'RM','00139','Tasmania','(VIA)','','Roma',''),
 (59774,'RM','00166','Tassarolo','(VIA)','','Roma',''),
 (59775,'RM','00166','Tassi Emidio','(VIA)','','Roma',''),
 (59776,'RM','00194','Tassoni Alessandro','(PARCO)','','Roma',''),
 (59777,'RM','00186','Tassoni Ottavio','(LARGO)','','Roma',''),
 (59778,'RM','00185','Tasso Torquato','(VIA)','','Roma',''),
 (59779,'RM','00124','Tassullo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59780,'RM','00154','Tata Giovanni','(VIA)','','Roma',''),
 (59781,'RM','00010','Taurano','(VIA)','','COLLE PRENESTINO',''),
 (59782,'RM','00183','Taurasia','(VIA)','','Roma',''),
 (59783,'RM','00178','Taurianova','(VIA)','','Roma',''),
 (59784,'RM','00185','Taurini','(VIA DEI)','','Roma',''),
 (59785,'RM','00175','Tauro Statilio','(VIA)','','Roma',''),
 (59786,'RM','00050','Tavagnasco','(VIA)','','PONTE GALERIA',''),
 (59787,'RM','00153','Tavani Arquati Giuditta','(PIAZZA)','','Roma',''),
 (59788,'RM','00148','Tavarnelle Val Di Pesa','(VIA)','','Roma',''),
 (59789,'RM','00177','Taverna Domenico','(PARCO)','','Roma',''),
 (59790,'RM','00135','Taverna Giuseppe','(VIA)','','Roma',''),
 (59791,'RM','00188','Tavernerio','(VIA)','','Roma',''),
 (59792,'RM','00166','Tavigliano','(VIA)','','Roma',''),
 (59793,'RM','00153','Tavolacci Carlo','(VIA)','','Roma',''),
 (59794,'RM','00178','Tavolato','(VIA DEL)','','Roma',''),
 (59795,'RM','00132','Tavullia','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59796,'RM','00141','Tazio','(PONTE)','','Roma',''),
 (59797,'RM','00195','Tazzoli Enrico','(VIA)','','Roma',''),
 (59798,'RM','00177','Teano','(VIA)','','Roma',''),
 (59799,'RM','00186','Teatro Di Marcello','(VIA DEL)','','Roma',''),
 (59800,'RM','00186','Teatro Di Pompeo','(PIAZZA DEL)','','Roma',''),
 (59801,'RM','00186','Teatro Pace','(VIA)','','Roma',''),
 (59802,'RM','00186','Teatro Valle','(LARGO DEL)','','Roma',''),
 (59803,'RM','00186','Teatro Valle','(VIA DEL)','','Roma',''),
 (59804,'RM','00164','Tebaldeschi','(VIA DEI)','','Roma',''),
 (59805,'RM','00186','Tebaldi','(LUNGOTEVERE DEI)','','Roma',''),
 (59806,'RM','00168','Tebaldi Augusto','(VIA)','','Roma',''),
 (59807,'RM','00124','Tebaldini Giovanni','(VIA)','','Roma',''),
 (59808,'RM','00142','Tecchi Bonaventura','(VIA)','','Roma',''),
 (59809,'RM','00144','Tecnica','(VIALE DELLA)','','Roma',''),
 (59810,'RM','00157','Tedeschi Achille','(VIA)','','Roma',''),
 (59811,'RM','00010','Teggiano','(VIA)','','COLLE PRENESTINO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59812,'RM','00188','Teglio','(VIA)','','Roma',''),
 (59813,'RM','00135','Teheran','(VIA)','','Roma',''),
 (59814,'RM','00157','Teja Casimiro','(VIA)','','Roma',''),
 (59815,'RM','00124','Teleclide','(VIA)','','Roma',''),
 (59816,'RM','00125','Telefane','(VIA)','','Roma',''),
 (59817,'RM','00175','Telegono','(VIA)','','Roma',''),
 (59818,'RM','00177','Telese','(LARGO)','','Roma',''),
 (59819,'RM','00177','Telese','(VIALE)','','Roma',''),
 (59820,'RM','00124','Telesilla','(VIA)','','Roma',''),
 (59821,'RM','00195','Telesio Bernardino','(VIA)','','Roma',''),
 (59822,'RM','00134','Tellene','(VIA)','','Roma',''),
 (59823,'RM','00134','Tellene','(VICOLO)','','Roma',''),
 (59824,'RM','00166','Tellera','(VIA)','','Roma',''),
 (59825,'RM','00119','Teloni Giulio Cesare','(VIA)','','Roma',''),
 (59826,'RM','00124','Telve','(VIA)','','Roma',''),
 (59827,'RM','00199','Tembien','(VIA)','','Roma',''),
 (59828,'RM','00124','Temistocle','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59829,'RM','00176','Tempesta Antonio','(VIA)','','Roma',''),
 (59830,'RM','00151','Tempesta Livio','(VIA)','','Roma',''),
 (59831,'RM','00186','Tempio','(VIA DEL)','','Roma',''),
 (59832,'RM','00148','Tempio Degli Arvali','(VIA DEL)','','Roma',''),
 (59833,'RM','00144','Tempio Del Cielo','(VIA)','','Roma',''),
 (59834,'RM','00184','Tempio Della Pace','(VIA DEL)','','Roma',''),
 (59835,'RM','00148','Tempio Di Dia','(VIA DEL)','','Roma',''),
 (59836,'RM','00153','Tempio Di Diana','(PIAZZA DEL)','','Roma',''),
 (59837,'RM','00153','Tempio Di Diana','(VIA DEL)','','Roma',''),
 (59838,'RM','00186','Tempio Di Giove','(VIA DEL)','','Roma',''),
 (59839,'RM','00159','Tenca Carlo','(VIA)','','Roma',''),
 (59840,'RM','00139','Tenco Luigi','(LARGO)','','Roma',''),
 (59841,'RM','00197','Tenente Bellini','(LARGO)','','Roma',''),
 (59842,'RM','00163','Tenerani Pietro','(VIA)','','Roma',''),
 (59843,'RM','00171','Tenore Michele','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59844,'RM','00133','Tensi Francesco','(VIA)','','Roma',''),
 (59845,'RM','00040','Tenuta Del Casalotto','(VIA DELLA)','','MORENA',''),
 (59846,'RM','00131','Tenuta Del Cavaliere','(VIA DELLA)','n.pari 2/86    n.dispari 1/85','Roma',''),
 (59847,'RM','00010','Tenuta Del Cavaliere','(VIA DELLA)','n.restanti','LUNGHEZZA',''),
 (59848,'RM','00134','Tenuta Della Calandrella','(VIA)','','Roma',''),
 (59849,'RM','00143','Tenuta Della Cecchignola','(VIA DELLA)','','Roma',''),
 (59850,'RM','00166','Tenuta Della Maglianella','(VIA DELLA)','','Roma',''),
 (59851,'RM','00155','Tenuta Della Mistica','(VIA DELLA)','','Roma',''),
 (59852,'RM','00126','Tenuta Di Giano','(VIA DELLA)','','Roma',''),
 (59853,'RM','00125','Tenuta Di Palocco','(VIA DELLA)','','Roma',''),
 (59854,'RM','00178','Tenuta Di San Cesario','(VIA)','','Roma',''),
 (59855,'RM','00163','Tenuta Di Santa Cecilia','(VIA DELLA)','','Roma',''),
 (59856,'RM','00135','Tenuta Di Sant\'agata','(VIA DELLA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59857,'RM','00133','Tenuta Di Torrenova','(VIA DELLA)','','Roma',''),
 (59858,'RM','00163','Tenuta La Pisana','(VIA DELLA)','','Roma',''),
 (59859,'RM','00188','Tenuta Piccirilli','(VIA)','','Roma',''),
 (59860,'RM','00010','Teoclido','(VIA)','','COLLE PRENESTINO',''),
 (59861,'RM','00162','Teodolinda','(VIA)','','Roma',''),
 (59862,'RM','00146','Teodora','(VIA)','','Roma',''),
 (59863,'RM','00148','Teodorani Pio','(VIA)','','Roma',''),
 (59864,'RM','00162','Teodorico','(VIA)','','Roma',''),
 (59865,'RM','00145','Teodosio','(PIAZZA)','','Roma',''),
 (59866,'RM','00136','Teodosio Macrobio','(VIA)','','Roma',''),
 (59867,'RM','00124','Teodoto','(VIA)','','Roma',''),
 (59868,'RM','00149','Teofilato Pietro','(VIALE)','','Roma',''),
 (59869,'RM','00171','Teofrasto','(PIAZZA)','','Roma',''),
 (59870,'RM','00125','Teognide','(VIA)','','Roma',''),
 (59871,'RM','00134','Teora','(VIA)','','Roma',''),
 (59872,'RM','00124','Teosebio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59873,'RM','00176','Teramo','(VIA)','','Roma',''),
 (59874,'RM','00133','Terchi Bartolomeo','(VIA)','','Roma',''),
 (59875,'RM','00131','Terelle','(VIA)','','Roma',''),
 (59876,'RM','00169','Terenzi Augusto','(VIA)','','Roma',''),
 (59877,'RM','00134','Terenzi Don Umberto','(VIA)','','Roma',''),
 (59878,'RM','00193','Terenzio','(VIA)','','Roma',''),
 (59879,'RM','00124','Terlago','(VIA)','','Roma',''),
 (59880,'RM','00133','Terlizzi','(VIA)','','Roma',''),
 (59881,'RM','00153','Terme Deciane','(VIA DELLE)','','Roma',''),
 (59882,'RM','00153','Terme Di Caracalla','(LARGO DELLE)','','Roma',''),
 (59883,'RM','00153','Terme Di Caracalla','(VIALE DELLE)','','Roma',''),
 (59884,'RM','00185','Terme Di Diocleziano','(VIA DELLE)','','Roma',''),
 (59885,'RM','00184','Terme Di Tito','(VIA DELLE)','','Roma',''),
 (59886,'RM','00184','Terme Di Traiano','(VIA DELLE)','','Roma',''),
 (59887,'RM','00177','Terme Gordiane','(LARGO DELLE)','','Roma',''),
 (59888,'RM','00177','Terme Gordiane','(VIA DELLE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59889,'RM','00133','Terme Vigliaturo','(VIA)','','Roma',''),
 (59890,'RM','00185','Termini','(GALLERIA)','','Roma',''),
 (59891,'RM','00133','Termini Imerese','(VIA)','','Roma',''),
 (59892,'RM','00141','Terminillo','(VIA)','','Roma',''),
 (59893,'RM','00182','Terni','(VIA)','','Roma',''),
 (59894,'RM','00125','Terpandro','(VIA)','','Roma',''),
 (59895,'RM','00177','Terracina','(VIA)','','Roma',''),
 (59896,'RM','00124','Terragnolo','(VIA)','','Roma',''),
 (59897,'RM','00132','Terranova Di Sibari','(VIA)','','Roma',''),
 (59898,'RM','00128','Terranova Giovanni','(VIA)','','Roma',''),
 (59899,'RM','00138','Terranuova Bracciolini','(VIA)','','Roma',''),
 (59900,'RM','00133','Terrasini','(VIA)','','Roma',''),
 (59901,'RM','00123','Terreni Giuseppe Maria','(VIA)','','Roma',''),
 (59902,'RM','00126','Terretti','(VIA)','','Roma',''),
 (59903,'RM','00138','Terricciola','(VIA)','','Roma',''),
 (59904,'RM','00166','Terruggia','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59905,'RM','00133','Tersicore','(VIA)','','Roma',''),
 (59906,'RM','00131','Tersilia La Divina','(VIA)','','Roma',''),
 (59907,'RM','00050','Tertenia','(VIA)','','PONTE GALERIA',''),
 (59908,'RM','00136','Tertulliano','(VIA)','','Roma',''),
 (59909,'RM','00199','Terziani Eugenio','(VIA)','','Roma',''),
 (59910,'RM','00176','Terzi Biagio','(VIA)','','Roma',''),
 (59911,'RM','00134','Terzigno','(VIA)','','Roma',''),
 (59912,'RM','00125','Terzi Monsignor Arduino','(VIA)','','Roma',''),
 (59913,'RM','00139','Tesauro Emanuele','(VIA)','','Roma',''),
 (59914,'RM','00133','Teseo','(VIA)','','Roma',''),
 (59915,'RM','00125','Tespi','(VIA)','','Roma',''),
 (59916,'RM','00146','Tessalonica','(VIA)','','Roma',''),
 (59917,'RM','00189','Tessennano','(VIA)','','Roma',''),
 (59918,'RM','00153','Testaccio','(LUNGOTEVERE)','','Roma',''),
 (59919,'RM','00153','Testaccio','(PARCO)','','Roma',''),
 (59920,'RM','00153','Testaccio','(PIAZZA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59921,'RM','00144','Testa Virgilio','(LARGO)','','Roma',''),
 (59922,'RM','00166','Testa Virgilio','(VIA)','','Roma',''),
 (59923,'RM','00148','Testoni Alfredo','(VIA)','','Roma',''),
 (59924,'RM','00143','Testuggini','(VIA DELLE)','','Roma',''),
 (59925,'RM','00139','Tetrazzini Sorelle','(VIA)','','Roma',''),
 (59926,'RM','00195','Teulada','(VIA)','','Roma',''),
 (59927,'RM','00198','Tevere','(VIA)','','Roma',''),
 (59928,'RM','00139','Teza Emilio','(VIA)','','Roma',''),
 (59929,'RM','00144','Thailandia','(VIA)','','Roma',''),
 (59930,'RM','00196','Thaon Di Revel Grande Ammiraglio','(LUNGOTEVERE)','','Roma',''),
 (59931,'RM','00189','Theodoli Enrico','(VIA)','','Roma',''),
 (59932,'RM','00126','Theodoli Marta','(VIA)','','Roma',''),
 (59933,'RM','00151','Thiene Gaetano','(VIA)','','Roma',''),
 (59934,'RM','00197','Thorvaldsen','(PIAZZA)','','Roma',''),
 (59935,'RM','00135','Thouar Pietro','(PIAZZA)','','Roma',''),
 (59936,'RM','00144','Thovez Enrico','(LARGO)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59937,'RM','00166','Tibaldi Maria Felicita','(VIA)','','Roma',''),
 (59938,'RM','00144','Tiberiade','(VIA)','','Roma',''),
 (59939,'RM','00188','Tiberina','(VIA)','km 0/7,200','Roma',''),
 (59940,'RM','00060','Tiberina','(VIA)','km restanti','RIANO',''),
 (59941,'RM','00145','Tiberio Imperatore','(VIA)','','Roma',''),
 (59942,'RM','00191','Tiberio Vincenzo','(VIA)','','Roma',''),
 (59943,'RM','00144','Tibet','(VIA)','','Roma',''),
 (59944,'RM','00193','Tibullo','(VIA)','','Roma',''),
 (59945,'RM','00157','Tiburno','(VIA)','','Roma',''),
 (59946,'RM','00185','Tiburtina','(CIRCONVALLAZIONE)','','Roma',''),
 (59947,'RM','00185','Tiburtina','(VIA)','n.pari 2/314    n.dispari 1/213','Roma',''),
 (59948,'RM','00161','Tiburtina','(VIA)','n.dispari 215/229','Roma',''),
 (59949,'RM','00162','Tiburtina','(VIA)','n.dispari 231/279','Roma',''),
 (59950,'RM','00159','Tiburtina','(VIA)','n.pari 316/908    n.dispari 281/881','Roma',''),
 (59951,'RM','00156','Tiburtina','(VIA)','n.pari 910/1208    n.dispari 883/1159','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59952,'RM','00131','Tiburtina','(VIA)','n.pari 1210/1586    n.dispari 1161/1461    fino al km 18,300','Roma',''),
 (59953,'RM','00011','Tiburtina','(VIA)','n.restanti','BAGNI DI TIVOLI',''),
 (59954,'RM','00185','Tiburtina Antica','(VIA)','','Roma',''),
 (59955,'RM','00185','Tiburtino','(PIAZZALE)','','Roma',''),
 (59956,'RM','00153','Tiburzi Oreste','(VIA)','','Roma',''),
 (59957,'RM','00149','Tiburzi Solidati Luigi','(VIA)','','Roma',''),
 (59958,'RM','00166','Ticineto','(VIA)','','Roma',''),
 (59959,'RM','00198','Ticino','(VIA)','','Roma',''),
 (59960,'RM','00196','Tiepolo Giovanni Battista','(VIA)','','Roma',''),
 (59961,'RM','00123','Tieri Vincenzo','(VIA)','','Roma',''),
 (59962,'RM','00141','Tifata','(VIA)','','Roma',''),
 (59963,'RM','00133','Tifeo','(VIA)','','Roma',''),
 (59964,'RM','00172','Tigli','(VIA DEI)','','Roma',''),
 (59965,'RM','00199','Tigre\'','(VIA)','','Roma',''),
 (59966,'RM','00197','Tigri Atto','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59967,'RM','00137','Tilgher Adriano','(VIA)','','Roma',''),
 (59968,'RM','00156','Tilli Michelangelo','(VIA)','','Roma',''),
 (59969,'RM','00124','Timante','(VIA)','','Roma',''),
 (59970,'RM','00195','Timavo','(VIA)','','Roma',''),
 (59971,'RM','00128','Timeus Giovanni','(VIA)','','Roma',''),
 (59972,'RM','00124','Timocle','(VIALE)','','Roma',''),
 (59973,'RM','00124','Timocreonte','(VIA)','','Roma',''),
 (59974,'RM','00122','Timoni','(VIA DEI)','','Roma',''),
 (59975,'RM','00146','Timoteo','(VIA)','','Roma',''),
 (59976,'RM','00166','Tincani Carlo','(VIA)','','Roma',''),
 (59977,'RM','00060','Tinelli','(VIA DEI)','','CESANO',''),
 (59978,'RM','00172','Tineo Vincenzo','(VIA)','','Roma',''),
 (59979,'RM','00132','Tinnura','(VIA)','','Roma',''),
 (59980,'RM','00186','Tinta','(VICOLO DELLA)','','Roma',''),
 (59981,'RM','00142','Tintoretto','(VIALE DEL)','','Roma',''),
 (59982,'RM','00010','Tione Degli Abruzzi','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (59983,'RM','00132','Tipoldo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (59984,'RM','00141','Tiraboschi Gerolamo','(VIA)','','Roma',''),
 (59985,'RM','00144','Tirana','(VIA)','','Roma',''),
 (59986,'RM','00155','Tiratelli Cesare','(VIA)','','Roma',''),
 (59987,'RM','00124','Tirindelli Pieradolfo','(VIA)','','Roma',''),
 (59988,'RM','00040','Tiriolo','(VIA)','','MORENA',''),
 (59989,'RM','00146','Tirone','(VIA)','','Roma',''),
 (59990,'RM','00141','Tirreno','(VIALE)','','Roma',''),
 (59991,'RM','00198','Tirso','(VIA)','','Roma',''),
 (59992,'RM','00124','Tirteo','(VIA)','','Roma',''),
 (59993,'RM','00125','Tisicrate','(VIA)','','Roma',''),
 (59994,'RM','00141','Titano','(VIA)','','Roma',''),
 (59995,'RM','00155','Titiro','(VIA)','','Roma',''),
 (59996,'RM','00145','Tito','(VIA)','','Roma',''),
 (59997,'RM','00155','Tito Ettore','(VIA)','','Roma',''),
 (59998,'RM','00174','Tito Labieno','(VIA)','','Roma',''),
 (59999,'RM','00136','Tito Livio','(VIALE)','','Roma',''),
 (60000,'RM','00153','Titta Scarpetta','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60001,'RM','00153','Tittoni Angelo','(VIA)','','Roma',''),
 (60002,'RM','00194','Tittoni Tommaso','(VIA)','','Roma',''),
 (60003,'RM','00143','Tivaroni Carlo','(VIA)','','Roma',''),
 (60004,'RM','00010','Tivolese','(VIA)','','SAN VITTORINO',''),
 (60005,'RM','00156','Tivoli','(VIA)','','Roma',''),
 (60006,'RM','00185','Tizi','(VIA DEI)','','Roma',''),
 (60007,'RM','00147','Tiziana Flavia','(VIA)','','Roma',''),
 (60008,'RM','00196','Tiziano','(VIALE)','','Roma',''),
 (60009,'RM','00151','Tizzani Vincenzo','(VIA)','','Roma',''),
 (60010,'RM','00169','Tobagi Walter','(VIA)','','Roma',''),
 (60011,'RM','00136','Tocci Michelini Franco','(VIA)','','Roma',''),
 (60012,'RM','00199','Tocra','(VIA)','','Roma',''),
 (60013,'RM','00134','Todaro Francesco','(VIA)','','Roma',''),
 (60014,'RM','00125','Todeschini Giuseppe','(VIA)','','Roma',''),
 (60015,'RM','00181','Todi','(VIA)','','Roma',''),
 (60016,'RM','00188','Toesca Pietro','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60017,'RM','00141','Tofana','(PIAZZA)','','Roma',''),
 (60018,'RM','00141','Tofana','(VIA)','','Roma',''),
 (60019,'RM','00133','Tofani Filippo','(VIA)','','Roma',''),
 (60020,'RM','00139','Tofano Sergio','(VIA)','','Roma',''),
 (60021,'RM','00188','Toffia','(VIA)','','Roma',''),
 (60022,'RM','00175','Togliatti Palmiro','(VIALE)','n.pari 2/500    n.dispari 1/499','Roma',''),
 (60023,'RM','00172','Togliatti Palmiro','(VIALE)','n.pari 502/882    n.dispari 501/879','Roma',''),
 (60024,'RM','00171','Togliatti Palmiro','(VIALE)','n.pari 884/998    n.dispari 881/997','Roma',''),
 (60025,'RM','00155','Togliatti Palmiro','(VIALE)','n.restanti','Roma',''),
 (60026,'RM','00155','Togni Giuseppe','(VIA)','','Roma',''),
 (60027,'RM','00144','Togni Renato','(VIA)','','Roma',''),
 (60028,'RM','00153','Toja Alessandro','(LARGO)','','Roma',''),
 (60029,'RM','00179','Tola Pasquale','(VIA)','','Roma',''),
 (60030,'RM','00122','Tolda','(VIA DELLA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60031,'RM','00192','Tolemaide','(VIA)','','Roma',''),
 (60032,'RM','00199','Tolero','(VIA)','','Roma',''),
 (60033,'RM','00179','Tolfa','(VIA)','','Roma',''),
 (60034,'RM','00145','Tolli Filippo','(VIA)','','Roma',''),
 (60035,'RM','00010','Tollo','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (60036,'RM','00177','Tolmezzo','(VIA)','','Roma',''),
 (60037,'RM','00198','Tolmino','(VIA)','','Roma',''),
 (60038,'RM','00176','Tolomeo','(PIAZZA)','','Roma',''),
 (60039,'RM','00122','Tolosetto Farinata Degli Uberti','(PIAZZA)','','Roma',''),
 (60040,'RM','00144','Tolstoi','(VIALE)','','Roma',''),
 (60041,'RM','00186','Tomacelli','(VIA)','','Roma',''),
 (60042,'RM','00133','Toma Gioacchino','(VIA)','','Roma',''),
 (60043,'RM','00124','Tomaselli Santo','(VIA)','','Roma',''),
 (60044,'RM','00144','Tomasi Di Lampedusa Giuseppe','(VIA)','','Roma',''),
 (60045,'RM','00161','Tomassetti Giuseppe','(VIA)','','Roma',''),
 (60046,'RM','00168','Tomassini Vincenzo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60047,'RM','00144','Tomassucci Fulvio','(VIA)','','Roma',''),
 (60048,'RM','00189','Tomba Di  Nerone','(VIA)','','Roma',''),
 (60049,'RM','00125','Tomea Fiorenzo','(VIA)','','Roma',''),
 (60050,'RM','00169','Tomei Pietro','(VIA)','','Roma',''),
 (60051,'RM','00152','Tommaseo Nicolo\'','(VIA)','','Roma',''),
 (60052,'RM','00125','Tommasi Adolfo','(VIA)','','Roma',''),
 (60053,'RM','00126','Tommasini Gabriele','(VIA)','','Roma',''),
 (60054,'RM','00162','Tommasini Oreste','(PIAZZA)','','Roma',''),
 (60055,'RM','00162','Tommasini Oreste','(VIA)','','Roma',''),
 (60056,'RM','00139','Tonale','(VIA)','','Roma',''),
 (60057,'RM','00060','Tonco','(VIA)','','SANTA MARIA DI GALERIA',''),
 (60058,'RM','00158','Tondi Matteo','(VIA)','','Roma',''),
 (60059,'RM','00197','Tonelli Alberto','(VIA)','','Roma',''),
 (60060,'RM','00166','Tonelli Verginia','(VIA)','','Roma',''),
 (60061,'RM','00166','Tonengo','(VIA)','','Roma',''),
 (60062,'RM','00191','Tonezza','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60063,'RM','00186','Toniolo Giuseppe','(LARGO)','','Roma',''),
 (60064,'RM','00151','Tonoli Rita','(VIA)','','Roma',''),
 (60065,'RM','00122','Tonta Luigi','(VIA)','','Roma',''),
 (60066,'RM','00199','Topino','(VIA)','','Roma',''),
 (60067,'RM','00133','Toraldo Giuseppe','(VIA)','','Roma',''),
 (60068,'RM','00133','Tor Angela Vecchia','(VIA DI)','','Roma',''),
 (60069,'RM','00131','Torano Nuovo','(VIA)','','Roma',''),
 (60070,'RM','00158','Torba','(VIA DELLA)','','Roma',''),
 (60071,'RM','00133','Tor Bella Monaca','(PIAZZA DI)','','Roma',''),
 (60072,'RM','00133','Tor Bella Monaca','(VIA DI)','','Roma',''),
 (60073,'RM','00121','Tor Boacciana','(VIA)','','Roma',''),
 (60074,'RM','00121','Tor Boacciana','(VICOLO)','','Roma',''),
 (60075,'RM','00135','Torbole','(VIA)','','Roma',''),
 (60076,'RM','00179','Tor Caldara','(VIA)','','Roma',''),
 (60077,'RM','00178','Tor Carbone','(VIA DI)','','Roma',''),
 (60078,'RM','00178','Tor Carbone','(VICOLO DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60079,'RM','00124','Torcegno','(VIA)','','Roma',''),
 (60080,'RM','00142','Torcello','(VIA)','','Roma',''),
 (60081,'RM','00155','Tor Cervara','(VIA DI)','','Roma',''),
 (60082,'RM','00133','Torchiarolo','(VIA)','','Roma',''),
 (60083,'RM','00134','Tor Chiesaccia','(VIA DI)','n.pari 2/70    n.dispari 1/71','Roma',''),
 (60084,'RM','00143','Tor Chiesaccia','(VIA DI)','n.restanti','Roma',''),
 (60085,'RM','00143','Tor Chiesaccia','(VICOLO DI)','','Roma',''),
 (60086,'RM','00124','Torchi Luigi','(VIA)','','Roma',''),
 (60087,'RM','00128','Torchio','(VIA DEL)','','Roma',''),
 (60088,'RM','00128','Tor De\' Cenci','(VIA)','','Roma',''),
 (60089,'RM','00184','Tor De\' Conti','(VIA DI)','','Roma',''),
 (60090,'RM','00064','Tor Dei Venti','(VIA)','','CESANO STAZIONE',''),
 (60091,'RM','00172','Tor De\' Schiavi','(VIA)','n.pari 2/208    n.dispari 1/199e','Roma',''),
 (60092,'RM','00171','Tor De\' Schiavi','(VIA)','n.restanti','Roma',''),
 (60093,'RM','00169','Tordi','(VIA DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60094,'RM','00186','Tor Di Nona','(LUNGOTEVERE DI)','','Roma',''),
 (60095,'RM','00186','Tor Di Nona','(VIA DI)','','Roma',''),
 (60096,'RM','00191','Tor Di Quinto','(VIALE)','','Roma',''),
 (60097,'RM','00134','Tor Di Sasso','(VIA)','','Roma',''),
 (60098,'RM','00144','Tor Di Valle','(VIA DI)','','Roma',''),
 (60099,'RM','00137','Torelli Achille','(VIA)','','Roma',''),
 (60100,'RM','00159','Torelli Alfonso','(VIA)','','Roma',''),
 (60101,'RM','00157','Torelli Viollier Eugenio','(VIA)','','Roma',''),
 (60102,'RM','00188','Torfanini Francesco','(VIA)','','Roma',''),
 (60103,'RM','00199','Tor Fiorenza','(VIA DI)','','Roma',''),
 (60104,'RM','00132','Tor Forame','(VIA DI)','','Roma',''),
 (60105,'RM','00132','Tor Forame','(VICOLO DI)','','Roma',''),
 (60106,'RM','00133','Toriano','(VIA)','','Roma',''),
 (60107,'RM','00184','Torino','(VIA)','','Roma',''),
 (60108,'RM','00161','Torlonia Alessandro','(VIA)','','Roma',''),
 (60109,'RM','00149','Torlonia Leopoldo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60110,'RM','00147','Tormarancia','(VIALE)','','Roma',''),
 (60111,'RM','00186','Tor Margana','(VIA DI)','','Roma',''),
 (60112,'RM','00186','Tor Millina','(VIA DI)','','Roma',''),
 (60113,'RM','00166','Tornabuoni Cosimo','(VIA)','','Roma',''),
 (60114,'RM','00123','Tornaco','(VIA)','','Roma',''),
 (60115,'RM','00010','Tornareccio','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (60116,'RM','00149','Tornielli Giuseppe','(VIA)','','Roma',''),
 (60117,'RM','00010','Torninparte','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (60118,'RM','00143','Tor Pagnotta','(VIA)','','Roma',''),
 (60119,'RM','00177','Torpignattara','(VIA DI)','','Roma',''),
 (60120,'RM','00181','Torquato Manlio','(VIA)','','Roma',''),
 (60121,'RM','00125','Torraca Francesco','(VIA)','','Roma',''),
 (60122,'RM','00060','Torraccia Del Bosco','(VIA)','','CESANO',''),
 (60123,'RM','00137','Torraccia Di Aguzzano','(VIA)','','Roma',''),
 (60124,'RM','00133','Torraccio','(VIA DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60125,'RM','00133','Torraccio','(VICOLO DEL)','','Roma',''),
 (60126,'RM','00134','Torraccio Della Falcognana','(VIA DEL)','','Roma',''),
 (60127,'RM','00133','Torraccio Di Torrenova','(PIAZZALE DEL)','','Roma',''),
 (60128,'RM','00133','Torraccio Di Torrenova','(VIA DEL)','','Roma',''),
 (60129,'RM','00153','Torre','(VICOLO DELLA)','','Roma',''),
 (60130,'RM','00157','Torre Andrea','(VIA)','','Roma',''),
 (60131,'RM','00177','Torre Annunziata','(VIA)','','Roma',''),
 (60132,'RM','00189','Torre Annunziatella','(VIA DI)','','Roma',''),
 (60133,'RM','00143','Torre Archetta','(VIA DI)','','Roma',''),
 (60134,'RM','00186','Torre Argentina','(LARGO DI)','','Roma',''),
 (60135,'RM','00186','Torre Argentina','(VIA DI)','','Roma',''),
 (60136,'RM','00178','Torre Branca','(VIA DI)','','Roma',''),
 (60137,'RM','00155','Torrebruna','(VIA)','','Roma',''),
 (60138,'RM','00177','Torre Cajetani','(VIA)','','Roma',''),
 (60139,'RM','00151','Torrecremata Giovanni','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60140,'RM','00134','Torrecuso','(VIA)','','Roma',''),
 (60141,'RM','00178','Torre Del Fiscale','(VIA DI)','','Roma',''),
 (60142,'RM','00178','Torre Del Fiscale','(VICOLO DI)','','Roma',''),
 (60143,'RM','00177','Torre Del Greco','(VIA)','','Roma',''),
 (60144,'RM','00132','Torre Dello Stinco','(VIA)','','Roma',''),
 (60145,'RM','00131','Torre De\' Passeri','(VIA)','','Roma',''),
 (60146,'RM','00131','Torre Di Pratolungo','(VIALE DELLA)','','Roma',''),
 (60147,'RM','00123','Torre Di Spizzichino','(VIA DELLA)','','Roma',''),
 (60148,'RM','00152','Torre Federico','(VIA)','','Roma',''),
 (60149,'RM','00133','Torre Gaia','(PIAZZA DI)','','Roma',''),
 (60150,'RM','00133','Torre Gaia','(VIA DI)','','Roma',''),
 (60151,'RM','00132','Torregrotta','(VIA)','','Roma',''),
 (60152,'RM','00132','Torre Jacova','(VIA)','','Roma',''),
 (60153,'RM','00132','Torremaggiore','(VIA)','','Roma',''),
 (60154,'RM','00040','Torre Malacena','(VIA DI)','','MORENA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60155,'RM','00169','Torre Maura','(VIALE DI)','','Roma',''),
 (60156,'RM','00040','Torre Morena','(VIA DI)','','MORENA',''),
 (60157,'RM','00119','Torremuzza Gabriele','(VIA)','','Roma',''),
 (60158,'RM','00133','Torrenova','(VIA DI)','','Roma',''),
 (60159,'RM','00060','Torre Pellice','(VIA)','','SANTA MARIA DI GALERIA',''),
 (60160,'RM','00131','Torre Rigata','(VIA DI)','','Roma',''),
 (60161,'RM','00165','Torre Rossa','(VIA DI)','','Roma',''),
 (60162,'RM','00139','Torre Salaria','(VIA DELLA)','','Roma',''),
 (60163,'RM','00134','Torre Sant\'anastasia','(VIA DI)','','Roma',''),
 (60164,'RM','00134','Torre Sant\'anastasia','(VICOLO DI)','','Roma',''),
 (60165,'RM','00131','Torre Sant\'eusebio','(VIA)','','Roma',''),
 (60166,'RM','00168','Torresina','(VIA)','','Roma',''),
 (60167,'RM','00133','Torresini Attilio','(VIA)','','Roma',''),
 (60168,'RM','00173','Torre Spaccata','(VIA DI)','n.pari 2/130    n.dispari 1/125','Roma',''),
 (60169,'RM','00169','Torre Spaccata','(VIA DI)','n.restanti','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60170,'RM','00186','Torretta','(PIAZZA DELLA)','','Roma',''),
 (60171,'RM','00186','Torretta','(VIA DELLA)','','Roma',''),
 (60172,'RM','00186','Torretta','(VICOLO DELLA)','','Roma',''),
 (60173,'RM','00143','Torretta Di Vallerano','(VIA DELLA)','','Roma',''),
 (60174,'RM','00143','Torretta Di Vallerano','(VICOLO DELLA)','','Roma',''),
 (60175,'RM','00188','Torretta Flaminia','(VIA DELLA)','','Roma',''),
 (60176,'RM','00168','Torrevecchia','(VIA DI)','','Roma',''),
 (60177,'RM','00133','Torre Verde','(VIA DI)','','Roma',''),
 (60178,'RM','00127','Torriana','(VIA)','','Roma',''),
 (60179,'RM','00163','Torriani','(VIA DEI)','','Roma',''),
 (60180,'RM','00189','Torrice','(VIA)','','Roma',''),
 (60181,'RM','00189','Torricella In Sabina','(VIA)','','Roma',''),
 (60182,'RM','00153','Torricelli Evangelista','(VIA)','','Roma',''),
 (60183,'RM','00178','Torricola','(VIA DI)','','Roma',''),
 (60184,'RM','00178','Torricola','(VICOLO DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60185,'RM','00178','Torricola Nuova','(VIA DI)','','Roma',''),
 (60186,'RM','00178','Torricola Nuova','(VICOLO DI)','','Roma',''),
 (60187,'RM','00178','Torricola Vecchia','(VIA DI)','','Roma',''),
 (60188,'RM','00178','Torricola Vecchia','(VICOLO DI)','','Roma',''),
 (60189,'RM','00134','Torri Di Castel Di Leva','(VIA)','','Roma',''),
 (60190,'RM','00168','Torrigio Francesco Maria','(VIA)','','Roma',''),
 (60191,'RM','00168','Torriglia','(VIA)','','Roma',''),
 (60192,'RM','00199','Torri In Sabina','(VIA)','','Roma',''),
 (60193,'RM','00125','Torrile','(VIA)','','Roma',''),
 (60194,'RM','00176','Torrione','(VIA DEL)','','Roma',''),
 (60195,'RM','00176','Torrione','(VICOLO DEL)','','Roma',''),
 (60196,'RM','00148','Torrita Di Siena','(VIA)','','Roma',''),
 (60197,'RM','00191','Torrita Tiberina','(VIA)','','Roma',''),
 (60198,'RM','00133','Torriti Jacopo','(VIA)','','Roma',''),
 (60199,'RM','00139','Tor San Giovanni','(VIA DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60200,'RM','00186','Tor Sanguigna','(PIAZZA DI)','','Roma',''),
 (60201,'RM','00186','Tor Sanguigna','(VIA DI)','','Roma',''),
 (60202,'RM','00121','Tor San Michele','(PIAZZA DI)','','Roma',''),
 (60203,'RM','00132','Tor Sant\'antonio','(VIA DI)','','Roma',''),
 (60204,'RM','00155','Tor Sapienza','(VIA DI)','','Roma',''),
 (60205,'RM','00128','Torsiello Italo','(VIA)','','Roma',''),
 (60206,'RM','00166','Torta Francesco','(VIA)','','Roma',''),
 (60207,'RM','00133','Torti Benedetto','(VIA)','','Roma',''),
 (60208,'RM','00197','Tortolini Barnaba','(VIA)','','Roma',''),
 (60209,'RM','00183','Tortona','(VIA)','','Roma',''),
 (60210,'RM','00064','Tortora Dionigi','(VIA)','','CESANO STAZIONE',''),
 (60211,'RM','00188','Tortora Enzo','(VIA)','','Roma',''),
 (60212,'RM','00169','Tortore','(VIA DELLE)','','Roma',''),
 (60213,'RM','00134','Tortorella','(VIA)','','Roma',''),
 (60214,'RM','00132','Tortorici','(VIA)','','Roma',''),
 (60215,'RM','00169','Tor Tre Teste','(VIA DI)','n.pari 2/172    n.dispari 1/165','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60216,'RM','00155','Tor Tre Teste','(VIA DI)','n.restanti','Roma',''),
 (60217,'RM','00121','Tortuga','(VIA DELLA)','','Roma',''),
 (60218,'RM','00133','Tor Vergata','(VIA DI)','n.pari 2/448    n.dispari 1/359','Roma',''),
 (60219,'RM','00173','Tor Vergata','(VIA DI)','n.restanti','Roma',''),
 (60220,'RM','00060','Tosarelli Bruno','(VIA)','','SANTA MARIA DI GALERIA',''),
 (60221,'RM','00137','Tosatti Maria Barbara','(VIA)','','Roma',''),
 (60222,'RM','00156','Tosatti Quinto','(VIA)','','Roma',''),
 (60223,'RM','00187','Toscana','(VIA)','','Roma',''),
 (60224,'RM','00122','Toscanelli Paolo','(LUNGOMARE)','n.pari 2/106    n.dispari 1/75','Roma',''),
 (60225,'RM','00121','Toscanelli Paolo','(LUNGOMARE)','n.restanti','Roma',''),
 (60226,'RM','00152','Toscani Antonio','(VIA)','','Roma',''),
 (60227,'RM','00124','Toscanini Arturo','(VIA)','','Roma',''),
 (60228,'RM','00194','Toscano Mario','(VIA)','','Roma',''),
 (60229,'RM','00125','Tosi Arturo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60230,'RM','00168','Tosi Federico','(VIA)','','Roma',''),
 (60231,'RM','00133','Tosi Franco','(VIA)','','Roma',''),
 (60232,'RM','00154','Tosi Pasquale','(VIA)','','Roma',''),
 (60233,'RM','00131','Tossicia','(VIA)','','Roma',''),
 (60234,'RM','00127','Tossignano','(VIA)','','Roma',''),
 (60235,'RM','00147','Tosti Antonio','(PIAZZALE)','','Roma',''),
 (60236,'RM','00199','Tosti Francesco Paolo','(VIA)','','Roma',''),
 (60237,'RM','00179','Tosti Luigi','(VIA)','','Roma',''),
 (60238,'RM','00185','Toti Enrico','(VIA)','','Roma',''),
 (60239,'RM','00155','Tovaglieri Francesco','(VIA)','','Roma',''),
 (60240,'RM','00198','Tovelo','(VIA)','','Roma',''),
 (60241,'RM','00188','Tozzetti Targioni Antonio','(VIA)','','Roma',''),
 (60242,'RM','00137','Tozzi Federico','(VIA)','','Roma',''),
 (60243,'RM','00133','Trabacchi Giuseppe','(VIA)','','Roma',''),
 (60244,'RM','00166','Trabalza Ciro','(VIA)','','Roma',''),
 (60245,'RM','00132','Trabia','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60246,'RM','00157','Trachite','(VIA DELLA)','','Roma',''),
 (60247,'RM','00183','Tracia','(VIA)','','Roma',''),
 (60248,'RM','00126','Tradate','(VIA)','','Roma',''),
 (60249,'RM','00124','Traetta Tommaso','(VIA)','','Roma',''),
 (60250,'RM','00187','Traforo','(VIA DEL)','','Roma',''),
 (60251,'RM','00127','Trafusa','(VIA)','','Roma',''),
 (60252,'RM','00121','Traghetti','(VIA DEI)','','Roma',''),
 (60253,'RM','00050','Tragliata','(VIA DI)','','TESTA DI LEPRE',''),
 (60254,'RM','00060','Tragliatella','(VIA DI)','','SANTA MARIA DI GALERIA',''),
 (60255,'RM','00187','Traiano','(FORO)','','Roma',''),
 (60256,'RM','00187','Traiano','(PARCO)','','Roma',''),
 (60257,'RM','00189','Trambusti Arnaldo','(VIA)','','Roma',''),
 (60258,'RM','00134','Tramonti','(VIA)','','Roma',''),
 (60259,'RM','00128','Trandafilo Franco','(VIA)','','Roma',''),
 (60260,'RM','00156','Tranfo Carlo','(VIA)','','Roma',''),
 (60261,'RM','00171','Trani','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60262,'RM','00124','Transatlantici','(VIA DEI)','','Roma',''),
 (60263,'RM','00161','Trapani','(VIA)','','Roma',''),
 (60264,'RM','00133','Trappeto','(VIA)','','Roma',''),
 (60265,'RM','00142','Trappisti','(VIA DEI)','','Roma',''),
 (60266,'RM','00156','Trasacco','(VIA)','','Roma',''),
 (60267,'RM','00188','Trasaghis','(VIA)','','Roma',''),
 (60268,'RM','00151','Trasfigurazione','(PIAZZA DELLA)','','Roma',''),
 (60269,'RM','00151','Trasfigurazione','(VIA DELLA)','','Roma',''),
 (60270,'RM','00198','Trasimeno','(PIAZZA)','','Roma',''),
 (60271,'RM','00151','Trasmondo Antonio','(VIA)','','Roma',''),
 (60272,'RM','00199','Trasone','(VIA DI)','','Roma',''),
 (60273,'RM','00193','Traspontina','(VIA DELLA)','','Roma',''),
 (60274,'RM','00153','Trastevere','(VIALE DI)','','Roma',''),
 (60275,'RM','00198','Trau\'','(VIA)','','Roma',''),
 (60276,'RM','00166','Trausella','(VIA)','','Roma',''),
 (60277,'RM','00152','Traversari Ambrogio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60278,'RM','00123','Traversella','(VIA)','','Roma',''),
 (60279,'RM','00154','Traversi Leopoldo','(VIA)','','Roma',''),
 (60280,'RM','00179','Travicella','(VIA  DELLA)','','Roma',''),
 (60281,'RM','00186','Tre Archi','(VIA DEI)','','Roma',''),
 (60282,'RM','00178','Trebazia','(VIA)','','Roma',''),
 (60283,'RM','00198','Trebbia','(VIA)','','Roma',''),
 (60284,'RM','00159','Trebbiatrice','(VIA DELLA)','','Roma',''),
 (60285,'RM','00152','Trebio Littore','(VIA)','','Roma',''),
 (60286,'RM','00126','Trebisacce','(VIA)','','Roma',''),
 (60287,'RM','00176','Trebonio','(VIA)','','Roma',''),
 (60288,'RM','00183','Trebula','(VIA)','','Roma',''),
 (60289,'RM','00187','Tre Cannelle','(VIA DELLE)','','Roma',''),
 (60290,'RM','00132','Trecastagni','(VIA)','','Roma',''),
 (60291,'RM','00166','Trecate','(VIA)','','Roma',''),
 (60292,'RM','00133','Treccani Giovanni','(VIA)','','Roma',''),
 (60293,'RM','00164','Trecchi','(VIA DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60294,'RM','00060','Tredici Settembre','(VIA)','','CESANO',''),
 (60295,'RM','00144','Tre Fontane','(VIA DELLE)','','Roma',''),
 (60296,'RM','00188','Tre Giugno 1849','(LARGO)','','Roma',''),
 (60297,'RM','00010','Treglio','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (60298,'RM','00156','Treia','(VIA)','','Roma',''),
 (60299,'RM','00197','Tre Madonne','(VIA DELLE)','','Roma',''),
 (60300,'RM','00133','Tremestieri Etneo','(VIA)','','Roma',''),
 (60301,'RM','00141','Tremiti','(VIA)','','Roma',''),
 (60302,'RM','00131','Tremonti','(VIA)','','Roma',''),
 (60303,'RM','00040','Tremosine','(VIA)','','MORENA',''),
 (60304,'RM','00153','Trenta Aprile','(VIALE)','','Roma',''),
 (60305,'RM','00148','Trentacoste Domenico','(LARGO)','','Roma',''),
 (60306,'RM','00143','Trentinara','(VIA)','','Roma',''),
 (60307,'RM','00198','Trento','(PIAZZA)','','Roma',''),
 (60308,'RM','00197','Tre Orologi','(VIA DEI)','','Roma',''),
 (60309,'RM','00186','Tre Pile','(VIA DELLE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60310,'RM','00193','Tre Pupazzi','(VIA DEI)','','Roma',''),
 (60311,'RM','00146','Trequanda','(VIA)','','Roma',''),
 (60312,'RM','00139','Tresana','(VIA)','','Roma',''),
 (60313,'RM','00178','Tre Taberne','(VIA)','','Roma',''),
 (60314,'RM','00139','Treves Claudio','(VIA)','','Roma',''),
 (60315,'RM','00156','Treves Emilio','(VIA)','','Roma',''),
 (60316,'RM','00187','Trevi','(PIAZZA DI)','','Roma',''),
 (60317,'RM','00166','Treviglio','(VIA)','','Roma',''),
 (60318,'RM','00135','Trevignano Romano','(VIA)','','Roma',''),
 (60319,'RM','00166','Treville','(VIA)','','Roma',''),
 (60320,'RM','00131','Trevi Nel Lazio','(VIA)','','Roma',''),
 (60321,'RM','00188','Treviolo','(VIA)','','Roma',''),
 (60322,'RM','00174','Treviri','(VIA)','','Roma',''),
 (60323,'RM','00122','Trevisan Paolo','(VIA)','','Roma',''),
 (60324,'RM','00147','Trevis Giacomo','(VIA)','','Roma',''),
 (60325,'RM','00161','Treviso','(VIA)','','Roma',''),
 (60326,'RM','00142','Trezza Gaetano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60327,'RM','00188','Tribiano','(VIA)','','Roma',''),
 (60328,'RM','00193','Triboniano','(VIA)','','Roma',''),
 (60329,'RM','00186','Tribuna Di Campitelli','(VIA DELLA)','','Roma',''),
 (60330,'RM','00186','Tribuna Di San Carlo','(VIA DELLA)','','Roma',''),
 (60331,'RM','00186','Tribuna Di Tor De\' Specchi','(VIA DELLA)','','Roma',''),
 (60332,'RM','00193','Tribunali','(PIAZZA DEI)','','Roma',''),
 (60333,'RM','00175','Tribuni','(PIAZZA DEI)','','Roma',''),
 (60334,'RM','00132','Tricase','(VIA)','','Roma',''),
 (60335,'RM','00166','Tricerro','(VIA)','','Roma',''),
 (60336,'RM','00188','Tricesimo','(VIA)','','Roma',''),
 (60337,'RM','00198','Trieste','(CORSO)','','Roma',''),
 (60338,'RM','00172','Trifoglio','(VIA DEL)','','Roma',''),
 (60339,'RM','00128','Trigoria','(VIA DI)','','Roma',''),
 (60340,'RM','00153','Trilussa','(PIAZZA)','','Roma',''),
 (60341,'RM','00188','Trinchese Salvatore','(VIA)','','Roma',''),
 (60342,'RM','00163','Trinci','(VIA DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60343,'RM','00187','Trinita\' Dei Monti','(PIAZZA)','','Roma',''),
 (60344,'RM','00187','Trinita\' Dei Monti','(SCALINATA)','','Roma',''),
 (60345,'RM','00187','Trinita\' Dei Monti','(VIALE DELLA)','','Roma',''),
 (60346,'RM','00186','Trinita\' Dei Pellegrini','(PIAZZA DELLA)','','Roma',''),
 (60347,'RM','00186','Trinita\' Dei Pellegrini','(VIA DELLA)','','Roma',''),
 (60348,'RM','00133','Trinitapoli','(VIA)','','Roma',''),
 (60349,'RM','00166','Trino','(VIA)','','Roma',''),
 (60350,'RM','00060','Trioli Gioacchino','(VIA)','','SANTA MARIA DI GALERIA',''),
 (60351,'RM','00136','Trionfale','(BORGHETTO)','','Roma',''),
 (60352,'RM','00195','Trionfale','(CIRCONVALLAZIONE)','','Roma',''),
 (60353,'RM','00195','Trionfale','(LARGO)','','Roma',''),
 (60354,'RM','00195','Trionfale','(VIA)','n.pari 2/128    n.dispari 1/67','Roma',''),
 (60355,'RM','00136','Trionfale','(VIA)','n.pari 130/5650    n.dispari 69/5885','Roma',''),
 (60356,'RM','00135','Trionfale','(VIA)','n.restanti','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60357,'RM','00159','Trionfi Alberto','(VIA)','','Roma',''),
 (60358,'RM','00172','Trionfi Alceste','(VIA)','','Roma',''),
 (60359,'RM','00178','Triopio','(VIA DEL)','','Roma',''),
 (60360,'RM','00165','Tripepi Cardinale','(VIA)','','Roma',''),
 (60361,'RM','00133','Tripi','(LARGO)','','Roma',''),
 (60362,'RM','00148','Tripisciano Michele','(VIA)','','Roma',''),
 (60363,'RM','00199','Tripoli','(VIA)','','Roma',''),
 (60364,'RM','00199','Tripolitania','(VIA)','','Roma',''),
 (60365,'RM','00121','Triremi','(VIA DELLE)','','Roma',''),
 (60366,'RM','00166','Trisobbio','(VIA)','','Roma',''),
 (60367,'RM','00137','Trissino Giangiorgio','(VIA)','','Roma',''),
 (60368,'RM','00142','Trisulti','(VIA)','','Roma',''),
 (60369,'RM','00187','Tritone','(LARGO DEL)','','Roma',''),
 (60370,'RM','00187','Tritone','(VIA DEL)','','Roma',''),
 (60371,'RM','00124','Tritto Giacomo','(VIA)','','Roma',''),
 (60372,'RM','00159','Trivento','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60373,'RM','00177','Trivigliano','(VIA)','','Roma',''),
 (60374,'RM','00163','Trivulzio','(VIA DEI)','','Roma',''),
 (60375,'RM','00166','Trocchi Tito','(VIA)','','Roma',''),
 (60376,'RM','00124','Trodena','(VIA)','','Roma',''),
 (60377,'RM','00166','Trofarello','(VIA)','','Roma',''),
 (60378,'RM','00136','Trogo Pompeo','(VIA)','','Roma',''),
 (60379,'RM','00164','Troiani','(VIA)','','Roma',''),
 (60380,'RM','00144','Troiani Caterina','(VIA)','','Roma',''),
 (60381,'RM','00149','Troiani Giuseppe','(VIA)','','Roma',''),
 (60382,'RM','00131','Troilo Il Grande','(VIA)','','Roma',''),
 (60383,'RM','00133','Troina','(VIA)','','Roma',''),
 (60384,'RM','00135','Tromello','(VIA)','','Roma',''),
 (60385,'RM','00133','Trompeo Pietro Paolo','(VIA)','','Roma',''),
 (60386,'RM','00166','Trontano','(VIA)','','Roma',''),
 (60387,'RM','00198','Tronto','(VIA)','','Roma',''),
 (60388,'RM','00178','Tropea','(VIA)','','Roma',''),
 (60389,'RM','00156','Trotter Alessandro','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60390,'RM','00144','Trotto','(VIA DEL)','','Roma',''),
 (60391,'RM','00135','Troya Vincenzo','(VIA)','','Roma',''),
 (60392,'RM','00189','Trucchi Vittorio','(VIA)','','Roma',''),
 (60393,'RM','00148','Trullo','(VIA DEL)','','Roma',''),
 (60394,'RM','00158','Truzzi','(VICOLO)','','Roma',''),
 (60395,'RM','00172','Tuberose','(VIA DELLE)','','Roma',''),
 (60396,'RM','00124','Tubre','(VIA)','','Roma',''),
 (60397,'RM','00169','Tucani','(VIA DEI)','','Roma',''),
 (60398,'RM','00197','Tuccimei Giuseppe','(VIA)','','Roma',''),
 (60399,'RM','00124','Tucidide','(VIALE)','','Roma',''),
 (60400,'RM','00141','Tudaio','(VIA)','','Roma',''),
 (60401,'RM','00133','Tudia','(VIA)','','Roma',''),
 (60402,'RM','00155','Tufara','(VIA)','','Roma',''),
 (60403,'RM','00010','Tufillo','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (60404,'RM','00158','Tufo','(VIA DEL)','','Roma',''),
 (60405,'RM','00172','Tulipani','(VIA DEI)','','Roma',''),
 (60406,'RM','00060','Tulliana','(VIA)','','SANTA MARIA DI GALERIA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60407,'RM','00186','Tulliano','(VIA DEL)','','Roma',''),
 (60408,'RM','00187','Tullio Servio','(VIA)','','Roma',''),
 (60409,'RM','00128','Tumiati Francesco','(VIA)','','Roma',''),
 (60410,'RM','00128','Tumminelli Calogero','(VIA)','','Roma',''),
 (60411,'RM','00123','Tunetti Saverio','(VIA)','','Roma',''),
 (60412,'RM','00192','Tunisi','(VIA)','','Roma',''),
 (60413,'RM','00156','Tuozzi Pasquale','(VIA)','','Roma',''),
 (60414,'RM','00144','Tupini Umberto','(VIALE)','','Roma',''),
 (60415,'RM','00142','Tura Cosme\'','(VIA)','','Roma',''),
 (60416,'RM','00189','Turania','(VIA)','','Roma',''),
 (60417,'RM','00155','Turano Federico','(VIA)','','Roma',''),
 (60418,'RM','00185','Turati Filippo','(VIA)','','Roma',''),
 (60419,'RM','00010','Turazza Domenico','(VIA)','','LUNGHEZZA',''),
 (60420,'RM','00195','Turba Euclide','(VIA)','','Roma',''),
 (60421,'RM','00136','Turba Mario','(VIA)','','Roma',''),
 (60422,'RM','00196','Turchia','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60423,'RM','00153','Turchi Luigi','(VIA)','','Roma',''),
 (60424,'RM','00172','Turi','(VIA)','','Roma',''),
 (60425,'RM','00064','Turinetto Aldo','(VIA)','','CESANO STAZIONE',''),
 (60426,'RM','00133','Turino Di Sano','(VIA)','','Roma',''),
 (60427,'RM','00144','Turismo','(VIA DEL)','','Roma',''),
 (60428,'RM','00169','Turner Guglielmo','(VIA)','','Roma',''),
 (60429,'RM','00181','Turno','(VIA)','','Roma',''),
 (60430,'RM','00178','Turranii','(VIA DEI)','','Roma',''),
 (60431,'RM','00131','Turrivalignani','(VIA)','','Roma',''),
 (60432,'RM','00139','Turri Vittorio','(VIA)','','Roma',''),
 (60433,'RM','00132','Tusa','(VIA)','','Roma',''),
 (60434,'RM','00191','Tuscania','(VIA)','','Roma',''),
 (60435,'RM','00191','Tuscia','(VIA)','','Roma',''),
 (60436,'RM','00174','Tuscolana','(CIRCONVALLAZIONE)','','Roma',''),
 (60437,'RM','00182','Tuscolana','(VIA)','n.pari 2/210    n.dispari 1/199','Roma',''),
 (60438,'RM','00181','Tuscolana','(VIA)','n.pari 212/778    n.dispari 201/573','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60439,'RM','00174','Tuscolana','(VIA)','n.pari 780/1510    n.dispari 575/1037','Roma',''),
 (60440,'RM','00173','Tuscolana','(VIA)','n.pari 1512/2142    n.dispari 1039/1483','Roma',''),
 (60441,'RM','00044','Tuscolana','(VIA)','n.restanti','FRASCATI',''),
 (60442,'RM','00181','Tuscolano','(VICOLO)','','Roma',''),
 (60443,'RM','00183','Tuscolo','(PIAZZA)','','Roma',''),
 (60444,'RM','00126','Ubaldini Ottaviano','(VIA)','','Roma',''),
 (60445,'RM','00197','Uccelliera','(VIA DELL\')','','Roma',''),
 (60446,'RM','00132','Ucria','(VIA)','','Roma',''),
 (60447,'RM','00161','Udine','(VIA)','','Roma',''),
 (60448,'RM','00132','Uditore','(VIA)','','Roma',''),
 (60449,'RM','00199','Ufente','(VIA)','','Roma',''),
 (60450,'RM','00186','Uffici Del Vicario','(VIA DEGLI)','','Roma',''),
 (60451,'RM','00144','Uganda','(VIA)','','Roma',''),
 (60452,'RM','00171','Ugento','(VIA)','','Roma',''),
 (60453,'RM','00179','Ughelli Ferdinando','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60454,'RM','00189','Ughetti Giovanni Battista','(VIA)','','Roma',''),
 (60455,'RM','00128','Ugoletto Angelo','(VIA)','','Roma',''),
 (60456,'RM','00123','Ugolini Augusto','(VIA)','','Roma',''),
 (60457,'RM','00119','Ugolini Luigi','(VIA)','','Roma',''),
 (60458,'RM','00133','Ugonia Giuseppe','(VIA)','','Roma',''),
 (60459,'RM','00162','Ugonio Pompeo','(VIA)','','Roma',''),
 (60460,'RM','00132','Ulassai','(VIA)','','Roma',''),
 (60461,'RM','00177','Ulivelli Arnaldo','(VIA)','','Roma',''),
 (60462,'RM','00193','Ulpiano','(VIA)','','Roma',''),
 (60463,'RM','00144','Umanesimo','(PIAZZALE DELL\')','','Roma',''),
 (60464,'RM','00144','Umanesimo','(VIALE DELL\')','','Roma',''),
 (60465,'RM','00181','Umbertide','(VIA)','','Roma',''),
 (60466,'RM','00185','Umberto Biancamano','(VIA)','','Roma',''),
 (60467,'RM','00119','Umberto I','(PIAZZA)','','Roma',''),
 (60468,'RM','00185','Umbri','(VIA DEGLI)','','Roma',''),
 (60469,'RM','00187','Umbria','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60470,'RM','00178','Umbriatico','(VIA)','','Roma',''),
 (60471,'RM','00144','Umile Leonardo','(VIA)','','Roma',''),
 (60472,'RM','00187','Umilta\'','(VIA DELL\')','','Roma',''),
 (60473,'RM','00187','Umilta\'','(VICOLO DELL\')','','Roma',''),
 (60474,'RM','00164','Undset Sigrid','(VIALE)','','Roma',''),
 (60475,'RM','00162','Ungarelli Luigi','(VIA)','','Roma',''),
 (60476,'RM','00144','Ungaretti Giuseppe','(LARGO)','','Roma',''),
 (60477,'RM','00198','Ungheria','(PIAZZA)','','Roma',''),
 (60478,'RM','00181','Unia Michele','(LARGO)','','Roma',''),
 (60479,'RM','00196','Unione Sovietica','(VIA)','','Roma',''),
 (60480,'RM','00192','Unita\'','(PIAZZA DELL\')','','Roma',''),
 (60481,'RM','00185','Universita\'','(VIALE DELL\')','','Roma',''),
 (60482,'RM','00144','Urali','(VIA DEGLI)','','Roma',''),
 (60483,'RM','00133','Urania','(VIA)','','Roma',''),
 (60484,'RM','00184','Urbana','(VIA)','','Roma',''),
 (60485,'RM','00156','Urbania','(PIAZZA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60486,'RM','00144','Urbanistica','(VIALE DELL\')','','Roma',''),
 (60487,'RM','00167','Urbano Ii','(VIA)','','Roma',''),
 (60488,'RM','00165','Urbano Viii','(VIA)','','Roma',''),
 (60489,'RM','00182','Urbino','(VIA)','','Roma',''),
 (60490,'RM','00183','Urbisaglia','(VIA)','','Roma',''),
 (60491,'RM','00196','Uruguay','(VIA)','','Roma',''),
 (60492,'RM','00155','Ururi','(VIA)','','Roma',''),
 (60493,'RM','00132','Urzulei','(VIA)','','Roma',''),
 (60494,'RM','00010','Usai Caterina','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (60495,'RM','00169','Usignolo','(VIA DELL\')','','Roma',''),
 (60496,'RM','00050','Usini','(VIA)','','PONTE GALERIA',''),
 (60497,'RM','00154','Usodimare Antoniotto','(VIA)','','Roma',''),
 (60498,'RM','00151','Ussani Vincenzo','(VIA)','','Roma',''),
 (60499,'RM','00166','Usseglio','(VIA)','','Roma',''),
 (60500,'RM','00155','Ussi Stefano','(VIA)','','Roma',''),
 (60501,'RM','00156','Ussita','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60502,'RM','00141','Ustica','(VIA)','','Roma',''),
 (60503,'RM','00132','Uta','(VIA)','','Roma',''),
 (60504,'RM','00172','Uva','(VIA DELL\')','','Roma',''),
 (60505,'RM','00158','Uzielli Gustavo','(LARGO)','','Roma',''),
 (60506,'RM','00139','Uzzano','(VIA)','','Roma',''),
 (60507,'RM','00186','Vaccarella','(VICOLO DELLA)','','Roma',''),
 (60508,'RM','00135','Vaccari Alberto','(VIA)','','Roma',''),
 (60509,'RM','00194','Vaccari Giuseppe','(VIA)','','Roma',''),
 (60510,'RM','00132','Vaccarizzo Giuseppe','(VIA)','','Roma',''),
 (60511,'RM','00187','Vaccaro','(VIA DEL)','','Roma',''),
 (60512,'RM','00186','Vacche','(VICOLO DELLE)','','Roma',''),
 (60513,'RM','00155','Vaccheria Gianni','(VIA DELLA)','','Roma',''),
 (60514,'RM','00189','Vacone','(VIA)','','Roma',''),
 (60515,'RM','00010','Vacri','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (60516,'RM','00157','Vacuna','(VIA)','','Roma',''),
 (60517,'RM','00168','Vado Ligure','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60518,'RM','00139','Vaglia','(VIA)','','Roma',''),
 (60519,'RM','00121','Vaglieri Dante','(VIA)','','Roma',''),
 (60520,'RM','00125','Vagnoni Alfonso','(VIA)','','Roma',''),
 (60521,'RM','00153','Vagnozzi Rosa','(VIALE)','','Roma',''),
 (60522,'RM','00146','Vaiano','(VIA)','','Roma',''),
 (60523,'RM','00188','Vailate','(VIA)','','Roma',''),
 (60524,'RM','00197','Vajna Eugenio','(VIA)','','Roma',''),
 (60525,'RM','00166','Vaj Stefano','(VIA)','','Roma',''),
 (60526,'RM','00193','Valadier','(VIA)','','Roma',''),
 (60527,'RM','00187','Valadier','(VIALE)','','Roma',''),
 (60528,'RM','00151','Valagussa Francesco','(VIA)','','Roma',''),
 (60529,'RM','00188','Valbondione','(VIA)','','Roma',''),
 (60530,'RM','00141','Val Brembana','(VIA)','','Roma',''),
 (60531,'RM','00141','Valcamonica','(VIA)','','Roma',''),
 (60532,'RM','00166','Val Cannuta','(VIA DI)','','Roma',''),
 (60533,'RM','00124','Valcavi Pietro','(VIA)','','Roma',''),
 (60534,'RM','00141','Val Cenischia','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60535,'RM','00188','Valchetta Cartoni','(VIA)','','Roma',''),
 (60536,'RM','00141','Val Chisone','(VIA)','','Roma',''),
 (60537,'RM','00141','Val Cismon','(VIA)','','Roma',''),
 (60538,'RM','00146','Valco Di San Paolo','(PASSETTO DEL)','','Roma',''),
 (60539,'RM','00146','Valco Di San Paolo','(VIA)','','Roma',''),
 (60540,'RM','00141','Val Cristallina','(VIA)','','Roma',''),
 (60541,'RM','00191','Valdagno','(VIA)','','Roma',''),
 (60542,'RM','00141','Val D\'ala','(LARGO)','','Roma',''),
 (60543,'RM','00141','Val D\'ala','(VIA)','','Roma',''),
 (60544,'RM','00141','Val D\'aosta','(VIA)','','Roma',''),
 (60545,'RM','00128','Valdarchi Giovanni','(VIA)','','Roma',''),
 (60546,'RM','00141','Valdarno','(VIA)','','Roma',''),
 (60547,'RM','00132','Valderice','(VIA)','','Roma',''),
 (60548,'RM','00141','Val Di Chienti','(VIA)','','Roma',''),
 (60549,'RM','00141','Val Di Cogne','(VIA)','','Roma',''),
 (60550,'RM','00135','Valdieri','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60551,'RM','00141','Val Di Fassa','(VIA)','','Roma',''),
 (60552,'RM','00141','Val Di Fiemme','(VIA)','','Roma',''),
 (60553,'RM','00141','Val Di Lanzo','(VIA)','','Roma',''),
 (60554,'RM','00186','Valdina','(VICOLO)','','Roma',''),
 (60555,'RM','00141','Valdinievole','(VIA)','','Roma',''),
 (60556,'RM','00141','Val Di Non','(VIA)','','Roma',''),
 (60557,'RM','00141','Val Di Sangro','(VIA)','','Roma',''),
 (60558,'RM','00135','Val Di Sole','(VIA)','','Roma',''),
 (60559,'RM','00151','Valdoni Pietro','(VIA)','','Roma',''),
 (60560,'RM','00141','Val D\'ossola','(VIA)','','Roma',''),
 (60561,'RM','00166','Valduggia','(VIA)','','Roma',''),
 (60562,'RM','00189','Valentano','(VIA)','','Roma',''),
 (60563,'RM','00139','Valente Antonio','(VIA)','','Roma',''),
 (60564,'RM','00177','Valente Giovanni Battista','(VIALE)','','Roma',''),
 (60565,'RM','00191','Valenti Ghino','(VIA)','','Roma',''),
 (60566,'RM','00145','Valentiniano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60567,'RM','00188','Valentini Massimo','(VIA)','','Roma',''),
 (60568,'RM','00139','Valentino Rodolfo','(VIA)','','Roma',''),
 (60569,'RM','00166','Valenza','(VIA)','','Roma',''),
 (60570,'RM','00187','Valenziani Augusto','(VIA)','','Roma',''),
 (60571,'RM','00184','Valeri','(VIA DEI)','','Roma',''),
 (60572,'RM','00145','Valeriano','(VIA)','','Roma',''),
 (60573,'RM','00156','Valeri Antonio','(VIA)','','Roma',''),
 (60574,'RM','00147','Valeria Rufina','(VIA)','','Roma',''),
 (60575,'RM','00136','Valerio Anziate','(VIA)','','Roma',''),
 (60576,'RM','00040','Valerio Corvino','(VIA)','','MORENA',''),
 (60577,'RM','00174','Valerio Corvo Marco','(VIA)','','Roma',''),
 (60578,'RM','00175','Valerio Flacco','(VIA)','','Roma',''),
 (60579,'RM','00146','Valerio Luca','(VIA)','','Roma',''),
 (60580,'RM','00162','Valerio Massimo','(PIAZZALE)','','Roma',''),
 (60581,'RM','00174','Valerio Publicola','(VIA)','','Roma',''),
 (60582,'RM','00175','Valerio Publio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60583,'RM','00179','Valesio Francesco','(VIA)','','Roma',''),
 (60584,'RM','00168','Val Favara','(VIA)','','Roma',''),
 (60585,'RM','00166','Valfenera','(VIA)','','Roma',''),
 (60586,'RM','00144','Val Fiorita','(PIAZZALE DI)','','Roma',''),
 (60587,'RM','00144','Val Fiorita','(VIALE DI)','','Roma',''),
 (60588,'RM','00124','Valfloriana','(VIA)','','Roma',''),
 (60589,'RM','00141','Val Formazza','(VIA)','','Roma',''),
 (60590,'RM','00165','Valfre\' Teodoro','(VIA)','','Roma',''),
 (60591,'RM','00141','Valfurva','(VIA)','','Roma',''),
 (60592,'RM','00135','Val Gardena','(VIA)','','Roma',''),
 (60593,'RM','00179','Valgia Silvilla','(VIA)','','Roma',''),
 (60594,'RM','00064','Valgoi Antonio','(VIA)','','CESANO STAZIONE',''),
 (60595,'RM','00141','Val Grana','(VIA)','','Roma',''),
 (60596,'RM','00128','Valgrisi Vincenzo','(LARGO)','','Roma',''),
 (60597,'RM','00133','Valguarnera Caropepe','(VIA)','','Roma',''),
 (60598,'RM','00165','Valiero Agostino','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60599,'RM','00154','Valignano Alessandro','(VIA)','','Roma',''),
 (60600,'RM','00119','Vallada Agordina','(VIA)','','Roma',''),
 (60601,'RM','00122','Valladolid','(VIA)','','Roma',''),
 (60602,'RM','00152','Valla Lorenzo','(VIA)','','Roma',''),
 (60603,'RM','00060','Vallardi Antonio','(VIA)','','SANTA MARIA DI GALERIA',''),
 (60604,'RM','00141','Vallarsa','(VIA)','','Roma',''),
 (60605,'RM','00186','Vallati','(LUNGOTEVERE DEI)','','Roma',''),
 (60606,'RM','00154','Vallauri Giancarlo','(PIAZZA)','','Roma',''),
 (60607,'RM','00151','Vallauri Tommaso','(VIA)','','Roma',''),
 (60608,'RM','00133','Valle Alessandra','(PIAZZA DI)','','Roma',''),
 (60609,'RM','00133','Valle Alessandra','(VIA DI)','','Roma',''),
 (60610,'RM','00167','Valle Aurelia','(VIA DI)','','Roma',''),
 (60611,'RM','00167','Valle Aurelia','(VIALE DI)','','Roma',''),
 (60612,'RM','00136','Valle Aurelia','(VICOLO DI)','','Roma',''),
 (60613,'RM','00124','Valle Aurina','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60614,'RM','00010','Valle Bagnata','(VIA DI)','','COLLE PRENESTINO',''),
 (60615,'RM','00010','Valle Bagnata','(VICOLO DI)','','COLLE PRENESTINO',''),
 (60616,'RM','00168','Vallebona','(VIA)','','Roma',''),
 (60617,'RM','00141','Valle Borbera','(VIA)','','Roma',''),
 (60618,'RM','00050','Valle Bruciata','(VICOLO DI)','','PONTE GALERIA',''),
 (60619,'RM','00040','Valle Caia','(VIA DI)','','POMEZIA',''),
 (60620,'RM','00131','Valle Castellana','(VIA)','','Roma',''),
 (60621,'RM','00128','Vallecchi Attilio','(VIA)','','Roma',''),
 (60622,'RM','00064','Valle Corazza','(VIA)','','CESANO STAZIONE',''),
 (60623,'RM','00141','Valle Corteno','(VIA)','','Roma',''),
 (60624,'RM','00040','Valle Cupella','(VIA)','','MORENA',''),
 (60625,'RM','00168','Valle Dei Fontanili','(VIA DELLA)','','Roma',''),
 (60626,'RM','00123','Valle Del Bosco','(VIA)','','Roma',''),
 (60627,'RM','00142','Valle Del Grottone','(VIA)','','Roma',''),
 (60628,'RM','00123','Valle Della Muletta','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60629,'RM','00166','Valle Della Quistione','(VIA)','','Roma',''),
 (60630,'RM','00123','Valle Della Storta','(VIA)','','Roma',''),
 (60631,'RM','00184','Valle Delle Camene','(VIA)','','Roma',''),
 (60632,'RM','00132','Valle Di Castiglione','(VIA DELLA)','','Roma',''),
 (60633,'RM','00141','Valle Di Corio','(VIA)','','Roma',''),
 (60634,'RM','00164','Valle Di Giovio','(VIALE DELLA)','','Roma',''),
 (60635,'RM','00128','Valle Di Perna','(VIA)','','Roma',''),
 (60636,'RM','00141','Valle Di Riva','(VIA)','','Roma',''),
 (60637,'RM','00133','Valledolmo','(VIA)','','Roma',''),
 (60638,'RM','00197','Valle Giulia','(VIALE DI)','','Roma',''),
 (60639,'RM','00166','Vallelunga','(VIA DI)','','Roma',''),
 (60640,'RM','00050','Valle Lupara','(VIA)','','PONTE GALERIA',''),
 (60641,'RM','00189','Vallemaio','(VIA)','','Roma',''),
 (60642,'RM','00040','Valle Marciana','(VIA)','','MORENA',''),
 (60643,'RM','00141','Valle Martello','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60644,'RM','00139','Valle Melaina','(VIA DI)','','Roma',''),
 (60645,'RM','00132','Valle Morta','(VIA DI)','','Roma',''),
 (60646,'RM','00153','Valle Murcia','(VIA DI)','','Roma',''),
 (60647,'RM','00188','Valle Muricana','(VIA DI)','','Roma',''),
 (60648,'RM','00188','Valle Muricana','(VICOLO DI)','','Roma',''),
 (60649,'RM','00177','Vallepietra','(VIA)','','Roma',''),
 (60650,'RM','00125','Valle Porcina','(VIA)','','Roma',''),
 (60651,'RM','00128','Valleranello','(VIA DI)','','Roma',''),
 (60652,'RM','00128','Valleranello','(VICOLO DI)','','Roma',''),
 (60653,'RM','00128','Vallerano','(VIA DI)','','Roma',''),
 (60654,'RM','00139','Valle Ricca','(VIA)','','Roma',''),
 (60655,'RM','00178','Vallericcia','(VIA)','','Roma',''),
 (60656,'RM','00178','Vallerotonda','(VIA)','','Roma',''),
 (60657,'RM','00166','Valle Santa','(VIA DI)','','Roma',''),
 (60658,'RM','00132','Valle Santa Maria','(VIA DI)','','Roma',''),
 (60659,'RM','00132','Valle Santa Maria','(VICOLO DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60660,'RM','00141','Valle Scrivia','(VIA)','','Roma',''),
 (60661,'RM','00141','Valle Stura','(VIA)','','Roma',''),
 (60662,'RM','00156','Valletta Vittorio','(VIA)','','Roma',''),
 (60663,'RM','00141','Valle Vermiglio','(VIA)','','Roma',''),
 (60664,'RM','00189','Valle Vescovo','(VIA DI)','','Roma',''),
 (60665,'RM','00141','Valle Viola','(VIA)','','Roma',''),
 (60666,'RM','00199','Valli','(VIA DELLE)','','Roma',''),
 (60667,'RM','00149','Valli Giannetto','(VIA)','','Roma',''),
 (60668,'RM','00189','Vallinfreda','(VIA)','','Roma',''),
 (60669,'RM','00137','Valli Romolo','(VIA)','','Roma',''),
 (60670,'RM','00197','Vallisneri Antonio','(VIA)','','Roma',''),
 (60671,'RM','00010','Vallo Della Lucania','(VIA)','','COLLE PRENESTINO',''),
 (60672,'RM','00135','Vallombrosa','(VIA)','','Roma',''),
 (60673,'RM','00166','Valloriate','(VIA)','','Roma',''),
 (60674,'RM','00050','Valmacca','(VIA)','','PONTE GALERIA',''),
 (60675,'RM','00141','Val Maggia','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60676,'RM','00141','Val Maira','(VIA)','','Roma',''),
 (60677,'RM','00141','Val Malenco','(VIA)','','Roma',''),
 (60678,'RM','00148','Valmarana','(VIA DEI)','','Roma',''),
 (60679,'RM','00139','Valmarana Giuseppe','(VIA)','','Roma',''),
 (60680,'RM','00197','Valmichi','(VIA)','','Roma',''),
 (60681,'RM','00172','Valmontone','(VIA)','','Roma',''),
 (60682,'RM','00199','Valnerina','(VIA)','','Roma',''),
 (60683,'RM','00137','Valori Maria Bice','(VIA)','','Roma',''),
 (60684,'RM','00141','Val Padana','(VIALE)','','Roma',''),
 (60685,'RM','00141','Val Passiria','(VIA)','','Roma',''),
 (60686,'RM','00141','Val Pellice','(VIA)','','Roma',''),
 (60687,'RM','00141','Valpolicella','(VIA)','','Roma',''),
 (60688,'RM','00141','Val Pusteria','(VIA)','','Roma',''),
 (60689,'RM','00141','Valsabbia','(LARGO)','','Roma',''),
 (60690,'RM','00168','Valsalva Anton Maria','(VIA)','','Roma',''),
 (60691,'RM','00141','Val Santerno','(LARGO)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60692,'RM','00141','Val Santerno','(VIA)','','Roma',''),
 (60693,'RM','00141','Val Sassina','(VIA)','','Roma',''),
 (60694,'RM','00141','Valsavaranche','(VIA)','','Roma',''),
 (60695,'RM','00141','Val Savio','(VIA)','','Roma',''),
 (60696,'RM','00141','Val Senio','(VIA)','','Roma',''),
 (60697,'RM','00141','Val Seriana','(VIA)','','Roma',''),
 (60698,'RM','00141','Valsesia','(VIA)','','Roma',''),
 (60699,'RM','00141','Val Sillaro','(VIA)','','Roma',''),
 (60700,'RM','00141','Valsolda','(LARGO)','','Roma',''),
 (60701,'RM','00141','Valsolda','(VIA)','','Roma',''),
 (60702,'RM','00060','Valstrona','(VIA)','','SANTA MARIA DI GALERIA',''),
 (60703,'RM','00141','Valsugana','(LARGO)','','Roma',''),
 (60704,'RM','00141','Valsugana','(VIA)','','Roma',''),
 (60705,'RM','00151','Valtellina','(VIA DI)','','Roma',''),
 (60706,'RM','00151','Valtellina','(VICOLO DI)','','Roma',''),
 (60707,'RM','00141','Valtournanche','(LARGO)','','Roma',''),
 (60708,'RM','00141','Valtravaglia','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60709,'RM','00141','Val Trompia','(VIA)','','Roma',''),
 (60710,'RM','00128','Valussi Pacifico','(VIA)','','Roma',''),
 (60711,'RM','00134','Valva','(VIA)','','Roma',''),
 (60712,'RM','00141','Val Varaita','(VIA)','','Roma',''),
 (60713,'RM','00139','Valvassura Boetti Teresa','(VIA)','','Roma',''),
 (60714,'RM','00132','Valverde','(VIA)','','Roma',''),
 (60715,'RM','00135','Valvestino','(VIA)','','Roma',''),
 (60716,'RM','00173','Vandi Sante','(VIA)','','Roma',''),
 (60717,'RM','00124','Vandoies','(VIA)','','Roma',''),
 (60718,'RM','00159','Vanga','(VIA DELLA)','','Roma',''),
 (60719,'RM','00133','Van Gogh','(PIAZZALE)','','Roma',''),
 (60720,'RM','00139','Vannetti Clementino','(VIA)','','Roma',''),
 (60721,'RM','00144','Vannetti Donnini Franco','(PIAZZA)','','Roma',''),
 (60722,'RM','00123','Vanni Alfredo','(VIA)','','Roma',''),
 (60723,'RM','00166','Vanni Giuseppe','(VIA)','','Roma',''),
 (60724,'RM','00133','Vanni Lippo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60725,'RM','00156','Vannina','(VIA DI)','','Roma',''),
 (60726,'RM','00179','Vannucci Atto','(VIA)','','Roma',''),
 (60727,'RM','00122','Vannutelli Vincenzo','(VIA)','','Roma',''),
 (60728,'RM','00155','Vanoni Ezio','(LARGO)','','Roma',''),
 (60729,'RM','00186','Vantaggio','(VIA DEL)','','Roma',''),
 (60730,'RM','00153','Vanvitelli Luigi','(VIA)','','Roma',''),
 (60731,'RM','00149','Vanzetti Augusto','(VIA)','','Roma',''),
 (60732,'RM','00121','Vaporetti','(VIA DEI)','','Roma',''),
 (60733,'RM','00145','Varaldo Alessandro','(VIA)','','Roma',''),
 (60734,'RM','00166','Varallo','(VIA)','','Roma',''),
 (60735,'RM','00178','Varapodio','(VIA)','','Roma',''),
 (60736,'RM','00179','Varchi Benedetto','(VIA)','','Roma',''),
 (60737,'RM','00189','Varco Sabino','(VIA)','','Roma',''),
 (60738,'RM','00188','Varenna','(VIA)','','Roma',''),
 (60739,'RM','00185','Varese','(VIA)','','Roma',''),
 (60740,'RM','00155','Variola Girolamo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60741,'RM','00136','Varisco Antonio','(VIA)','','Roma',''),
 (60742,'RM','00195','Varisco Bernardino','(VIA)','','Roma',''),
 (60743,'RM','00166','Varisella','(PIAZZA)','','Roma',''),
 (60744,'RM','00174','Varo Quintilio','(VIA)','','Roma',''),
 (60745,'RM','00193','Varrone','(VIA)','','Roma',''),
 (60746,'RM','00142','Varsavia','(VIA)','','Roma',''),
 (60747,'RM','00133','Varvariana','(VIA)','','Roma',''),
 (60748,'RM','00135','Varzi','(VIA)','','Roma',''),
 (60749,'RM','00189','Vasanello','(VIA)','','Roma',''),
 (60750,'RM','00197','Vasanzio Giovanni','(VIA)','','Roma',''),
 (60751,'RM','00196','Vasari Giorgio','(VIA)','','Roma',''),
 (60752,'RM','00146','Vasca Navale','(VIA DELLA)','','Roma',''),
 (60753,'RM','00146','Vasca Navale','(VICOLO DELLA)','','Roma',''),
 (60754,'RM','00153','Vascellari','(VIA DEI)','','Roma',''),
 (60755,'RM','00153','Vascellari','(VICOLO DEI)','','Roma',''),
 (60756,'RM','00152','Vascello','(VIA DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60757,'RM','00184','Vasche','(VIA DELLE)','','Roma',''),
 (60758,'RM','00193','Vaschette','(PIAZZA DELLE)','','Roma',''),
 (60759,'RM','00121','Vasco De Gama','(VIALE)','','Roma',''),
 (60760,'RM','00162','Vasi Giuseppe','(VIA)','','Roma',''),
 (60761,'RM','00196','Vassalletto Pietro','(LARGO)','','Roma',''),
 (60762,'RM','00064','Vassalli Fabrizio','(VIA)','','CESANO STAZIONE',''),
 (60763,'RM','00166','Vassalli Filippo','(VIA)','','Roma',''),
 (60764,'RM','00159','Vassallo Luigi Arnaldo','(VIA)','','Roma',''),
 (60765,'RM','00182','Vasto','(VIA)','','Roma',''),
 (60766,'RM','00010','Vastogirardi','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (60767,'RM','00120','Vaticano','(CITTA\' DEL)','','Roma',''),
 (60768,'RM','00193','Vaticano','(LUNGOTEVERE)','','Roma',''),
 (60769,'RM','00165','Vaticano','(RAMPA DI VIALE)','','Roma',''),
 (60770,'RM','00165','Vaticano','(VIALE)','','Roma',''),
 (60771,'RM','00040','Vazzano','(VIA)','','MORENA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60772,'RM','00139','Vecchiano','(VIA)','','Roma',''),
 (60773,'RM','00186','Vecchiarelli','(VIA DEI)','','Roma',''),
 (60774,'RM','00173','Vecchi Cisberto','(VIA)','','Roma',''),
 (60775,'RM','00124','Vecchi Orazio','(VIA)','','Roma',''),
 (60776,'RM','00142','Vedana','(VIA)','','Roma',''),
 (60777,'RM','00122','Vega','(PIAZZA)','','Roma',''),
 (60778,'RM','00122','Vega','(VIALE)','','Roma',''),
 (60779,'RM','00136','Vegezio','(VIA)','','Roma',''),
 (60780,'RM','00135','Vegio Maffeo','(VIA)','','Roma',''),
 (60781,'RM','00141','Veglia','(VIA)','','Roma',''),
 (60782,'RM','00189','Veiano','(VIA)','','Roma',''),
 (60783,'RM','00189','Veientana','(VIA)','','Roma',''),
 (60784,'RM','00188','Veientana Vetere','(VIA)','','Roma',''),
 (60785,'RM','00189','Veientano','(VICOLO)','','Roma',''),
 (60786,'RM','00183','Veio','(VIA)','','Roma',''),
 (60787,'RM','00186','Velabro','(VIA DEL)','','Roma',''),
 (60788,'RM','00148','Velani Bruno','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60789,'RM','00148','Vela Vincenzo','(VIA)','','Roma',''),
 (60790,'RM','00122','Vele','(VIA DELLE)','','Roma',''),
 (60791,'RM','00121','Velieri','(VIA DEI)','','Roma',''),
 (60792,'RM','00198','Velletri','(VIA)','','Roma',''),
 (60793,'RM','00125','Vellutello Alessandro','(VIA)','','Roma',''),
 (60794,'RM','00179','Velodromo','(BORGHETTO DEL)','','Roma',''),
 (60795,'RM','00179','Velodromo','(VIA DEL)','','Roma',''),
 (60796,'RM','00128','Veltroni Vittorio','(VIA)','','Roma',''),
 (60797,'RM','00159','Venafro','(VIA)','','Roma',''),
 (60798,'RM','00136','Venanzio Fortunato','(VIA)','','Roma',''),
 (60799,'RM','00060','Venaria','(VIA)','','SANTA MARIA DI GALERIA',''),
 (60800,'RM','00060','Venasca','(VIA)','','SANTA MARIA DI GALERIA',''),
 (60801,'RM','00133','Vendetti Antonio','(VIA)','','Roma',''),
 (60802,'RM','00123','Vendramin Giovanni','(VIA)','','Roma',''),
 (60803,'RM','00186','Venere E Roma','(PIAZZA DI)','','Roma',''),
 (60804,'RM','00186','Venere Felice','(CLIVO DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60805,'RM','00178','Venere Placidia','(VIA DI)','','Roma',''),
 (60806,'RM','00135','Venerini Rosa','(VIA)','','Roma',''),
 (60807,'RM','00132','Venetico','(VIA)','','Roma',''),
 (60808,'RM','00187','Venezia','(PIAZZA)','','Roma',''),
 (60809,'RM','00184','Venezia','(VIA)','','Roma',''),
 (60810,'RM','00177','Venezia Giulia','(VIALE DELLA)','','Roma',''),
 (60811,'RM','00153','Venezian Giacomo','(VIA)','','Roma',''),
 (60812,'RM','00148','Veneziani Carlo','(VIA)','','Roma',''),
 (60813,'RM','00196','Venezuela','(VIA)','','Roma',''),
 (60814,'RM','00192','Veniero Sebastiano','(VIA)','','Roma',''),
 (60815,'RM','00178','Venosa','(VIA)','','Roma',''),
 (60816,'RM','00184','Venosta Visconti','(LARGO)','','Roma',''),
 (60817,'RM','00186','Venti','(VICOLO DEI)','','Roma',''),
 (60818,'RM','00136','Venticinque Giulio','(VIA)','','Roma',''),
 (60819,'RM','00144','Venticinque Marzo 1957','(PIAZZALE)','','Roma',''),
 (60820,'RM','00122','Venticinque Novembre 1884','(PARCO)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60821,'RM','00148','Ventimiglia','(VIALE)','','Roma',''),
 (60822,'RM','00187','Ventiquattro Maggio','(VIA)','','Roma',''),
 (60823,'RM','00187','Venti Settembre','(VIA)','','Roma',''),
 (60824,'RM','00139','Ventotene','(VIA)','','Roma',''),
 (60825,'RM','00162','Ventuno Aprile','(LARGO)','','Roma',''),
 (60826,'RM','00162','Ventuno Aprile','(VIALE)','','Roma',''),
 (60827,'RM','00167','Ventura Gioacchino','(VIA)','','Roma',''),
 (60828,'RM','00162','Venturi Adolfo','(VIA)','','Roma',''),
 (60829,'RM','00188','Venturi Lionello','(VIA)','','Roma',''),
 (60830,'RM','00125','Venturini Domenico','(VIA)','','Roma',''),
 (60831,'RM','00149','Venturi Pietro','(VIA)','','Roma',''),
 (60832,'RM','00162','Venuti Ridolfino','(VIA)','','Roma',''),
 (60833,'RM','00163','Venzi Giulio','(VIA)','','Roma',''),
 (60834,'RM','00177','Venzone','(VIA)','','Roma',''),
 (60835,'RM','00142','Vera Augusto','(VIA)','','Roma',''),
 (60836,'RM','00124','Veracini Francesco Maria','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60837,'RM','00163','Veralli','(VIA DEI)','','Roma',''),
 (60838,'RM','00185','Verano','(PIAZZALE DEL)','','Roma',''),
 (60839,'RM','00185','Verano','(VIA DEL)','','Roma',''),
 (60840,'RM','00185','Verano','(VICOLO DEL)','','Roma',''),
 (60841,'RM','00143','Veranzio Antonio','(VIA)','','Roma',''),
 (60842,'RM','00146','Veratti Giuseppe','(LARGO)','','Roma',''),
 (60843,'RM','00146','Veratti Giuseppe','(VIA)','','Roma',''),
 (60844,'RM','00182','Verbania','(VIA)','','Roma',''),
 (60845,'RM','00199','Verbano','(PIAZZA)','','Roma',''),
 (60846,'RM','00126','Verbena','(VIA DELLA)','','Roma',''),
 (60847,'RM','00040','Verbicaro','(VIA)','','MORENA',''),
 (60848,'RM','00124','Verbiest Ferdinando','(VIA)','','Roma',''),
 (60849,'RM','00154','Verbiti','(VIA DEI)','','Roma',''),
 (60850,'RM','00182','Vercelli','(LARGO)','','Roma',''),
 (60851,'RM','00182','Vercelli','(VIA)','','Roma',''),
 (60852,'RM','00136','Vercillo Giovanni','(RAMPA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60853,'RM','00188','Verdello','(VIA)','','Roma',''),
 (60854,'RM','00198','Verdi Giuseppe','(PIAZZA)','','Roma',''),
 (60855,'RM','00159','Verdinois Federigo','(VIA)','','Roma',''),
 (60856,'RM','00064','Verdirosi Attilio','(VIA)','','CESANO STAZIONE',''),
 (60857,'RM','00169','Verdoni','(VIA DEI)','','Roma',''),
 (60858,'RM','00060','Verduno','(VIA)','','SANTA MARIA DI GALERIA',''),
 (60859,'RM','00168','Verga Andrea','(VIA)','','Roma',''),
 (60860,'RM','00137','Verga Giovanni','(VIA)','','Roma',''),
 (60861,'RM','00143','Vergani Orio','(VIA)','','Roma',''),
 (60862,'RM','00189','Vergemoli','(VIA)','','Roma',''),
 (60863,'RM','00135','Vergerio Pietro Paolo','(VIA)','','Roma',''),
 (60864,'RM','00188','Vergiate','(VIA)','','Roma',''),
 (60865,'RM','00187','Vergini','(VIA DELLE)','','Roma',''),
 (60866,'RM','00195','Verita\' Don Giovanni','(VIA)','','Roma',''),
 (60867,'RM','00126','Verjus Enrico','(VIA)','','Roma',''),
 (60868,'RM','00133','Vermicino','(VIA DI)','n.pari 2/178    n.dispari 1/99','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60869,'RM','00044','Vermicino','(VIA DI)','n.restanti','FRASCATI',''),
 (60870,'RM','00124','Vermiglioli Giovanni Battista','(VIA)','','Roma',''),
 (60871,'RM','00141','Verna','(VIA DELLA)','','Roma',''),
 (60872,'RM','00166','Vernante','(VIA)','','Roma',''),
 (60873,'RM','00125','Vernasca','(VIA)','','Roma',''),
 (60874,'RM','00152','Vernazza Ettore','(VIA)','','Roma',''),
 (60875,'RM','00157','Verne Giulio','(VIA)','','Roma',''),
 (60876,'RM','00126','Verniero Pietro','(VIA)','','Roma',''),
 (60877,'RM','00138','Vernio','(VIA)','','Roma',''),
 (60878,'RM','00167','Verolengo','(VIA)','','Roma',''),
 (60879,'RM','00171','Veroli','(VIA)','','Roma',''),
 (60880,'RM','00178','Vero Lucio','(VIA)','','Roma',''),
 (60881,'RM','00161','Verona','(VIA)','','Roma',''),
 (60882,'RM','00146','Veronese Giuseppe','(VIA)','','Roma',''),
 (60883,'RM','00147','Veronese Paolo','(VIA)','','Roma',''),
 (60884,'RM','00151','Verospi Ferdinando','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60885,'RM','00177','Verrio Flacco','(VIA)','','Roma',''),
 (60886,'RM','00184','Verri Pietro','(VIA)','','Roma',''),
 (60887,'RM','00128','Versari Iris','(VIA)','','Roma',''),
 (60888,'RM','00187','Versilia','(VIA)','','Roma',''),
 (60889,'RM','00143','Verson Enrico','(VIA)','','Roma',''),
 (60890,'RM','00157','Vertumno','(VIA)','','Roma',''),
 (60891,'RM','00155','Vertunni Achille','(VIA)','','Roma',''),
 (60892,'RM','00127','Verucchio','(VIA)','','Roma',''),
 (60893,'RM','00040','Vervio','(VIA)','','MORENA',''),
 (60894,'RM','00169','Verzellino','(VIA DEL)','','Roma',''),
 (60895,'RM','00166','Verzeri Beata Teresa','(LARGO)','','Roma',''),
 (60896,'RM','00126','Verzino','(VIA)','','Roma',''),
 (60897,'RM','00166','Verzuolo','(VIA)','','Roma',''),
 (60898,'RM','00161','Vesalio Andrea','(VIA)','','Roma',''),
 (60899,'RM','00183','Vescia','(VIA)','','Roma',''),
 (60900,'RM','00119','Vescovado','(VIA DEL)','','Roma',''),
 (60901,'RM','00050','Vescovali Angelo','(VIA)','','PONTE GALERIA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60902,'RM','00199','Vescovio','(PIAZZA)','','Roma',''),
 (60903,'RM','00050','Vesime','(VIA)','','PONTE GALERIA',''),
 (60904,'RM','00192','Vespasiano','(VIA)','','Roma',''),
 (60905,'RM','00196','Vespignani Virginio','(VIA)','','Roma',''),
 (60906,'RM','00162','Vespri Siciliani','(PIAZZA DEI)','','Roma',''),
 (60907,'RM','00122','Vespucci Amerigo','(LUNGOMARE)','','Roma',''),
 (60908,'RM','00122','Vespucci Amerigo','(PIAZZALE)','','Roma',''),
 (60909,'RM','00153','Vespucci Amerigo','(VIA)','','Roma',''),
 (60910,'RM','00199','Vessella Alessandro','(LARGO)','','Roma',''),
 (60911,'RM','00199','Vessella Alessandro','(VIA)','','Roma',''),
 (60912,'RM','00181','Vestali','(VIA DELLE)','','Roma',''),
 (60913,'RM','00185','Vestini','(VIA DEI)','','Roma',''),
 (60914,'RM','00188','Vestone','(VIA)','','Roma',''),
 (60915,'RM','00175','Vestricio Spurinna','(VIA)','','Roma',''),
 (60916,'RM','00151','Vestri Giovanni','(VIA)','','Roma',''),
 (60917,'RM','00141','Vesuvio','(PIAZZA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60918,'RM','00141','Vesuvio','(VIA)','','Roma',''),
 (60919,'RM','00189','Vetralla','(VIA)','','Roma',''),
 (60920,'RM','00186','Vetrina','(VIA DELLA)','','Roma',''),
 (60921,'RM','00125','Vetri Paolo','(VIA)','','Roma',''),
 (60922,'RM','00141','Vettore','(PIAZZA)','','Roma',''),
 (60923,'RM','00141','Vettore','(VIA)','','Roma',''),
 (60924,'RM','00154','Vettor Fausto','(VIA)','','Roma',''),
 (60925,'RM','00164','Vettori Francesco','(VIA)','','Roma',''),
 (60926,'RM','00151','Vettori Pier','(VIA)','','Roma',''),
 (60927,'RM','00183','Vetulonia','(VIA)','','Roma',''),
 (60928,'RM','00181','Veturia','(VIA)','','Roma',''),
 (60929,'RM','00168','Vezzano Ligure','(VIA)','','Roma',''),
 (60930,'RM','00188','Viadana','(VIA)','','Roma',''),
 (60931,'RM','00188','Viadanica','(VIA)','','Roma',''),
 (60932,'RM','00132','Viagrande','(VIA)','','Roma',''),
 (60933,'RM','00159','Viale Bertole\' Ettore','(VIA)','','Roma',''),
 (60934,'RM','00122','Viale Salvatore','(PIAZZA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60935,'RM','00125','Vianello Federico','(VIA)','','Roma',''),
 (60936,'RM','00144','Vian Ignazio','(VIA)','','Roma',''),
 (60937,'RM','00125','Viani Lorenzo','(VIA)','','Roma',''),
 (60938,'RM','00168','Viara De Ricci Vincenzo','(VIA)','','Roma',''),
 (60939,'RM','00123','Viarigi','(VIA)','','Roma',''),
 (60940,'RM','00139','Viarisio Enrico','(VIA)','','Roma',''),
 (60941,'RM','00184','Vibenna Celio','(VIA)','','Roma',''),
 (60942,'RM','00189','Vibio Mariano','(VIA)','','Roma',''),
 (60943,'RM','00176','Vibio Sequestre','(VIA)','','Roma',''),
 (60944,'RM','00182','Vibo Valentia','(VIA)','','Roma',''),
 (60945,'RM','00172','Viburni','(VIA DEI)','','Roma',''),
 (60946,'RM','00131','Vicalvi','(VIA)','','Roma',''),
 (60947,'RM','00133','Vicari','(VIA)','','Roma',''),
 (60948,'RM','00165','Vicario','(VICOLO DEL)','','Roma',''),
 (60949,'RM','00148','Vicchio','(VIA)','','Roma',''),
 (60950,'RM','00185','Vicenza','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60951,'RM','00152','Vici Busiri Andrea','(VIA)','','Roma',''),
 (60952,'RM','00152','Vicinale','(VICOLO)','','Roma',''),
 (60953,'RM','00133','Vico Enea','(VIA)','','Roma',''),
 (60954,'RM','00010','Vico Equense','(VIA)','','COLLE PRENESTINO',''),
 (60955,'RM','00166','Vicoforte','(VIA)','','Roma',''),
 (60956,'RM','00196','Vico Giambattista','(VIA)','','Roma',''),
 (60957,'RM','00166','Vicolungo','(VIA)','','Roma',''),
 (60958,'RM','00146','Vicopisano','(VIALE)','','Roma',''),
 (60959,'RM','00156','Vicovaro','(VIA)','','Roma',''),
 (60960,'RM','00135','Vidari Giovanni','(LARGO)','','Roma',''),
 (60961,'RM','00152','Vidaschi Lorenzo','(VIA)','','Roma',''),
 (60962,'RM','00040','Vidigulfo','(VIA)','','MORENA',''),
 (60963,'RM','00186','Vidoni','(PIAZZA)','','Roma',''),
 (60964,'RM','00142','Vienna','(VIA)','','Roma',''),
 (60965,'RM','00149','Vietri Domenico','(VIA)','','Roma',''),
 (60966,'RM','00127','Vigarano Mainarda','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60967,'RM','00141','Vigese','(VIA)','','Roma',''),
 (60968,'RM','00161','Vigevano','(VIA)','','Roma',''),
 (60969,'RM','00178','Viggiano','(VIA)','','Roma',''),
 (60970,'RM','00125','Viggiu\'','(VIA)','','Roma',''),
 (60971,'RM','00192','Vigliena','(VIA)','','Roma',''),
 (60972,'RM','00151','Vigna Alvi','(VIA DI)','','Roma',''),
 (60973,'RM','00159','Vigna Bertone','(VICOLO DI)','','Roma',''),
 (60974,'RM','00163','Vignaccia','(VIA DELLA)','','Roma',''),
 (60975,'RM','00148','Vigna Ceccarelli','(VIA DI)','','Roma',''),
 (60976,'RM','00168','Vigna Cesare','(LARGO)','','Roma',''),
 (60977,'RM','00168','Vigna Cesare','(VIA)','','Roma',''),
 (60978,'RM','00148','Vigna Consorti','(VIA DI)','','Roma',''),
 (60979,'RM','00146','Vigna Corsetti','(VIA DI)','','Roma',''),
 (60980,'RM','00149','Vigna Due Torri','(VIA DI)','','Roma',''),
 (60981,'RM','00179','Vigna Fabbri','(VIA DI)','','Roma',''),
 (60982,'RM','00179','Vigna Fabbri','(VICOLO DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60983,'RM','00197','Vigna Filonardi','(VIA DI)','','Roma',''),
 (60984,'RM','00148','Vigna Girelli','(VIA DI)','','Roma',''),
 (60985,'RM','00133','Vigna Grandi','(VIA DI)','','Roma',''),
 (60986,'RM','00149','Vigna Jacobini','(VIA DI)','','Roma',''),
 (60987,'RM','00181','Vigna Lais','(VIA DI)','','Roma',''),
 (60988,'RM','00166','Vignale','(VIA)','','Roma',''),
 (60989,'RM','00173','Vignali Rolando','(VIALE)','','Roma',''),
 (60990,'RM','00158','Vigna Mangani','(BORGHETTO DI)','','Roma',''),
 (60991,'RM','00158','Vigna Mangani','(VIA DI)','','Roma',''),
 (60992,'RM','00158','Vigna Mangani','(VICOLO DI)','','Roma',''),
 (60993,'RM','00143','Vigna Murata','(VIA DI)','','Roma',''),
 (60994,'RM','00188','Vignanello','(VIA)','','Roma',''),
 (60995,'RM','00149','Vigna Pia','(VIA DI)','','Roma',''),
 (60996,'RM','00149','Vigna Pia','(VIALE DI)','','Roma',''),
 (60997,'RM','00145','Vigna Pozzi','(VIA DI)','','Roma',''),
 (60998,'RM','00164','Vigna Rigacci','(VIA DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (60999,'RM','00149','Vigna Rosati','(VICOLO DI)','','Roma',''),
 (61000,'RM','00145','Vigna Serafini','(VIA DI)','','Roma',''),
 (61001,'RM','00191','Vigna Stelluti','(LARGO DI)','','Roma',''),
 (61002,'RM','00191','Vigna Stelluti','(VIA DI)','','Roma',''),
 (61003,'RM','00124','Vignato Antonio','(VIA)','','Roma',''),
 (61004,'RM','00148','Vigna Zega','(VIA DI)','','Roma',''),
 (61005,'RM','00148','Vigne','(VIA DELLE)','','Roma',''),
 (61006,'RM','00030','Vigne Di Colle Mattia','(VIA DELLE)','','COLONNA',''),
 (61007,'RM','00040','Vigne Di Morena','(VIA)','','MORENA',''),
 (61008,'RM','00133','Vigne Di Passolombardo','(VIA DI)','','Roma',''),
 (61009,'RM','00044','Vigne Di San Matteo','(VIA DELLE)','','FRASCATI',''),
 (61010,'RM','00139','Vigne Nuove','(VIA DELLE)','','Roma',''),
 (61011,'RM','00196','Vignola','(VIALE DEL)','','Roma',''),
 (61012,'RM','00123','Vignoli Lamberto','(VIA)','','Roma',''),
 (61013,'RM','00123','Vignone','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61014,'RM','00187','Vigolo Giorgio','(VIALE)','','Roma',''),
 (61015,'RM','00010','Vigoni Giuseppe','(VIA)','','LUNGHEZZA',''),
 (61016,'RM','00119','Vigonovo','(VIA)','','Roma',''),
 (61017,'RM','00144','Vigorelli Adolfo','(VIA)','','Roma',''),
 (61018,'RM','00166','Viguzzolo','(VIA)','','Roma',''),
 (61019,'RM','00126','Vilaseca Giuseppe Maria','(VIA)','','Roma',''),
 (61020,'RM','00125','Viligiardi Arturo','(VIA)','','Roma',''),
 (61021,'RM','00199','Villa Ada','(VIA DI)','','Roma',''),
 (61022,'RM','00198','Villa Albani','(VIA DI)','','Roma',''),
 (61023,'RM','00165','Villa Alberici','(VIA DI)','','Roma',''),
 (61024,'RM','00179','Villa Aquari','(VIA DI)','','Roma',''),
 (61025,'RM','00152','Villa Baldini','(PARCO DI)','','Roma',''),
 (61026,'RM','00197','Villa Balestra','(PARCO DI)','','Roma',''),
 (61027,'RM','00148','Villa Basilica','(VIA)','','Roma',''),
 (61028,'RM','00124','Villabassa','(VIA)','','Roma',''),
 (61029,'RM','00133','Villabate','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61030,'RM','00154','Villa Belardi','(VIA DI)','','Roma',''),
 (61031,'RM','00181','Villa Berta','(VIA DI)','','Roma',''),
 (61032,'RM','00165','Villa Betania','(VIA DI)','','Roma',''),
 (61033,'RM','00199','Villa Bianca','(LARGO)','','Roma',''),
 (61034,'RM','00136','Villa Bini','(VIA DI)','','Roma',''),
 (61035,'RM','00149','Villa Bonelli','(VIA)','','Roma',''),
 (61036,'RM','00186','Villa Caffarelli','(VIA DI)','','Roma',''),
 (61037,'RM','00165','Villa Carpegna','(PIAZZA DI)','','Roma',''),
 (61038,'RM','00133','Villa Castelli','(VIA)','','Roma',''),
 (61039,'RM','00010','Villa Celiera','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (61040,'RM','00176','Villa Certosa','(VIA)','','Roma',''),
 (61041,'RM','00188','Villachiara','(VIA)','','Roma',''),
 (61042,'RM','00199','Villa Chigi','(VIA DI)','','Roma',''),
 (61043,'RM','00153','Villa Claudio','(PASSEGGIATA)','','Roma',''),
 (61044,'RM','00128','Villa Claudio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61045,'RM','00148','Villa Collemandina','(VIA)','','Roma',''),
 (61046,'RM','00166','Villa Del Bosco','(VIA)','','Roma',''),
 (61047,'RM','00125','Villa Di Cilone','(VIA)','','Roma',''),
 (61048,'RM','00188','Villa Di Livia','(VIA DELLA)','','Roma',''),
 (61049,'RM','00145','Villa Di Lucina','(VIA DELLA)','','Roma',''),
 (61050,'RM','00124','Villa Di Plinio','(PIAZZALE DELLA)','','Roma',''),
 (61051,'RM','00124','Villa Di Plinio','(VIALE DELLA)','','Roma',''),
 (61052,'RM','00166','Villadossola','(VIA)','','Roma',''),
 (61053,'RM','00197','Villa Emiliani','(VIA DI)','','Roma',''),
 (61054,'RM','00166','Villafalletto','(VIA)','','Roma',''),
 (61055,'RM','00182','Villa Fiorelli','(PIAZZA DI)','','Roma',''),
 (61056,'RM','00184','Villa Fonseca','(VIA DI)','','Roma',''),
 (61057,'RM','00185','Villafranca','(VIA)','','Roma',''),
 (61058,'RM','00132','Villafranca Tirrena','(VIA)','','Roma',''),
 (61059,'RM','00132','Villafrati','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61060,'RM','00126','Villaggio Di San Francesco','(PIAZZA DEL)','','Roma',''),
 (61061,'RM','00126','Villaggio Di San Francesco','(VIA DEL)','','Roma',''),
 (61062,'RM','00135','Villaggio Giornalisti','()','','Roma',''),
 (61063,'RM','00143','Villaggio Giuliano','()','','Roma',''),
 (61064,'RM','00132','Villaggio Mose\'','(VIA)','','Roma',''),
 (61065,'RM','00135','Villaggio Sant\'andrea','(VIA)','','Roma',''),
 (61066,'RM','00196','Villa Giulia','(PIAZZALE DI)','','Roma',''),
 (61067,'RM','00196','Villa Giulia','(VIA DI)','','Roma',''),
 (61068,'RM','00197','Villa Glori','(PIAZZALE DI)','','Roma',''),
 (61069,'RM','00197','Villa Glori','(VIA DI)','','Roma',''),
 (61070,'RM','00132','Villagrazia','(VIA)','','Roma',''),
 (61071,'RM','00198','Villa Grazioli','(PARCO DI)','','Roma',''),
 (61072,'RM','00198','Villa Grazioli','(VIALE DI)','','Roma',''),
 (61073,'RM','00126','Villa Guardia','(VIA)','','Roma',''),
 (61074,'RM','00161','Villa Koch','(VIA DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61075,'RM','00131','Villalago','(VIA)','','Roma',''),
 (61076,'RM','00191','Villa Lauchli','(VIA DI)','','Roma',''),
 (61077,'RM','00176','Villa Lauricella','(VIA DI)','','Roma',''),
 (61078,'RM','00132','Villalba','(VIA)','','Roma',''),
 (61079,'RM','00010','Villalfonsina','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (61080,'RM','00177','Villa Literno','(VIA DI)','','Roma',''),
 (61081,'RM','00194','Villa Madama','(VIA DI)','','Roma',''),
 (61082,'RM','00168','Villa Maggiorani','(VIA DI)','','Roma',''),
 (61083,'RM','00010','Villamagna','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (61084,'RM','00161','Villa Massimo','(LARGO DI)','','Roma',''),
 (61085,'RM','00161','Villa Massimo','(VIALE DI)','','Roma',''),
 (61086,'RM','00187','Villa Medici','(VIALE DI)','','Roma',''),
 (61087,'RM','00123','Villamiroglio','(VIA)','','Roma',''),
 (61088,'RM','00184','Villa Montalto','(VIA DI)','','Roma',''),
 (61089,'RM','00162','Villa Narducci','(VIA DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61090,'RM','00124','Villandro','(VIA)','','Roma',''),
 (61091,'RM','00179','Villani Giovanni','(VIA)','','Roma',''),
 (61092,'RM','00125','Villani Rodolfo','(LARGO)','','Roma',''),
 (61093,'RM','00168','Villanova','(VIA)','','Roma',''),
 (61094,'RM','00198','Villa Paganini','(LARGO DI)','','Roma',''),
 (61095,'RM','00152','Villa Pamphili','(VIALE DI)','','Roma',''),
 (61096,'RM','00161','Villa Patrizi','(VIA DI)','','Roma',''),
 (61097,'RM','00153','Villa Pepoli','(VIA DI)','','Roma',''),
 (61098,'RM','00185','Villa Peretti','(LARGO DI)','','Roma',''),
 (61099,'RM','00173','Villapiana','(VIA)','','Roma',''),
 (61100,'RM','00060','Villarbasse','(VIA)','','SANTA MARIA DI GALERIA',''),
 (61101,'RM','00134','Villaricca','(VIA)','','Roma',''),
 (61102,'RM','00161','Villa Ricotti','(VIA DI)','','Roma',''),
 (61103,'RM','00184','Villari Pasquale','(VIA)','','Roma',''),
 (61104,'RM','00132','Villarosa','(VIA)','','Roma',''),
 (61105,'RM','00196','Villa Ruffo','(VIA DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61106,'RM','00197','Villa Sacchetti','(VIA DI)','','Roma',''),
 (61107,'RM','00197','Villa San Filippo','(VIA DI)','','Roma',''),
 (61108,'RM','00173','Villa San Giovanni','(VIA)','','Roma',''),
 (61109,'RM','00189','Villa San Giovanni In Tuscia','(VIA)','','Roma',''),
 (61110,'RM','00155','Villa Santa Maria','(VIA)','','Roma',''),
 (61111,'RM','00177','Villa Santo Stefano','(VIA DI)','','Roma',''),
 (61112,'RM','00153','Villa Sciarra','()','','Roma',''),
 (61113,'RM','00176','Villa Serventi','(VIA DI)','','Roma',''),
 (61114,'RM','00133','Villaseta','(VIA)','','Roma',''),
 (61115,'RM','00191','Villa Severini','(VIA DI)','','Roma',''),
 (61116,'RM','00132','Villasimius','(VIA)','','Roma',''),
 (61117,'RM','00138','Villa Spada','(VIA DI)','','Roma',''),
 (61118,'RM','00166','Villastellone','(VIA)','','Roma',''),
 (61119,'RM','00166','Villata','(VIA)','','Roma',''),
 (61120,'RM','00161','Villa Torlonia','(VIA DI)','','Roma',''),
 (61121,'RM','00163','Villa Troili','(VIA DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61122,'RM','00010','Villa Vallelonga','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (61123,'RM','00185','Villa Wolkonski','(PIAZZA DI)','','Roma',''),
 (61124,'RM','00151','Villa Zingone','(VIA DI)','','Roma',''),
 (61125,'RM','00010','Villetta Barrea','(VIA)','','SAN VITTORINO',''),
 (61126,'RM','00161','Villini','(VIA DEI)','','Roma',''),
 (61127,'RM','00050','Villoresi Eugenio','(VIA)','','PONTE GALERIA',''),
 (61128,'RM','00143','Villoresi Renato','(PIAZZA)','','Roma',''),
 (61129,'RM','00139','Vimercati Ottaviano','(PIAZZA)','','Roma',''),
 (61130,'RM','00184','Viminale','(PIAZZALE DEL)','','Roma',''),
 (61131,'RM','00184','Viminale','(VIA DEL)','','Roma',''),
 (61132,'RM','00126','Vimini','(VIA DEI)','','Roma',''),
 (61133,'RM','00123','Vinadio','(VIA)','','Roma',''),
 (61134,'RM','00191','Vincenzo Tiberio','(VIA)','','Roma',''),
 (61135,'RM','00010','Vinchiaturo','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (61136,'RM','00139','Vinci','(PIAZZA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61137,'RM','00128','Vinciguerra Mario','(VIA)','','Roma',''),
 (61138,'RM','00168','Vinci Sebastiano','(VIA)','','Roma',''),
 (61139,'RM','00126','Vinco Angelo','(VIA)','','Roma',''),
 (61140,'RM','00121','Vincon Guido','(VIA)','','Roma',''),
 (61141,'RM','00166','Vinovo','(VIA)','','Roma',''),
 (61142,'RM','00166','Vinzaglio','(VIA)','','Roma',''),
 (61143,'RM','00158','Viola Carlo Maria','(LARGO)','','Roma',''),
 (61144,'RM','00158','Viola Carlo Maria','(VIA)','','Roma',''),
 (61145,'RM','00148','Viola Cesare Giulio','(VIA)','','Roma',''),
 (61146,'RM','00128','Viola Dino','(PIAZZALE)','','Roma',''),
 (61147,'RM','00151','Viola Giacinto','(VIA)','','Roma',''),
 (61148,'RM','00172','Viole','(VIA DELLE)','','Roma',''),
 (61149,'RM','00124','Violini Armando','(VIA)','','Roma',''),
 (61150,'RM','00157','Viollier Torelli Eugenio','(VIA)','','Roma',''),
 (61151,'RM','00124','Viotti Giambattista','(VIA)','','Roma',''),
 (61152,'RM','00152','Vipera Tarquinio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61153,'RM','00135','Vipiteno','(VIA)','','Roma',''),
 (61154,'RM','00121','Vipsanio Agrippa Marco','(PIAZZA)','','Roma',''),
 (61155,'RM','00199','Virgiliano','(PARCO)','','Roma',''),
 (61156,'RM','00193','Virgilio','(VIA)','','Roma',''),
 (61157,'RM','00181','Virginia','(VIA)','','Roma',''),
 (61158,'RM','00172','Virgulti','(VIA DEI)','','Roma',''),
 (61159,'RM','00188','Visano','(VIA)','','Roma',''),
 (61160,'RM','00143','Visciano','(VIA)','','Roma',''),
 (61161,'RM','00155','Viscogliosi Angelo','(VIA)','','Roma',''),
 (61162,'RM','00176','Visconte Maggiolo','(VIA)','','Roma',''),
 (61163,'RM','00163','Visconti','(PIAZZA DEI)','','Roma',''),
 (61164,'RM','00122','Visconti Cusani Lorenzo','(VIA)','','Roma',''),
 (61165,'RM','00193','Visconti Ennio Quirino','(VIA)','','Roma',''),
 (61166,'RM','00139','Visconti Luchino','(LARGO)','','Roma',''),
 (61167,'RM','00121','Visconti Pietro Ercole','(VIA)','','Roma',''),
 (61168,'RM','00184','Visconti Venosta','(LARGO)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61169,'RM','00143','Visiani Roberto','(VIA)','','Roma',''),
 (61170,'RM','00123','Visintini Mario','(VIA)','','Roma',''),
 (61171,'RM','00123','Visione','(PIAZZA DELLA)','','Roma',''),
 (61172,'RM','00159','Visitazione','(VIA DELLA)','','Roma',''),
 (61173,'RM','00156','Vismara Francesco','(VIA)','','Roma',''),
 (61174,'RM','00156','Visso','(VIA)','','Roma',''),
 (61175,'RM','00144','Vita Finzi Carlo','(PIAZZA)','','Roma',''),
 (61176,'RM','00171','Vitalbe','(VIA DELLE)','','Roma',''),
 (61177,'RM','00125','Vitale Padre','(VIA)','','Roma',''),
 (61178,'RM','00149','Vitali Giuseppe','(VIA)','','Roma',''),
 (61179,'RM','00155','Vitalini Francesco','(VIA)','','Roma',''),
 (61180,'RM','00187','Vite','(VIA DELLA)','','Roma',''),
 (61181,'RM','00193','Vitelleschi Giovanni','(VIA)','','Roma',''),
 (61182,'RM','00155','Vitelli','(VIA DEI)','','Roma',''),
 (61183,'RM','00152','Vitellia','(VIA)','','Roma',''),
 (61184,'RM','00167','Vitelli Girolamo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61185,'RM','00198','Viterbo','(VIA)','','Roma',''),
 (61186,'RM','00152','Vitetti Giuseppe','(LARGO)','','Roma',''),
 (61187,'RM','00168','Vito Francesco','(LARGO)','','Roma',''),
 (61188,'RM','00189','Vitorchiano','(VIA)','','Roma',''),
 (61189,'RM','00128','Vitozzi Ascanio','(VIA)','','Roma',''),
 (61190,'RM','00136','Vitruvio','(VIA)','','Roma',''),
 (61191,'RM','00124','Vittadini Franco','(VIA)','','Roma',''),
 (61192,'RM','00153','Vittime Del Terrorismo','(LARGO DELLE)','','Roma',''),
 (61193,'RM','00188','Vittore Aurelio','(VIA)','','Roma',''),
 (61194,'RM','00122','Vittoria','(LARGO DELLA)','','Roma',''),
 (61195,'RM','00195','Vittoria','(LUNGOTEVERE DELLA)','','Roma',''),
 (61196,'RM','00136','Vittoria','(PARCO DELLA)','','Roma',''),
 (61197,'RM','00187','Vittoria','(VIA)','','Roma',''),
 (61198,'RM','00122','Vittoria','(VIA DELLA)','','Roma',''),
 (61199,'RM','00144','Vittorini Elio','(VIA)','','Roma',''),
 (61200,'RM','00193','Vittorio','(BORGO)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61201,'RM','00185','Vittorio Amedeo Ii','(VIA)','','Roma',''),
 (61202,'RM','00186','Vittorio Emanuele Ii','(CORSO)','','Roma',''),
 (61203,'RM','00185','Vittorio Emanuele Ii','(PIAZZA)','','Roma',''),
 (61204,'RM','00185','Vittorio Emanuele Orlando','(VIA)','','Roma',''),
 (61205,'RM','00187','Vittorio Veneto','(VIA)','','Roma',''),
 (61206,'RM','00010','Vittorito','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (61207,'RM','00143','Vitulano','(VIA)','','Roma',''),
 (61208,'RM','00172','Vivaio','(VIA DEL)','','Roma',''),
 (61209,'RM','00199','Vivaldi Antonio','(VIA)','','Roma',''),
 (61210,'RM','00122','Vivaldi Ugolino','(VIA)','','Roma',''),
 (61211,'RM','00173','Vivante Cesare','(VIA)','','Roma',''),
 (61212,'RM','00135','Vivanti Annie','(VIA)','','Roma',''),
 (61213,'RM','00144','Vivanti Ildebrando','(VIA)','','Roma',''),
 (61214,'RM','00171','Vivaro Romano','(VIA)','','Roma',''),
 (61215,'RM','00143','Vivenza Alessandro','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61216,'RM','00166','Viverone','(VIA)','','Roma',''),
 (61217,'RM','00174','Viviani Alessandro','(VIA)','','Roma',''),
 (61218,'RM','00123','Viviani Raffaele','(VIA)','','Roma',''),
 (61219,'RM','00144','Vivona Francesco','(PIAZZA)','','Roma',''),
 (61220,'RM','00152','Vizzardelli Carlo','(RAMPA)','','Roma',''),
 (61221,'RM','00132','Vizzini','(VIA)','','Roma',''),
 (61222,'RM','00138','Vocazionisti','(PIAZZA DEI)','','Roma',''),
 (61223,'RM','00195','Vodice','(VIA)','','Roma',''),
 (61224,'RM','00182','Voghera','(VIA)','','Roma',''),
 (61225,'RM','00060','Voghera Carlo','(VIA)','','SANTA MARIA DI GALERIA',''),
 (61226,'RM','00124','Vogliano Achille','(VIA)','','Roma',''),
 (61227,'RM','00123','Vollo Giuseppe','(VIA)','','Roma',''),
 (61228,'RM','00188','Volongo','(VIA)','','Roma',''),
 (61229,'RM','00149','Volontari Del Sangue','(LARGO)','','Roma',''),
 (61230,'RM','00126','Volonteri Simeone','(VIA)','','Roma',''),
 (61231,'RM','00146','Volpato Giovanni','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61232,'RM','00186','Volpe','(VICOLO DELLA)','','Roma',''),
 (61233,'RM','00156','Volpe Gabriele','(VIA)','','Roma',''),
 (61234,'RM','00050','Volpeglino','(VIA)','','PONTE GALERIA',''),
 (61235,'RM','00166','Volpiano','(VIA)','','Roma',''),
 (61236,'RM','00153','Volpicelli Paolo','(VIA)','','Roma',''),
 (61237,'RM','00194','Volpi Giuseppe','(PIAZZALE)','','Roma',''),
 (61238,'RM','00194','Volpi Giuseppe','(VIALE)','','Roma',''),
 (61239,'RM','00185','Volsci','(VIA DEI)','','Roma',''),
 (61240,'RM','00199','Volsinio','(PIAZZA)','','Roma',''),
 (61241,'RM','00199','Volsinio','(VIA)','','Roma',''),
 (61242,'RM','00153','Volta Alessandro','(VIA)','','Roma',''),
 (61243,'RM','00060','Voltaggio','(VIA)','','SANTA MARIA DI GALERIA',''),
 (61244,'RM','00137','Voltaire','(VIA)','','Roma',''),
 (61245,'RM','00126','Volta Mantovana','(VIA)','','Roma',''),
 (61246,'RM','00182','Volterra','(VIA)','','Roma',''),
 (61247,'RM','00146','Volterra Vito','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61248,'RM','00133','Volturino','(VIA)','','Roma',''),
 (61249,'RM','00185','Volturno','(VIA)','','Roma',''),
 (61250,'RM','00181','Volumnia','(LARGO)','','Roma',''),
 (61251,'RM','00178','Volumnio Lucio','(VIA)','','Roma',''),
 (61252,'RM','00189','Volusia','(VIA)','','Roma',''),
 (61253,'RM','00143','Vomero','(VIA)','','Roma',''),
 (61254,'RM','00131','Vopisco Manlio','(VIA)','','Roma',''),
 (61255,'RM','00168','Vottignasco','(VIA)','','Roma',''),
 (61256,'RM','00158','Vulcano','(VIA)','','Roma',''),
 (61257,'RM','00183','Vulci','(VIA)','','Roma',''),
 (61258,'RM','00156','Vulpiani Celso','(VIA)','','Roma',''),
 (61259,'RM','00174','Vulsone Lucio Manlio','(VIA)','','Roma',''),
 (61260,'RM','00141','Vulture','(PIAZZA)','','Roma',''),
 (61261,'RM','00141','Vulture','(RAMPA)','','Roma',''),
 (61262,'RM','00159','Wagner','(VIA)','','Roma',''),
 (61263,'RM','00197','Washington Giorgio','(VIALE)','','Roma',''),
 (61264,'RM','00153','Wern','(VIALE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61265,'RM','00164','Wieck Schumann Clara','(VIALE)','','Roma',''),
 (61266,'RM','00162','Winckelmann Giovanni','(PIAZZA)','','Roma',''),
 (61267,'RM','00124','Wolf Ferrari Ermanno','(VIA)','','Roma',''),
 (61268,'RM','00143','Woolf','(VIA)','','Roma',''),
 (61269,'RM','00133','Wuhrer Pietro','(VIA)','','Roma',''),
 (61270,'RM','00153','Wurts','(PIAZZALE)','','Roma',''),
 (61271,'RM','00197','Ximenes Ettore','(VIA)','','Roma',''),
 (61272,'RM','00159','Yambo','(VIA)','','Roma',''),
 (61273,'RM','00198','Yser','(VIA)','','Roma',''),
 (61274,'RM','00153','Zabaglia Nicola','(VIA)','','Roma',''),
 (61275,'RM','00010','Zaccagna Domenico','(VIA)','','LUNGHEZZA',''),
 (61276,'RM','00128','Zaccagnini Carlo','(VIA)','','Roma',''),
 (61277,'RM','00173','Zaccanopoli','(VIA)','','Roma',''),
 (61278,'RM','00123','Zaccanti Augusto','(VIA)','','Roma',''),
 (61279,'RM','00161','Zacchia Paolo','(VIA)','','Roma',''),
 (61280,'RM','00128','Zacconi Ermete','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61281,'RM','00133','Zafferana Etnea','(VIA)','','Roma',''),
 (61282,'RM','00132','Zafferia','(VIA)','','Roma',''),
 (61283,'RM','00173','Zagarise','(VIA)','','Roma',''),
 (61284,'RM','00010','Zagarolese','(VIA)','','SAN VITTORINO',''),
 (61285,'RM','00139','Zago Emilio','(VIA)','','Roma',''),
 (61286,'RM','00125','Zais Giuseppe','(VIA)','','Roma',''),
 (61287,'RM','00183','Zama','(PIAZZA)','','Roma',''),
 (61288,'RM','00143','Zamagna Bernardo','(PIAZZA)','','Roma',''),
 (61289,'RM','00123','Zambaldi Silvio','(VIA)','','Roma',''),
 (61290,'RM','00124','Zambana','(VIA)','','Roma',''),
 (61291,'RM','00152','Zambarelli Luigi','(VIA)','','Roma',''),
 (61292,'RM','00177','Zambeccari Francesco','(PIAZZA)','','Roma',''),
 (61293,'RM','00149','Zambeccari Livio','(LARGO)','','Roma',''),
 (61294,'RM','00128','Zambelli Ilario','(LARGO)','','Roma',''),
 (61295,'RM','00124','Zambonardi Giuseppe','(VIA)','','Roma',''),
 (61296,'RM','00146','Zamboni Giuseppe','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61297,'RM','00158','Zambonini Ferruccio','(VIA)','','Roma',''),
 (61298,'RM','00121','Zambrini Alfredo','(VIALE)','','Roma',''),
 (61299,'RM','00040','Zambrone','(VIA)','','MORENA',''),
 (61300,'RM','00157','Zamorani Amilcare','(LARGO)','','Roma',''),
 (61301,'RM','00159','Zampieri Riccardo','(VIA)','','Roma',''),
 (61302,'RM','00126','Zampi Giuseppe Maria','(VIA)','','Roma',''),
 (61303,'RM','00155','Zampogna','(VIA DELLA)','','Roma',''),
 (61304,'RM','00186','Zanardelli Giuseppe','(VIA)','','Roma',''),
 (61305,'RM','00155','Zanardi Francesco','(VIA)','','Roma',''),
 (61306,'RM','00156','Zanardini Giovanni','(VIA)','','Roma',''),
 (61307,'RM','00153','Zanazzo Giggi','(VIA)','','Roma',''),
 (61308,'RM','00125','Zandomeneghi Federico','(VIA)','','Roma',''),
 (61309,'RM','00194','Zandonai Riccardo','(VIA)','','Roma',''),
 (61310,'RM','00137','Zanella Giacomo','(VIA)','','Roma',''),
 (61311,'RM','00143','Zanetta Abigaille','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61312,'RM','00147','Zaniberti Filippo','(VIA)','','Roma',''),
 (61313,'RM','00060','Zanichelli Nicola','(VIA)','','SANTA MARIA DI GALERIA',''),
 (61314,'RM','00188','Zannetti Alessandro','(VIA)','','Roma',''),
 (61315,'RM','00119','Zannoni Giovanni Battista','(VIA)','','Roma',''),
 (61316,'RM','00175','Zanobini Guido','(VIA)','','Roma',''),
 (61317,'RM','00123','Zanoletti Serafino','(VIA)','','Roma',''),
 (61318,'RM','00134','Zanoni Antonio','(VIA)','','Roma',''),
 (61319,'RM','00139','Zanotti Francesco Maria','(VIA)','','Roma',''),
 (61320,'RM','00148','Zanzucchi Marco Tullio','(VIA)','','Roma',''),
 (61321,'RM','00199','Zanzur','(VIA)','','Roma',''),
 (61322,'RM','00173','Zappala\' Salvatore','(LARGO)','','Roma',''),
 (61323,'RM','00139','Zappi Giovan Battista Felice','(VIA)','','Roma',''),
 (61324,'RM','00198','Zara','(VIA)','','Roma',''),
 (61325,'RM','00123','Zardi Federico','(VIA)','','Roma',''),
 (61326,'RM','00128','Zatta Antonio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61327,'RM','00121','Zattere','(VIA DELLE)','','Roma',''),
 (61328,'RM','00188','Zavattarello','(VIA)','','Roma',''),
 (61329,'RM','00132','Zeddiani','(VIA)','','Roma',''),
 (61330,'RM','00168','Zenatello Giovanni','(VIA)','','Roma',''),
 (61331,'RM','00050','Zendrini Bernardino','(VIA)','','PONTE GALERIA',''),
 (61332,'RM','00176','Zeno','(VIA DEI)','','Roma',''),
 (61333,'RM','00124','Zenodoro','(VIA)','','Roma',''),
 (61334,'RM','00176','Zenodossio','(VIA)','','Roma',''),
 (61335,'RM','00122','Zerbi Genoese Giuseppe','(VIALE)','','Roma',''),
 (61336,'RM','00168','Zeri Agenore','(VIA)','','Roma',''),
 (61337,'RM','00124','Zeusi','(VIA)','','Roma',''),
 (61338,'RM','00123','Zevi Benedetto','(VIA)','','Roma',''),
 (61339,'RM','00136','Ziani Sebastiano','(VIA)','','Roma',''),
 (61340,'RM','00128','Zibordi Giovanni','(VIA)','','Roma',''),
 (61341,'RM','00168','Zigliara Tommaso','(VIA)','','Roma',''),
 (61342,'RM','00166','Zignago','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61343,'RM','00064','Zignani Goffredo','(VIA)','','CESANO STAZIONE',''),
 (61344,'RM','00169','Zigoli','(VIA DEGLI)','','Roma',''),
 (61345,'RM','00143','Ziliotto Luigi','(VIA)','','Roma',''),
 (61346,'RM','00166','Zimone','(VIA)','','Roma',''),
 (61347,'RM','00135','Zinasco','(VIA)','','Roma',''),
 (61348,'RM','00159','Zincone Vittorio','(VIA)','','Roma',''),
 (61349,'RM','00125','Zingarelli Nicola','(VIA)','','Roma',''),
 (61350,'RM','00184','Zingari','(PIAZZA DEGLI)','','Roma',''),
 (61351,'RM','00184','Zingari','(VIA DEGLI)','','Roma',''),
 (61352,'RM','00139','Zirardini Gaetano','(VIA)','','Roma',''),
 (61353,'RM','00145','Zoagli Mameli Adele','(PIAZZA)','','Roma',''),
 (61354,'RM','00125','Zocchi Arnaldo','(VIA)','','Roma',''),
 (61355,'RM','00186','Zoccolette','(VIA DELLE)','','Roma',''),
 (61356,'RM','00164','Zoega Giorgio','(VIA)','','Roma',''),
 (61357,'RM','00166','Zogno','(VIA)','','Roma',''),
 (61358,'RM','00124','Zoilo Annibale','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61359,'RM','00168','Zola','(LARGO)','','Roma',''),
 (61360,'RM','00060','Zoldo Alto','(VIA)','','SANTA MARIA DI GALERIA',''),
 (61361,'RM','00125','Zona Antonio','(VIA)','','Roma',''),
 (61362,'RM','00125','Zonaro Fausto','(VIA)','','Roma',''),
 (61363,'RM','00152','Zonda Enrico','(VIA)','','Roma',''),
 (61364,'RM','00131','Zorzi Bartolomeo','(VIA)','','Roma',''),
 (61365,'RM','00178','Zosimo','(VIA)','','Roma',''),
 (61366,'RM','00121','Zotti Antonio','(VIA)','','Roma',''),
 (61367,'RM','00125','Zottoli Angelo','(VIA)','','Roma',''),
 (61368,'RM','00060','Zubiena','(VIA)','','SANTA MARIA DI GALERIA',''),
 (61369,'RM','00176','Zuccagni Orlandini Attilio','(VIA)','','Roma',''),
 (61370,'RM','00153','Zuccari Federico','(VIA)','','Roma',''),
 (61371,'RM','00149','Zuccarini Oliviero','(LARGO)','','Roma',''),
 (61372,'RM','00187','Zucchelli','(VIA)','','Roma',''),
 (61373,'RM','00126','Zucchelli Antonio','(VIA)','','Roma',''),
 (61374,'RM','00136','Zucchi Aldo','(LARGO)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61375,'RM','00165','Zucchi Carlo','(VIA)','','Roma',''),
 (61376,'RM','00137','Zuccoli Luciano','(VIA)','','Roma',''),
 (61377,'RM','00156','Zuegg Luigi','(LARGO)','','Roma',''),
 (61378,'RM','00124','Zuelli Guglielmo','(VIA)','','Roma',''),
 (61379,'RM','00124','Zugnoni Giuseppe','(VIA)','','Roma',''),
 (61380,'RM','00166','Zumaglia','(VIA)','','Roma',''),
 (61381,'RM','00124','Zumbini Bonaventura','(VIA)','','Roma',''),
 (61382,'RM','00173','Zumbo Gaetano Giulio','(VIA)','','Roma',''),
 (61383,'RM','00126','Zumpano','(VIA)','','Roma',''),
 (61384,'RM','00134','Zungoli','(VIA)','','Roma',''),
 (61385,'RM','00173','Zungri','(VIA)','','Roma',''),
 (61386,'RM','00173','Zuppetta Luigi','(VIA)','','Roma',''),
 (61387,'RM','00151','Zuretti Carlo Oreste','(VIA)','','Roma',''),
 (61388,'RM','00176','Zurla Placido','(VIA)','','Roma',''),
 (61389,'RM','00149','Lorenzini Augusto','(PIAZZA)','','Roma',''),
 (61390,'RM','00137','Lorenzini Carlo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61391,'RM','00162','Lorenzo Il Magnifico','(VIA)','','Roma',''),
 (61392,'RM','00143','Lorenzoni Giuseppe','(VIA)','','Roma',''),
 (61393,'RM','00166','Lorenzoni Tina','(VIA)','','Roma',''),
 (61394,'RM','00133','Loreti Gioacchino','(VIA)','','Roma',''),
 (61395,'RM','00156','Loreto','(VIA)','','Roma',''),
 (61396,'RM','00143','Lorgna Antonio Maria','(VIA)','','Roma',''),
 (61397,'RM','00191','Loria Achille','(VIA)','','Roma',''),
 (61398,'RM','00166','Loria Gino','(VIA)','','Roma',''),
 (61399,'RM','00147','Loria Lamberto','(LARGO)','','Roma',''),
 (61400,'RM','00155','Loriedo Camillo','(PIAZZA)','','Roma',''),
 (61401,'RM','00138','Lori Ferdinando','(VIA)','','Roma',''),
 (61402,'RM','00128','Lorizzo Salvatore','(VIA)','','Roma',''),
 (61403,'RM','00189','Loro Ciuffenna','(VIA)','','Roma',''),
 (61404,'RM','00010','Loro Piceno','(VIA)','','SAN VITTORINO',''),
 (61405,'RM','00166','Losana Gian Pietro','(VIA)','','Roma',''),
 (61406,'RM','00146','Lo Surdo Antonino','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61407,'RM','00162','Lotario','(PIAZZA)','','Roma',''),
 (61408,'RM','00132','Lottatori Padre Lino','(VIA)','','Roma',''),
 (61409,'RM','00124','Lotti Antonio','(VIA)','','Roma',''),
 (61410,'RM','00157','Lotti Bernardino','(VIA)','','Roma',''),
 (61411,'RM','00147','Lotto Lorenzo','(PIAZZA)','','Roma',''),
 (61412,'RM','00198','Lovanio','(VIA)','','Roma',''),
 (61413,'RM','00186','Lovatelli','(PIAZZA)','','Roma',''),
 (61414,'RM','00188','Lovere','(VIA)','','Roma',''),
 (61415,'RM','00165','Lualdi Cardinale','(VIA)','','Roma',''),
 (61416,'RM','00196','Lubin Davide','(VIALE)','','Roma',''),
 (61417,'RM','00189','Lubriano','(VIA)','','Roma',''),
 (61418,'RM','00185','Lucani','(VIA DEI)','','Roma',''),
 (61419,'RM','00187','Lucania','(VIA)','','Roma',''),
 (61420,'RM','00136','Lucano Anneo','(VIA)','','Roma',''),
 (61421,'RM','00138','Lucarie','(VIA DELLE)','','Roma',''),
 (61422,'RM','00138','Lucarie','(VICOLO DELLE)','','Roma',''),
 (61423,'RM','00169','Lucarino','(VIA DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61424,'RM','00159','Lucatelli Luigi','(VIA)','','Roma',''),
 (61425,'RM','00146','Luca Valerio','(VIA)','','Roma',''),
 (61426,'RM','00161','Lucca','(VIA)','','Roma',''),
 (61427,'RM','00146','Lucchese Borghesano','(VIA)','','Roma',''),
 (61428,'RM','00187','Lucchesi','(VIA DEI)','','Roma',''),
 (61429,'RM','00135','Lucchina','(VIA DELLA)','','Roma',''),
 (61430,'RM','00136','Lucchini Franco','(VIA)','','Roma',''),
 (61431,'RM','00178','Lucciano','(VIA)','','Roma',''),
 (61432,'RM','00166','Lucci Antonio','(VIA)','','Roma',''),
 (61433,'RM','00143','Lucciola','(VIA DELLA)','','Roma',''),
 (61434,'RM','00153','Luce','(VIA DELLA)','','Roma',''),
 (61435,'RM','00153','Luce','(VICOLO DELLA)','','Roma',''),
 (61436,'RM','00143','Lucente Giovanni','(VIA)','','Roma',''),
 (61437,'RM','00169','Lucenti','(VIA DEI)','','Roma',''),
 (61438,'RM','00133','Lucera','(VIA)','','Roma',''),
 (61439,'RM','00185','Luceri','(VIA DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61440,'RM','00166','Lucherini Tommaso','(VIA)','','Roma',''),
 (61441,'RM','00169','Luciani Armando','(VIA)','','Roma',''),
 (61442,'RM','00197','Luciani Luigi','(VIA)','','Roma',''),
 (61443,'RM','00124','Luciano','(VIA)','','Roma',''),
 (61444,'RM','00124','Lucietto Giuseppe','(VIA)','','Roma',''),
 (61445,'RM','00138','Lucignano','(VIA)','','Roma',''),
 (61446,'RM','00122','Lucilii','(VIA DEI)','','Roma',''),
 (61447,'RM','00136','Lucilio','(VIA)','','Roma',''),
 (61448,'RM','00136','Lucilla Domizia','(VIA DI)','','Roma',''),
 (61449,'RM','00186','Lucina','(VIA IN)','','Roma',''),
 (61450,'RM','00143','Lucini Gian Pietro','(VIA)','','Roma',''),
 (61451,'RM','00136','Lucio Accio','(RAMPA)','','Roma',''),
 (61452,'RM','00136','Lucio Afranio','(VIA)','','Roma',''),
 (61453,'RM','00136','Lucio Apuleio','(LARGO)','','Roma',''),
 (61454,'RM','00136','Lucio Apuleio','(VIA)','','Roma',''),
 (61455,'RM','00175','Lucio Bibulo Calpurnio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61456,'RM','00189','Lucio Cassio','(VIA)','','Roma',''),
 (61457,'RM','00122','Lucio Coilio','(VIA)','','Roma',''),
 (61458,'RM','00174','Lucio Elio Seiano','(VIA)','','Roma',''),
 (61459,'RM','00153','Lucio Fabio Cilone','(VIA)','','Roma',''),
 (61460,'RM','00156','Lucio Fauno','(VIA)','','Roma',''),
 (61461,'RM','00133','Lucio Furio','(VIA)','','Roma',''),
 (61462,'RM','00167','Lucio Ii','(VIA)','','Roma',''),
 (61463,'RM','00122','Lucio Lepidio','(VIA)','','Roma',''),
 (61464,'RM','00174','Lucio Manlio Vulsone','(VIA)','','Roma',''),
 (61465,'RM','00174','Lucio Mario Perpetuo','(VIA)','','Roma',''),
 (61466,'RM','00175','Lucio Mummio','(VIA)','','Roma',''),
 (61467,'RM','00174','Lucio Papirio','(VIA)','','Roma',''),
 (61468,'RM','00174','Lucio Sestio','(VIA)','','Roma',''),
 (61469,'RM','00040','Lucio Trebellio','(VIA)','','MORENA',''),
 (61470,'RM','00178','Lucio Vero','(VIA)','','Roma',''),
 (61471,'RM','00178','Lucio Volumnio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61472,'RM','00010','Lucito','(VIA)','','LUNGHEZZA',''),
 (61473,'RM','00010','Luco Dei Marsi','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (61474,'RM','00010','Lucoli','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (61475,'RM','00178','Lucrezia Romana','(VIA)','','Roma',''),
 (61476,'RM','00193','Lucrezio Caro','(VIA)','','Roma',''),
 (61477,'RM','00199','Lucrino','(VIA)','','Roma',''),
 (61478,'RM','00187','Lucullo','(VIA)','','Roma',''),
 (61479,'RM','00162','Ludovico Ii','(VIA)','','Roma',''),
 (61480,'RM','00187','Ludovisi','(VIA)','','Roma',''),
 (61481,'RM','00178','Lugari','(VIA DEI)','','Roma',''),
 (61482,'RM','00168','Lugaro Ernesto','(VIA)','','Roma',''),
 (61483,'RM','00119','Lugli Giuseppe','(VIA)','','Roma',''),
 (61484,'RM','00123','Lugnacco','(VIA)','','Roma',''),
 (61485,'RM','00181','Lugnano In Teverina','(VIA)','','Roma',''),
 (61486,'RM','00182','Lugo','(PIAZZA)','','Roma',''),
 (61487,'RM','00154','Luiggi Luigi','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61488,'RM','00168','Luigi Rolando','(VIA)','','Roma',''),
 (61489,'RM','00124','Lulli Giovan Battista','(VIA)','','Roma',''),
 (61490,'RM','00151','Lumbroso Giacomo','(VIA)','','Roma',''),
 (61491,'RM','00188','Lumezzane','(VIA)','','Roma',''),
 (61492,'RM','00139','Lumiere Fratelli','(LARGO)','','Roma',''),
 (61493,'RM','00010','Lunano','(VIA)','','SAN VITTORINO',''),
 (61494,'RM','00149','Lunati Giuseppe','(VIA)','','Roma',''),
 (61495,'RM','00165','Lungara','(VIA DELLA)','','Roma',''),
 (61496,'RM','00153','Lungaretta','(VIA DELLA)','','Roma',''),
 (61497,'RM','00153','Lungarina','(VIA DELLA)','','Roma',''),
 (61498,'RM','00166','Lungavilla','(VIA)','','Roma',''),
 (61499,'RM','00010','Lunghezza','(PIAZZA DI)','','LUNGHEZZA',''),
 (61500,'RM','00010','Lunghezza','(VIA DI)','','LUNGHEZZA',''),
 (61501,'RM','00010','Lunghezzina','(VIA)','','LUNGHEZZA',''),
 (61502,'RM','00178','Lungro','(VIA)','','Roma',''),
 (61503,'RM','00183','Luni','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61504,'RM','00161','Lunigiana','(VIA)','','Roma',''),
 (61505,'RM','00134','Luogosano','(VIA)','','Roma',''),
 (61506,'RM','00186','Lupa','(VIA DELLA)','','Roma',''),
 (61507,'RM','00149','Lupatelli Domenico','(VIA)','','Roma',''),
 (61508,'RM','00169','Lupi Augusto','(VIA)','','Roma',''),
 (61509,'RM','00191','Lupi Pietro','(VIA)','','Roma',''),
 (61510,'RM','00187','Lupo','(VICOLO DEL)','','Roma',''),
 (61511,'RM','00124','Luporini Gaetano','(VIA)','','Roma',''),
 (61512,'RM','00166','Lurano','(VIA)','','Roma',''),
 (61513,'RM','00132','Luras','(VIA)','','Roma',''),
 (61514,'RM','00174','Luscino Fabrizio','(VIA)','','Roma',''),
 (61515,'RM','00136','Lusena Umberto','(VIA)','','Roma',''),
 (61516,'RM','00166','Lusernetta','(VIA)','','Roma',''),
 (61517,'RM','00188','Lusetti Pietro','(VIA)','','Roma',''),
 (61518,'RM','00188','Lusevera','(VIA)','','Roma',''),
 (61519,'RM','00166','Lusi Giulio','(VIA)','','Roma',''),
 (61520,'RM','00171','Lusina Giuseppe','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61521,'RM','00183','Lusitania','(VIA)','','Roma',''),
 (61522,'RM','00124','Luson','(VIA)','','Roma',''),
 (61523,'RM','00177','Lussimpiccolo','(VIA)','','Roma',''),
 (61524,'RM','00040','Lustra','(VIA)','','PAVONA STAZIONE',''),
 (61525,'RM','00122','Lutazio Catulo','(LUNGOMARE)','','Roma',''),
 (61526,'RM','00198','Lutezia','(VIA)','','Roma',''),
 (61527,'RM','00165','Luther King Martin','(LARGO)','','Roma',''),
 (61528,'RM','00156','Luxardo','(VIA)','','Roma',''),
 (61529,'RM','00164','Luxemburg Rosa','(VIALE)','','Roma',''),
 (61530,'RM','00179','Luzio Alessandro','(VIA)','','Roma',''),
 (61531,'RM','00135','Luzzana','(VIA)','','Roma',''),
 (61532,'RM','00124','Luzzaschi Luzzasco','(VIA)','','Roma',''),
 (61533,'RM','00185','Luzzatti Luigi','(VIA)','','Roma',''),
 (61534,'RM','00146','Macaluso Damiano','(VIA)','','Roma',''),
 (61535,'RM','00185','Macao','(VIA DEL)','','Roma',''),
 (61536,'RM','00164','Macarani','(VIA DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61537,'RM','00136','Maccagno Giorgio','(LARGO)','','Roma',''),
 (61538,'RM','00057','Maccarese','(VIA DI)','','MACCARESE',''),
 (61539,'RM','00178','Maccari\'','(VIA DEI)','','Roma',''),
 (61540,'RM','00125','Maccari Cesare','(VIA)','','Roma',''),
 (61541,'RM','00194','Macchia Della Farnesina','(VIA DELLA)','','Roma',''),
 (61542,'RM','00135','Macchia Della Insugherata','(VIA DELLA)','','Roma',''),
 (61543,'RM','00010','Macchiagodena','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (61544,'RM','00194','Macchia Madama','(VIA DI)','','Roma',''),
 (61545,'RM','00125','Macchia Palocco','(VIA DI)','','Roma',''),
 (61546,'RM','00010','Macchia Piana','(VIA DI)','','SAN VITTORINO',''),
 (61547,'RM','00119','Macchiarella','(VIA DELLA)','','Roma',''),
 (61548,'RM','00119','Macchiarella','(VICOLO DELLA)','','Roma',''),
 (61549,'RM','00124','Macchia Saponara','(VIA DI)','n.pari 230/304    n.dispari 257/307','Roma',''),
 (61550,'RM','00125','Macchia Saponara','(VIA DI)','n.restanti','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61551,'RM','00133','Macchi Giuseppe','(VIA)','','Roma',''),
 (61552,'RM','00119','Macchione Rotondo','(VIA DEL)','','Roma',''),
 (61553,'RM','00179','Macedonia','(VIA)','','Roma',''),
 (61554,'RM','00176','Macerata','(VIA)','','Roma',''),
 (61555,'RM','00188','Macherio','(VIA)','','Roma',''),
 (61556,'RM','00185','Machiavelli','(VIA)','','Roma',''),
 (61557,'RM','00145','Macinghi Strozzi Alessandra','(VIA)','','Roma',''),
 (61558,'RM','00188','Maclodio','(VIA)','','Roma',''),
 (61559,'RM','00132','Macomer','(VIA)','','Roma',''),
 (61560,'RM','00136','Macrobio Teodosio','(VIA)','','Roma',''),
 (61561,'RM','00169','Macro Emilio','(VIA)','','Roma',''),
 (61562,'RM','00176','Maculani Vincenzo','(VIA)','','Roma',''),
 (61563,'RM','00186','Madama','(PIAZZA)','','Roma',''),
 (61564,'RM','00197','Madama Letizia','(VIALE)','','Roma',''),
 (61565,'RM','00186','Maddalena','(PIAZZA DELLA)','','Roma',''),
 (61566,'RM','00186','Maddalena','(VIA DELLA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61567,'RM','00143','Maddalena Edgardo','(VIA)','','Roma',''),
 (61568,'RM','00138','Maddaleno Lello','(VIA)','','Roma',''),
 (61569,'RM','00177','Maddaloni','(VIA)','','Roma',''),
 (61570,'RM','00153','Maderno Carlo','(VIA)','','Roma',''),
 (61571,'RM','00164','Maderno Stefano','(VIA)','','Roma',''),
 (61572,'RM','00135','Madesimo','(VIA)','','Roma',''),
 (61573,'RM','00188','Madignano','(VIA)','','Roma',''),
 (61574,'RM','00184','Madonna Dei Monti','(PIAZZA DELLA)','','Roma',''),
 (61575,'RM','00184','Madonna Dei Monti','(VIA DELLA)','','Roma',''),
 (61576,'RM','00136','Madonna Del Cenacolo','(PIAZZA)','','Roma',''),
 (61577,'RM','00152','Madonna Delle Salette','(PIAZZA)','','Roma',''),
 (61578,'RM','00153','Madonna Dell\'orto','(VIA DELLA)','','Roma',''),
 (61579,'RM','00136','Madonna Del Pozzo','(BORGHETTO)','','Roma',''),
 (61580,'RM','00165','Madonna Del Riposo','(VIA DELLA)','','Roma',''),
 (61581,'RM','00135','Madonna Di Campiglio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61582,'RM','00147','Madonna Di Fatima','(VIA DELLA)','','Roma',''),
 (61583,'RM','00187','Madonna Di Loreto','(PIAZZA DELLA)','','Roma',''),
 (61584,'RM','00148','Madonna Di Pompei','(PIAZZA DELLA)','','Roma',''),
 (61585,'RM','00186','Madonnella','(VICOLO DELLA)','','Roma',''),
 (61586,'RM','00144','Madras','(VIA)','','Roma',''),
 (61587,'RM','00142','Madrid','(VIA)','','Roma',''),
 (61588,'RM','00189','Maenza','(VIA)','','Roma',''),
 (61589,'RM','00162','Maes Costantino','(VIA)','','Roma',''),
 (61590,'RM','00142','Maestrelli Tommaso','(VIA)','','Roma',''),
 (61591,'RM','00135','Maestre Pie Filippine','(VIA)','','Roma',''),
 (61592,'RM','00146','Maestri Del Lavoro','(LARGO)','','Roma',''),
 (61593,'RM','00128','Maestrini Carmelo','(VIA)','','Roma',''),
 (61594,'RM','00191','Maestri Pietro','(VIA)','','Roma',''),
 (61595,'RM','00147','Mafai Mario','(GALLERIA)','','Roma',''),
 (61596,'RM','00010','Mafalda','(VIA)','','CASTELVERDE DI LUNGHEZZA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61597,'RM','00165','Maffei','(VIA DEI)','','Roma',''),
 (61598,'RM','00124','Maffei Angelo','(VIA)','','Roma',''),
 (61599,'RM','00157','Maffii Maffio','(VIA)','','Roma',''),
 (61600,'RM','00168','Maffi Pietro','(VIA)','','Roma',''),
 (61601,'RM','00197','Magalotti Lorenzo','(VIA)','','Roma',''),
 (61602,'RM','00166','Magarotto Antonio','(VIA)','','Roma',''),
 (61603,'RM','00154','Magazzini Generali','(VIA DEI)','','Roma',''),
 (61604,'RM','00122','Magellano','(PIAZZALE)','','Roma',''),
 (61605,'RM','00185','Magenta','(VIA)','','Roma',''),
 (61606,'RM','00176','Maggi Giovanni','(VIA)','','Roma',''),
 (61607,'RM','00123','Maggini Giovanni Paolo','(VIA)','','Roma',''),
 (61608,'RM','00143','Maggini Mentore','(VIA)','','Roma',''),
 (61609,'RM','00133','Maggiolini Giuseppe','(VIA)','','Roma',''),
 (61610,'RM','00155','Maggiolino','(VIA DEL)','','Roma',''),
 (61611,'RM','00126','Maggiorana','(VIA DELLA)','','Roma',''),
 (61612,'RM','00126','Maghetti Gesualdo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61613,'RM','00176','Magini Giovanni Antonio','(VIA)','','Roma',''),
 (61614,'RM','00178','Magisano','(VIA)','','Roma',''),
 (61615,'RM','00135','Magliabechi Antonio','(VIA)','','Roma',''),
 (61616,'RM','00146','Magliana','(LUNGOTEVERE DELLA)','','Roma',''),
 (61617,'RM','00148','Magliana','(PONTE DELLA)','','Roma',''),
 (61618,'RM','00146','Magliana','(VIA DELLA)','n.pari 2/276e    n.dispari 1/319','Roma',''),
 (61619,'RM','00148','Magliana','(VIA DELLA)','n.pari 278/1050    n.dispari 321/1073','Roma',''),
 (61620,'RM','00050','Magliana','(VIA DELLA)','n.restanti','PONTE GALERIA',''),
 (61621,'RM','00146','Magliana Antica','(VIA DELLA)','','Roma',''),
 (61622,'RM','00146','Magliana Nuova','(VIA DELLA)','','Roma',''),
 (61623,'RM','00166','Maglianella','(VIA DELLA)','','Roma',''),
 (61624,'RM','00148','Magliani Agostino','(VIA)','','Roma',''),
 (61625,'RM','00159','Magliano De\' Marsi','(VIA)','','Roma',''),
 (61626,'RM','00146','Magliano In Toscana','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61627,'RM','00199','Magliano Sabina','(VIA)','','Roma',''),
 (61628,'RM','00133','Maglie','(VIA)','','Roma',''),
 (61629,'RM','00164','Maglio','(VIALE DEL)','','Roma',''),
 (61630,'RM','00168','Maglione Luigi','(VIA)','','Roma',''),
 (61631,'RM','00154','Magnaghi Giovanni Battista','(VIA)','','Roma',''),
 (61632,'RM','00135','Magnago','(VIA)','','Roma',''),
 (61633,'RM','00183','Magna Grecia','(LARGO)','','Roma',''),
 (61634,'RM','00183','Magna Grecia','(VIA)','','Roma',''),
 (61635,'RM','00187','Magnanapoli','(VIA)','','Roma',''),
 (61636,'RM','00197','Magnani Anna','(VIA)','','Roma',''),
 (61637,'RM','00188','Magnano In Riviera','(VIA)','','Roma',''),
 (61638,'RM','00155','Magnasco Alessandro','(VIA)','','Roma',''),
 (61639,'RM','00125','Magnelli Alberto','(VIA)','','Roma',''),
 (61640,'RM','00158','Magnetite','(VIA DELLA)','','Roma',''),
 (61641,'RM','00147','Magni Cornelio','(VIA)','','Roma',''),
 (61642,'RM','00135','Magni Francesco Maria','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61643,'RM','00124','Magno Alessandro','(VIALE)','','Roma',''),
 (61644,'RM','00167','Magno Leone','(VIA)','','Roma',''),
 (61645,'RM','00197','Magnolie','(VIA DELLE)','','Roma',''),
 (61646,'RM','00060','Magnolini Leonida','(VIA)','','CESANO',''),
 (61647,'RM','00133','Magnolino Jacomo','(VIA)','','Roma',''),
 (61648,'RM','00192','Magno Pompeo','(VIA)','','Roma',''),
 (61649,'RM','00136','Magri Mario','(VIA)','','Roma',''),
 (61650,'RM','00146','Magrini Luigi','(VIA)','','Roma',''),
 (61651,'RM','00175','Maia','(VIA)','','Roma',''),
 (61652,'RM','00168','Mai Angelo','(VIA)','','Roma',''),
 (61653,'RM','00132','Maida','(VIA)','','Roma',''),
 (61654,'RM','00152','Maidalchini Francesco','(VIA)','','Roma',''),
 (61655,'RM','00141','Maiella','(VIA)','','Roma',''),
 (61656,'RM','00126','Maiera','(VIA)','','Roma',''),
 (61657,'RM','00126','Maierato','(VIA)','','Roma',''),
 (61658,'RM','00123','Mainardi Renato','(VIA)','','Roma',''),
 (61659,'RM','00166','Mainardo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61660,'RM','00143','Maino Bronzini Ersilia','(VIA)','','Roma',''),
 (61661,'RM','00148','Maino Luigi','(VIA)','','Roma',''),
 (61662,'RM','00156','Maiolati','(VIA)','','Roma',''),
 (61663,'RM','00010','Maiolo','(VIA)','','SAN VITTORINO',''),
 (61664,'RM','00156','Majetti Raffaele','(VIA)','','Roma',''),
 (61665,'RM','00197','Majoli Cesare','(VIA)','','Roma',''),
 (61666,'RM','00146','Majorana Quirino','(VIA)','n.pari 2/6    n.dispari 1/43','Roma',''),
 (61667,'RM','00152','Majorana Quirino','(VIA)','n.restanti','Roma',''),
 (61668,'RM','00199','Makalle\'','(VIA)','','Roma',''),
 (61669,'RM','00148','Malabaila','(VIA DEI)','','Roma',''),
 (61670,'RM','00153','Malabranca Latino','(VIA)','','Roma',''),
 (61671,'RM','00189','Malacarne Michele','(VIA)','','Roma',''),
 (61672,'RM','00125','Malafede','(VIA DI)','','Roma',''),
 (61673,'RM','00125','Malafede','(VICOLO DI)','','Roma',''),
 (61674,'RM','00157','Malagodi Olindo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61675,'RM','00126','Malagrida Gabriele','(VIA)','','Roma',''),
 (61676,'RM','00050','Malagrotta','(VIA)','','PONTE GALERIA',''),
 (61677,'RM','00143','Malaparte Curzio','(VIA)','','Roma',''),
 (61678,'RM','00163','Malaspina','(VIA DEI)','','Roma',''),
 (61679,'RM','00164','Malatesta','(VIA DEI)','','Roma',''),
 (61680,'RM','00189','Malatesta Enzio','(RAMPA)','','Roma',''),
 (61681,'RM','00149','Malatesta Errico','(VIA)','','Roma',''),
 (61682,'RM','00176','Malatesta Roberto','(PIAZZA)','','Roma',''),
 (61683,'RM','00176','Malatesta Roberto','(VIA)','','Roma',''),
 (61684,'RM','00135','Malcesine','(VIA)','','Roma',''),
 (61685,'RM','00139','Maldacea Nicola','(VIA)','','Roma',''),
 (61686,'RM','00124','Male\'','(VIA)','','Roma',''),
 (61687,'RM','00188','Malegno','(VIA)','','Roma',''),
 (61688,'RM','00125','Malerba Emilio','(VIA)','','Roma',''),
 (61689,'RM','00133','Maletto','(VIA)','','Roma',''),
 (61690,'RM','00133','Malfa','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61691,'RM','00147','Malfante Antonio','(VIA)','','Roma',''),
 (61692,'RM','00176','Malfatti Bartolomeo','(VIA)','','Roma',''),
 (61693,'RM','00166','Malgrate','(VIA)','','Roma',''),
 (61694,'RM','00167','Malibran Maria','(VIA)','','Roma',''),
 (61695,'RM','00132','Malito','(VIA)','','Roma',''),
 (61696,'RM','00157','Malladra Alessandro','(VIA)','','Roma',''),
 (61697,'RM','00128','Mallozzi Vittorio','(VIA)','','Roma',''),
 (61698,'RM','00166','Malnate','(VIA)','','Roma',''),
 (61699,'RM','00143','Malnati Linda','(VIA)','','Roma',''),
 (61700,'RM','00124','Malosco','(VIA)','','Roma',''),
 (61701,'RM','00186','Malpasso','(VICOLO DEL)','','Roma',''),
 (61702,'RM','00128','Malpelli Cherubino','(VIALE)','','Roma',''),
 (61703,'RM','00161','Malpighi Marcello','(VIA)','','Roma',''),
 (61704,'RM','00198','Malta','(VIA)','','Roma',''),
 (61705,'RM','00138','Maltignano','(VIA)','','Roma',''),
 (61706,'RM','00132','Malvagna','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61707,'RM','00194','Malvano Giacomo','(VIA)','','Roma',''),
 (61708,'RM','00126','Malvaro','(VIA DEL)','','Roma',''),
 (61709,'RM','00191','Malvezzi','(VIA DEI)','','Roma',''),
 (61710,'RM','00040','Malvito','(VIA)','','MORENA',''),
 (61711,'RM','00194','Mambretti Ettore','(VIA)','','Roma',''),
 (61712,'RM','00153','Mameli Goffredo','(VIA)','','Roma',''),
 (61713,'RM','00145','Mameli Zoagli Adele','(PIAZZA)','','Roma',''),
 (61714,'RM','00132','Mamertino Galati','(VIA)','','Roma',''),
 (61715,'RM','00185','Mamiani','(VIA)','','Roma',''),
 (61716,'RM','00175','Mamili','(VIA DEI)','','Roma',''),
 (61717,'RM','00156','Mammea','(RIPA)','','Roma',''),
 (61718,'RM','00133','Mammiana','(VIA)','','Roma',''),
 (61719,'RM','00040','Mammola','(VIA)','','MORENA',''),
 (61720,'RM','00155','Mammuccari Augusto','(VIA)','','Roma',''),
 (61721,'RM','00153','Manara Luciano','(VIA)','','Roma',''),
 (61722,'RM','00151','Manassei Casimiro','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61723,'RM','00128','Manca Candido','(VIA)','','Roma',''),
 (61724,'RM','00148','Manciano','(VIA)','','Roma',''),
 (61725,'RM','00199','Mancinelli Luigi','(VIA)','','Roma',''),
 (61726,'RM','00010','Mancini','(VIA)','','SAN VITTORINO',''),
 (61727,'RM','00149','Mancini Alberto','(VIA)','','Roma',''),
 (61728,'RM','00196','Mancini Antonio','(PIAZZA)','','Roma',''),
 (61729,'RM','00197','Mancini Giovanni','(VIALE)','','Roma',''),
 (61730,'RM','00196','Mancini Pasquale Stanislao','(VIA)','','Roma',''),
 (61731,'RM','00187','Mancino','(VIA DEL)','','Roma',''),
 (61732,'RM','00132','Mandanici','(VIA)','','Roma',''),
 (61733,'RM','00172','Mandarini','(VIA DEI)','','Roma',''),
 (61734,'RM','00179','Mandela','(VIA)','','Roma',''),
 (61735,'RM','00131','Mandorleto','(LOCALITA\')','','Roma',''),
 (61736,'RM','00172','Mandorli','(VIA DEI)','','Roma',''),
 (61737,'RM','00197','Mandorlo','(PIAZZALE DEL)','','Roma',''),
 (61738,'RM','00163','Mandosi','(VIA DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61739,'RM','00172','Mandragore','(VIA DELLE)','','Roma',''),
 (61740,'RM','00155','Mandrie','(VIA DELLE)','','Roma',''),
 (61741,'RM','00143','Mandriola','(VIA DELLA)','','Roma',''),
 (61742,'RM','00181','Mandrione','(SALITA DEL)','','Roma',''),
 (61743,'RM','00181','Mandrione','(VIA DEL)','','Roma',''),
 (61744,'RM','00181','Mandrione','(VICOLO DEL)','','Roma',''),
 (61745,'RM','00171','Manduria','(VIA)','','Roma',''),
 (61746,'RM','00169','Manenti Orazio','(VIA)','','Roma',''),
 (61747,'RM','00188','Manerbio','(VIA)','','Roma',''),
 (61748,'RM','00167','Manetti Giannozzo','(VIA)','','Roma',''),
 (61749,'RM','00197','Manfredi Eustachio','(VIA)','','Roma',''),
 (61750,'RM','00133','Manfredini Luigi','(VIA)','','Roma',''),
 (61751,'RM','00171','Manfredonia','(VIA)','','Roma',''),
 (61752,'RM','00177','Manfroni Camillo','(VIA)','','Roma',''),
 (61753,'RM','00177','Mangano Vincenzo','(PIAZZA)','','Roma',''),
 (61754,'RM','00197','Mangili Giuseppe','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61755,'RM','00040','Mangone','(VIA)','','MORENA',''),
 (61756,'RM','00196','Manila','(PIAZZALE)','','Roma',''),
 (61757,'RM','00174','Manilio Caio','(VIA)','','Roma',''),
 (61758,'RM','00185','Manin Daniele','(VIA)','','Roma',''),
 (61759,'RM','00181','Manio Aquilio','(VIA)','','Roma',''),
 (61760,'RM','00181','Manlio Capitolino','(VIA)','','Roma',''),
 (61761,'RM','00181','Manlio Torquato','(VIA)','','Roma',''),
 (61762,'RM','00131','Manlio Vopisco','(VIA)','','Roma',''),
 (61763,'RM','00133','Manno Antonio','(VIA)','','Roma',''),
 (61764,'RM','00179','Manno Giuseppe','(VIA)','','Roma',''),
 (61765,'RM','00133','Manno Sbarra','(VIA)','','Roma',''),
 (61766,'RM','00168','Mann Thomas','(VIA)','','Roma',''),
 (61767,'RM','00154','Mannucci Antonio','(VIA)','','Roma',''),
 (61768,'RM','00135','Mannucci De Gubernatis Teresa','(VIA)','','Roma',''),
 (61769,'RM','00010','Manoppello','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (61770,'RM','00152','Mantegazza Laura','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61771,'RM','00151','Mantegazza Paolo','(VIA)','','Roma',''),
 (61772,'RM','00147','Mantegna Andrea','(VIA)','','Roma',''),
 (61773,'RM','00165','Mantellate','(VIA DELLE)','','Roma',''),
 (61774,'RM','00179','Mantellini Giuseppe','(VIA)','','Roma',''),
 (61775,'RM','00198','Mantova','(VIA)','','Roma',''),
 (61776,'RM','00153','Manuzio Aldo','(VIA)','','Roma',''),
 (61777,'RM','00156','Manzella Giovanni Battista','(VIA)','','Roma',''),
 (61778,'RM','00189','Manziana','(VIA)','','Roma',''),
 (61779,'RM','00173','Manzini Vincenzo','(VIA)','','Roma',''),
 (61780,'RM','00153','Manzi Pietro','(VIA)','','Roma',''),
 (61781,'RM','00185','Manzoni','(VIALE)','','Roma',''),
 (61782,'RM','00144','Maputo','(VIA)','','Roma',''),
 (61783,'RM','00050','Mara','(VIA)','','PONTE GALERIA',''),
 (61784,'RM','00133','Marabini Angelo','(VIA)','','Roma',''),
 (61785,'RM','00151','Maragliano Edoardo','(VIA)','','Roma',''),
 (61786,'RM','00133','Maraini Emilio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61787,'RM','00010','Marane','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (61788,'RM','00125','Maranello','(VIA)','','Roma',''),
 (61789,'RM','00162','Marangoni Giovanni','(VIA)','','Roma',''),
 (61790,'RM','00189','Marano Equo','(VIA)','','Roma',''),
 (61791,'RM','00156','Maranta Bartolomeo','(VIA)','','Roma',''),
 (61792,'RM','00050','Maranzana','(VIA)','','PONTE GALERIA',''),
 (61793,'RM','00122','Mar Arabico','(VIA)','','Roma',''),
 (61794,'RM','00194','Maratona','(VIA DELLA)','','Roma',''),
 (61795,'RM','00153','Maratta Carlo','(VIA)','','Roma',''),
 (61796,'RM','00172','Maratti Francesco','(VIA)','','Roma',''),
 (61797,'RM','00044','Marausa','(VIA)','','FRASCATI',''),
 (61798,'RM','00139','Maravigna Carmelo','(VIA)','','Roma',''),
 (61799,'RM','00155','Marazza Ercole','(VIA)','','Roma',''),
 (61800,'RM','00195','Marazzi Fortunato','(VIA)','','Roma',''),
 (61801,'RM','00122','Mar Bianco','(VIA)','','Roma',''),
 (61802,'RM','00192','Marcantonio Colonna','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61803,'RM','00178','Marcedusa','(VIA)','','Roma',''),
 (61804,'RM','00153','Marcella','(VIA)','','Roma',''),
 (61805,'RM','00178','Marcellinara','(VIA)','','Roma',''),
 (61806,'RM','00164','Marcellini','(VIA DEI)','','Roma',''),
 (61807,'RM','00198','Marcello Benedetto','(LARGO)','','Roma',''),
 (61808,'RM','00184','Marcello Claudio','(VIALE)','','Roma',''),
 (61809,'RM','00165','Marcello Ii','(VIA)','','Roma',''),
 (61810,'RM','00189','Marcetelli','(VIA)','','Roma',''),
 (61811,'RM','00187','Marche','(VIA)','','Roma',''),
 (61812,'RM','00186','Marchegiani','(VICOLO DEI)','','Roma',''),
 (61813,'RM','00156','Marchesa Di Barolo','(VIA)','','Roma',''),
 (61814,'RM','00141','Marchese Nicola','(VIA)','','Roma',''),
 (61815,'RM','00135','Marchesi Alberto','(PIAZZA)','','Roma',''),
 (61816,'RM','00135','Marchesini Giovanni','(VIA)','','Roma',''),
 (61817,'RM','00148','Marchetti Alessandro','(VIALE)','','Roma',''),
 (61818,'RM','00199','Marchetti Filippo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61819,'RM','00128','Marchetti Livio','(VIA)','','Roma',''),
 (61820,'RM','00178','Marchetti Longhi Fratelli','(VIA)','','Roma',''),
 (61821,'RM','00165','Marchetti Selvaggiani Francesco','(VIA)','','Roma',''),
 (61822,'RM','00161','Marchiafava Ettore','(LARGO)','','Roma',''),
 (61823,'RM','00166','Marchiani Irma','(VIA)','','Roma',''),
 (61824,'RM','00161','Marchi Giuseppe','(VIA)','','Roma',''),
 (61825,'RM','00166','Marchionne Aretino','(VIA)','','Roma',''),
 (61826,'RM','00128','Marchionni Carlo','(VIA)','','Roma',''),
 (61827,'RM','00173','Marchisio Pietro','(VIA)','','Roma',''),
 (61828,'RM','00168','Marchisio Sorelle','(VIA)','','Roma',''),
 (61829,'RM','00168','Marchi Vittorio','(VIA)','','Roma',''),
 (61830,'RM','00138','Marciana Marina','(VIA)','','Roma',''),
 (61831,'RM','00177','Marcianise','(VIA)','','Roma',''),
 (61832,'RM','00124','Marciano Di Eraclea','(VIA)','','Roma',''),
 (61833,'RM','00138','Marcigliana','(SALITA DELLA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61834,'RM','00139','Marcigliana','(VIA DELLA)','n.pari 2/804','Roma',''),
 (61835,'RM','00138','Marcigliana','(VIA DELLA)','n.restanti','Roma',''),
 (61836,'RM','00136','Marco Attilio','(VIA)','','Roma',''),
 (61837,'RM','00184','Marco Aurelio','(VIA)','','Roma',''),
 (61838,'RM','00143','Marcocchia Giacomo','(VIA)','','Roma',''),
 (61839,'RM','00154','Marco Da Tomba','(PIAZZA)','','Roma',''),
 (61840,'RM','00126','Marco D\'aviano','(VIA)','','Roma',''),
 (61841,'RM','00174','Marco Decumio','(VIA)','','Roma',''),
 (61842,'RM','00147','Marco E Marcelliano','(VIA)','','Roma',''),
 (61843,'RM','00175','Marco Fulvio Nobiliore','(VIA)','','Roma',''),
 (61844,'RM','00146','Marcolongo Roberto','(VIA)','','Roma',''),
 (61845,'RM','00168','Marconi Francesco','(VIA)','','Roma',''),
 (61846,'RM','00144','Marconi Guglielmo','(PIAZZA)','','Roma',''),
 (61847,'RM','00146','Marconi Guglielmo','(VIALE)','','Roma',''),
 (61848,'RM','00175','Marco Papio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61849,'RM','00175','Marco Petreio','(VIA)','','Roma',''),
 (61850,'RM','00154','Marco Polo','(VIALE)','','Roma',''),
 (61851,'RM','00153','Marcora Giuseppe','(VIA)','','Roma',''),
 (61852,'RM','00175','Marco Rufo Celio','(VIA)','','Roma',''),
 (61853,'RM','00131','Marco Simone','(VIA DI)','','Roma',''),
 (61854,'RM','00157','Marcotti Giuseppe','(VIA)','','Roma',''),
 (61855,'RM','00174','Marco Valerio Corvo','(VIA)','','Roma',''),
 (61856,'RM','00121','Marco Vipsanio Agrippa','(PIAZZA)','','Roma',''),
 (61857,'RM','00138','Marcucci Francesco Antonio','(VIA)','','Roma',''),
 (61858,'RM','00188','Marcucci Giuseppe','(VIA)','','Roma',''),
 (61859,'RM','00122','Mar Dei Caraibi','(VIA)','','Roma',''),
 (61860,'RM','00122','Mar Dei Coralli','(VIA)','','Roma',''),
 (61861,'RM','00122','Mar Dei Sargassi','(VIA)','','Roma',''),
 (61862,'RM','00144','Mar Della Cina','(VIA)','','Roma',''),
 (61863,'RM','00144','Mare','(VIA DEL)','km 0/12,000','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61864,'RM','00127','Mare','(VIA DEL)','km 12,001/15,000','Roma',''),
 (61865,'RM','00124','Marebbe','(VIA)','','Roma',''),
 (61866,'RM','00122','Mare Di Bering','(VIA)','','Roma',''),
 (61867,'RM','00122','Mare Di Tasman','(VIA)','','Roma',''),
 (61868,'RM','00122','Mare Glaciale Artico','(VIA)','','Roma',''),
 (61869,'RM','00133','Marelli Ercole','(VIA)','','Roma',''),
 (61870,'RM','00167','Marello Giuseppe','(VIA)','','Roma',''),
 (61871,'RM','00121','Marenco Di Moriondo Carlo','(VIA)','','Roma',''),
 (61872,'RM','00124','Marenco Romualdo','(VIA)','','Roma',''),
 (61873,'RM','00166','Marentino','(VIA)','','Roma',''),
 (61874,'RM','00199','Marenzio Luca','(VIA)','','Roma',''),
 (61875,'RM','00138','Maresca Gastone','(VIA)','','Roma',''),
 (61876,'RM','00143','Marescalchi Arturo','(VIA)','','Roma',''),
 (61877,'RM','00194','Maresciallo Diaz','(LARGO)','','Roma',''),
 (61878,'RM','00194','Maresciallo Diaz','(LUNGOTEVERE)','','Roma',''),
 (61879,'RM','00194','Maresciallo Diaz','(PIAZZALE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61880,'RM','00153','Marescotti','(VIA DEI)','','Roma',''),
 (61881,'RM','00151','Marescotti Clarice','(VIA)','','Roma',''),
 (61882,'RM','00166','Maretto','(VIA)','','Roma',''),
 (61883,'RM','00169','Marforio','(VIA)','','Roma',''),
 (61884,'RM','00186','Margana','(PIAZZA)','','Roma',''),
 (61885,'RM','00186','Margana','(VIA)','','Roma',''),
 (61886,'RM','00186','Margana','(VICOLO)','','Roma',''),
 (61887,'RM','00185','Marghera','(VIA)','','Roma',''),
 (61888,'RM','00122','Mar Giallo','(VIA)','','Roma',''),
 (61889,'RM','00128','Marginatura','(VIA DELLA)','','Roma',''),
 (61890,'RM','00128','Margotti Giacomo','(VIA)','','Roma',''),
 (61891,'RM','00187','Margutta','(VIA)','','Roma',''),
 (61892,'RM','00196','Maria Adelaide','(VIA)','','Roma',''),
 (61893,'RM','00196','Maria Cristina','(VIA)','','Roma',''),
 (61894,'RM','00139','Mari Adriano','(VIA)','','Roma',''),
 (61895,'RM','00124','Mariani Angelo','(VIA)','','Roma',''),
 (61896,'RM','00135','Mariani Camillo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61897,'RM','00149','Mariani Livio','(VIA)','','Roma',''),
 (61898,'RM','00178','Mariani Lucio','(VIA)','','Roma',''),
 (61899,'RM','00119','Mariani Mario Fulvio','(VIA)','','Roma',''),
 (61900,'RM','00121','Marianne','(LARGO DELLE)','','Roma',''),
 (61901,'RM','00044','Marianopoli','(VIA)','','FRASCATI',''),
 (61902,'RM','00158','Marica','(VIA)','','Roma',''),
 (61903,'RM','00158','Marica','(VICOLO)','','Roma',''),
 (61904,'RM','00166','Marighetto Ancilla','(VIA)','','Roma',''),
 (61905,'RM','00196','Marina','(PIAZZA DELLA)','','Roma',''),
 (61906,'RM','00122','Marina','(VIALE DELLA)','tutti n.ri dispari','Roma',''),
 (61907,'RM','00121','Marina','(VIALE DELLA)','tutti n.ri pari','Roma',''),
 (61908,'RM','00176','Marinelli Giovanni','(VIA)','','Roma',''),
 (61909,'RM','00132','Marineo','(VIA)','','Roma',''),
 (61910,'RM','00143','Marinetti Filippo Tommaso','(VIA)','','Roma',''),
 (61911,'RM','00169','Marini Augusto','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61912,'RM','00179','Marini Luigi Gaetano','(VIA)','','Roma',''),
 (61913,'RM','00152','Marino Giambattista','(VIA)','','Roma',''),
 (61914,'RM','00179','Marino Laziale','(VIA)','','Roma',''),
 (61915,'RM','00146','Marinoni Ippolito','(VIA)','','Roma',''),
 (61916,'RM','00176','Marin Sanudo','(VIA)','','Roma',''),
 (61917,'RM','00124','Marinuzzi Gino','(VIA)','','Roma',''),
 (61918,'RM','00152','Mario Alberto','(VIA)','','Roma',''),
 (61919,'RM','00122','Mario Bianco','(VIA)','','Roma',''),
 (61920,'RM','00192','Mario Caio','(VIA)','','Roma',''),
 (61921,'RM','00174','Mario Perpetuo Lucio','(VIA)','','Roma',''),
 (61922,'RM','00137','Maristi Fratelli','(VIA)','','Roma',''),
 (61923,'RM','00124','Marlengo','(VIA)','','Roma',''),
 (61924,'RM','00162','Marliano Bartolomeo','(VIA)','','Roma',''),
 (61925,'RM','00153','Marmaggi Cardinale','(VIA)','','Roma',''),
 (61926,'RM','00178','Marmenia','(VIA)','','Roma',''),
 (61927,'RM','00188','Marmirolo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61928,'RM','00176','Marmocchi Francesco Costantino','(VIA)','','Roma',''),
 (61929,'RM','00133','Marmochini Cortesi Giovanna','(VIA)','','Roma',''),
 (61930,'RM','00139','Marmorale Vincenzo','(VIA)','','Roma',''),
 (61931,'RM','00153','Marmorata','(VIA)','','Roma',''),
 (61932,'RM','00132','Marmorelle','(VIA DELLE)','','Roma',''),
 (61933,'RM','00132','Marmorelle','(VICOLO DELLE)','','Roma',''),
 (61934,'RM','00125','Marocchetti Carlo','(VIA)','','Roma',''),
 (61935,'RM','00144','Marocco','(VIA)','','Roma',''),
 (61936,'RM','00166','Maroi Fulvio','(VIA)','','Roma',''),
 (61937,'RM','00148','Maroi Lanfranco','(VIA)','','Roma',''),
 (61938,'RM','00149','Maroncelli Pietro','(VIA)','','Roma',''),
 (61939,'RM','00060','Maronese Olivo','(VIA)','','CESANO',''),
 (61940,'RM','00187','Maroniti','(VIA DEI)','','Roma',''),
 (61941,'RM','00187','Maroniti','(VICOLO DEI)','','Roma',''),
 (61942,'RM','00178','Maropati','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61943,'RM','00142','Maroso Virgilio','(VIA)','','Roma',''),
 (61944,'RM','00191','Marostica','(VIA)','','Roma',''),
 (61945,'RM','00143','Marotta Giuseppe','(VIA)','','Roma',''),
 (61946,'RM','00166','Marracino Alessandro','(VIA)','','Roma',''),
 (61947,'RM','00138','Marradi','(VIA)','','Roma',''),
 (61948,'RM','00137','Marradi Giovanni','(VIA)','','Roma',''),
 (61949,'RM','00126','Marra Giuseppe','(VIA)','','Roma',''),
 (61950,'RM','00181','Marrana','(VIA DELLA)','','Roma',''),
 (61951,'RM','00134','Marrana Di Santa Fresca','(VIA DELLA)','','Roma',''),
 (61952,'RM','00176','Marranella','(PIAZZA DELLA)','','Roma',''),
 (61953,'RM','00176','Marranella','(VIA DELLA)','','Roma',''),
 (61954,'RM','00040','Marranella Di Marino','(VIA DELLA)','','MORENA',''),
 (61955,'RM','00177','Marra Raimondo','(VIA)','','Roma',''),
 (61956,'RM','00122','Mar Rosso','(VIA)','','Roma',''),
 (61957,'RM','00185','Marrucini','(VIA DEI)','','Roma',''),
 (61958,'RM','00183','Marruvio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61959,'RM','00185','Marsala','(VIA)','','Roma',''),
 (61960,'RM','00135','Marsciano Angelina','(VIA)','','Roma',''),
 (61961,'RM','00159','Marselli Nicola','(VIA)','','Roma',''),
 (61962,'RM','00185','Marsi','(VIA DEI)','','Roma',''),
 (61963,'RM','00162','Marsica','(VIA DELLA)','','Roma',''),
 (61964,'RM','00178','Marsico Nuovo','(VIA)','','Roma',''),
 (61965,'RM','00176','Marsigli Luigi Ferdinando','(VIA)','','Roma',''),
 (61966,'RM','00199','Marta','(VIA DELLA)','','Roma',''),
 (61967,'RM','00141','Martana','(VIA)','','Roma',''),
 (61968,'RM','00040','Martella Tommaso','(VIA)','','PRATICA DI MARE',''),
 (61969,'RM','00158','Martelli Alessandro','(VIA)','','Roma',''),
 (61970,'RM','00144','Martelli Castaldi Sabato','(VIALE)','','Roma',''),
 (61971,'RM','00197','Martelli Nicola','(VIA)','','Roma',''),
 (61972,'RM','00169','Martellotti Giuseppe','(VIA)','','Roma',''),
 (61973,'RM','00191','Martello Tullio','(VIA)','','Roma',''),
 (61974,'RM','00199','Martignano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61975,'RM','00133','Martina Franca','(VIA)','','Roma',''),
 (61976,'RM','00155','Martinelli Caterina','(VIA)','','Roma',''),
 (61977,'RM','00156','Martinelli Fioravante','(VIA)','','Roma',''),
 (61978,'RM','00137','Martinetti Eufrasia','(VIA)','','Roma',''),
 (61979,'RM','00151','Martinez Paolo Maria','(VIA)','','Roma',''),
 (61980,'RM','00148','Martini Arturo','(VIALE)','','Roma',''),
 (61981,'RM','00121','Martinica','(VIA DELLA)','','Roma',''),
 (61982,'RM','00173','Martini Edoardo','(VIA)','','Roma',''),
 (61983,'RM','00123','Martini Fausto Maria','(VIA)','','Roma',''),
 (61984,'RM','00137','Martini Ferdinando','(VIA)','','Roma',''),
 (61985,'RM','00198','Martini Giovanni Battista','(VIA)','','Roma',''),
 (61986,'RM','00126','Martini Martino','(VIA)','','Roma',''),
 (61987,'RM','00136','Martini Placido','(VIA)','','Roma',''),
 (61988,'RM','00142','Martini Simone','(VIA)','','Roma',''),
 (61989,'RM','00139','Martino Gaetano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (61990,'RM','00135','Martinotti Giovanni','(VIA)','','Roma',''),
 (61991,'RM','00167','Martino V','(VIA)','','Roma',''),
 (61992,'RM','00124','Martin Pescatore','(VIA DEL)','','Roma',''),
 (61993,'RM','00131','Martinsicuro','(VIA)','','Roma',''),
 (61994,'RM','00135','Martinuzzi Giuseppina','(VIA)','','Roma',''),
 (61995,'RM','00040','Martirano','(VIA)','','MORENA',''),
 (61996,'RM','00197','Martiri','(PIAZZALE DEI)','','Roma',''),
 (61997,'RM','00128','Martiri Della Deportazione','(VIA DEI)','','Roma',''),
 (61998,'RM','00123','Martiri Della Storta','(VIA DEI)','','Roma',''),
 (61999,'RM','00179','Martiri Delle Fosse Ardeatine','(LARGO)','','Roma',''),
 (62000,'RM','00195','Martiri Di Belfiore','(PIAZZA DEI)','','Roma',''),
 (62001,'RM','00128','Martiri Di Marzabotto','(VIA DEI)','','Roma',''),
 (62002,'RM','00119','Martiri Ostiensi','(VIA DEI)','','Roma',''),
 (62003,'RM','00148','Martiri Portuensi','(VIA DEI)','','Roma',''),
 (62004,'RM','00010','Marto Giacinta','(VIA)','','SAN VITTORINO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62005,'RM','00137','Martoglio Nino','(VIA)','','Roma',''),
 (62006,'RM','00178','Martone','(VIA)','','Roma',''),
 (62007,'RM','00155','Martora','(VIA DELLA)','','Roma',''),
 (62008,'RM','00169','Martorelli Giacinto','(VIA)','','Roma',''),
 (62009,'RM','00199','Martucci Giuseppe','(VIA)','','Roma',''),
 (62010,'RM','00148','Martuzzi','(VIA DEI)','','Roma',''),
 (62011,'RM','00162','Marucchi Orazio','(PIAZZA)','','Roma',''),
 (62012,'RM','00135','Marucelli Francesco','(VIA)','','Roma',''),
 (62013,'RM','00133','Maruggio','(VIA)','','Roma',''),
 (62014,'RM','00143','Marulo Marco','(VIA)','','Roma',''),
 (62015,'RM','00125','Marussig Pietro','(VIA)','','Roma',''),
 (62016,'RM','00165','Marvasi Diomede','(VIA)','','Roma',''),
 (62017,'RM','00137','Marx','(VIALE)','','Roma',''),
 (62018,'RM','00127','Marzabotto','(VIA)','','Roma',''),
 (62019,'RM','00136','Marziale','(VIA)','','Roma',''),
 (62020,'RM','00153','Marzi Giovanni Battista','(LARGO)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62021,'RM','00186','Marzio','(LUNGOTEVERE)','','Roma',''),
 (62022,'RM','00133','Marzotto Gaetano','(VIA)','','Roma',''),
 (62023,'RM','00196','Masaccio','(VIA)','','Roma',''),
 (62024,'RM','00162','Masaniello','(VIA)','','Roma',''),
 (62025,'RM','00199','Mascagni Pietro','(LARGO)','','Roma',''),
 (62026,'RM','00199','Mascagni Pietro','(VIA)','','Roma',''),
 (62027,'RM','00133','Mascali','(VIA)','','Roma',''),
 (62028,'RM','00132','Mascalucia','(VIA)','','Roma',''),
 (62029,'RM','00126','Mascardi Nicola','(VIA)','','Roma',''),
 (62030,'RM','00186','Maschera D\'oro','(VIA DELLA)','','Roma',''),
 (62031,'RM','00193','Mascherino','(VIA DEL)','','Roma',''),
 (62032,'RM','00186','Mascherone','(VIA DEL)','','Roma',''),
 (62033,'RM','00199','Mascheroni Augusto','(VIA)','','Roma',''),
 (62034,'RM','00144','Mascherpa Luigi','(VIALE)','','Roma',''),
 (62035,'RM','00040','Masci Manlio','(VIA)','','PRATICA DI MARE',''),
 (62036,'RM','00154','Masdea Edoardo','(PIAZZA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62037,'RM','00173','Masia Massenzio','(VIA)','','Roma',''),
 (62038,'RM','00153','Masi Luigi','(VIA)','','Roma',''),
 (62039,'RM','00153','Masina Angelo','(VIA)','','Roma',''),
 (62040,'RM','00125','Masini Gerolamo','(VIA)','','Roma',''),
 (62041,'RM','00119','Maspero Gastone','(VIA)','','Roma',''),
 (62042,'RM','00133','Massa Calciana','(VIA DELLA)','','Roma',''),
 (62043,'RM','00162','Massa Carrara','(PIAZZA)','','Roma',''),
 (62044,'RM','00060','Massa Cesana','(VIA)','','CESANO',''),
 (62045,'RM','00199','Massaciuccoli','(RAMPA)','','Roma',''),
 (62046,'RM','00199','Massaciuccoli','(VIA)','','Roma',''),
 (62047,'RM','00060','Massa Clodiana','(VIA)','','CESANO',''),
 (62048,'RM','00010','Massa D\'albe','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (62049,'RM','00010','Massa Di San Giuliano','(VIA)','n.pari 2/476    n.dispari 1/475','CASTELVERDE DI LUNGHEZZA',''),
 (62050,'RM','00010','Massa Di San Giuliano','(VIA)','n.restanti','LUNGHEZZA',''),
 (62051,'RM','00127','Massa Fiscaglia','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62052,'RM','00132','Massafra','(VIA)','','Roma',''),
 (62053,'RM','00154','Massaia Guglielmo','(VIALE)','','Roma',''),
 (62054,'RM','00159','Massai Mario','(LARGO)','','Roma',''),
 (62055,'RM','00158','Massalongo Bartolomeo','(VIA)','','Roma',''),
 (62056,'RM','00148','Massa Marittima','(VIA)','','Roma',''),
 (62057,'RM','00126','Massa Renato','(VIA)','','Roma',''),
 (62058,'RM','00147','Massari Alfonso Maria','(VIA)','','Roma',''),
 (62059,'RM','00152','Massari Giuseppe','(VIA)','','Roma',''),
 (62060,'RM','00189','Massarosa','(VIA)','','Roma',''),
 (62061,'RM','00125','Massaruti Padre','(VIA)','','Roma',''),
 (62062,'RM','00132','Massa Silani','(VIA)','','Roma',''),
 (62063,'RM','00162','Massaua','(VIA)','','Roma',''),
 (62064,'RM','00166','Masserano','(VIA)','','Roma',''),
 (62065,'RM','00152','Massi Francesco','(VIA)','','Roma',''),
 (62066,'RM','00156','Massignano','(VIA)','','Roma',''),
 (62067,'RM','00124','Massimeno','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62068,'RM','00186','Massimi','(PIAZZA DEI)','','Roma',''),
 (62069,'RM','00136','Massimi','(VIA)','','Roma',''),
 (62070,'RM','00167','Massimi Cardinal','(VIA)','','Roma',''),
 (62071,'RM','00144','Massimiliano Massimo','(PIAZZA)','','Roma',''),
 (62072,'RM','00166','Massimilla','(VIA DELLA)','','Roma',''),
 (62073,'RM','00192','Massimo Fabio','(VIA)','','Roma',''),
 (62074,'RM','00119','Massimo Gavio','(VIA)','','Roma',''),
 (62075,'RM','00144','Massimo Massimiliano','(VIA)','','Roma',''),
 (62076,'RM','00187','Massimo Sulpicio','(VIA)','','Roma',''),
 (62077,'RM','00162','Massimo Valerio','(PIAZZALE)','','Roma',''),
 (62078,'RM','00155','Massini Cesare','(VIA)','','Roma',''),
 (62079,'RM','00153','Mastai','(PIAZZA)','','Roma',''),
 (62080,'RM','00121','Mastrangelo Mario','(VIA)','','Roma',''),
 (62081,'RM','00189','Mastrigli Federico','(VIA)','','Roma',''),
 (62082,'RM','00186','Mastro','(VIA DEL)','','Roma',''),
 (62083,'RM','00128','Mastrocinque Camillo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62084,'RM','00135','Mastrofini Marco','(VIA)','','Roma',''),
 (62085,'RM','00188','Mastro Gabriello','(VIA)','','Roma',''),
 (62086,'RM','00153','Mastro Giorgio','(VIA)','','Roma',''),
 (62087,'RM','00175','Masurio Sabino','(VIA)','','Roma',''),
 (62088,'RM','00139','Matarazzo Raffaello','(VIA)','','Roma',''),
 (62089,'RM','00010','Matelica','(VIA)','','SAN VITTORINO',''),
 (62090,'RM','00182','Matera','(VIA)','','Roma',''),
 (62091,'RM','00136','Materno Firmico','(VIA)','','Roma',''),
 (62092,'RM','00141','Matese','(PIAZZA)','','Roma',''),
 (62093,'RM','00133','Matisse','(VIA)','','Roma',''),
 (62094,'RM','00149','Matricardi Adeodato','(VIA)','','Roma',''),
 (62095,'RM','00189','Matronola Girolamo','(VIA)','','Roma',''),
 (62096,'RM','00186','Mattei','(PIAZZA)','','Roma',''),
 (62097,'RM','00144','Mattei Enrico','(PIAZZALE)','','Roma',''),
 (62098,'RM','00157','Mattei Gentili Paolo','(LARGO)','','Roma',''),
 (62099,'RM','00125','Matteini Teodoro','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62100,'RM','00195','Matteotti Giacomo','(PONTE)','','Roma',''),
 (62101,'RM','00154','Matteucci Pellegrino','(VIA)','','Roma',''),
 (62102,'RM','00134','Mattioli Pierandrea','(VIA)','','Roma',''),
 (62103,'RM','00171','Mattirolo Oreste','(VIA)','','Roma',''),
 (62104,'RM','00153','Mattonato','(VIA DEL)','','Roma',''),
 (62105,'RM','00153','Mattonato','(VICOLO DEL)','','Roma',''),
 (62106,'RM','00167','Mattoni','(VIA DEI)','','Roma',''),
 (62107,'RM','00119','Mau Augusto','(VIA)','','Roma',''),
 (62108,'RM','00143','Mauriac','(VIA)','','Roma',''),
 (62109,'RM','00135','Mauri Achille','(VIA)','','Roma',''),
 (62110,'RM','00139','Mauri Angelo','(VIA)','','Roma',''),
 (62111,'RM','00171','Mauri Ernesto','(VIA)','','Roma',''),
 (62112,'RM','00183','Mauritana','(VIA)','','Roma',''),
 (62113,'RM','00146','Maurolico Francesco','(VIA)','','Roma',''),
 (62114,'RM','00124','Maviglia Carlo','(VIA)','','Roma',''),
 (62115,'RM','00177','Mayer Teodoro','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62116,'RM','00132','Mazara Del Vallo','(VIA)','','Roma',''),
 (62117,'RM','00148','Mazzacurati Marino','(VIA)','','Roma',''),
 (62118,'RM','00156','Mazza Gina','(VIA)','','Roma',''),
 (62119,'RM','00153','Mazzamurelli','(VICOLO DI)','','Roma',''),
 (62120,'RM','00123','Mazza Nicola','(VIA)','','Roma',''),
 (62121,'RM','00191','Mazzano Romano','(VIA)','','Roma',''),
 (62122,'RM','00173','Mazza Pilade','(VIA)','','Roma',''),
 (62123,'RM','00134','Mazzarelli Giuseppe','(VIA)','','Roma',''),
 (62124,'RM','00181','Mazzarello Suor Maria','(VIA)','','Roma',''),
 (62125,'RM','00136','Mazzaresi Carlo','(PIAZZA)','','Roma',''),
 (62126,'RM','00184','Mazzarino','(VIA)','','Roma',''),
 (62127,'RM','00184','Mazzarino','(VICOLO)','','Roma',''),
 (62128,'RM','00133','Mazzarrone','(VIA)','','Roma',''),
 (62129,'RM','00135','Mazzatinti Giuseppe','(VIA)','','Roma',''),
 (62130,'RM','00166','Mazzei Carlo','(VIA)','','Roma',''),
 (62131,'RM','00168','Mazzella Camillo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62132,'RM','00132','Mazzeo','(VIA)','','Roma',''),
 (62133,'RM','00156','Mazzetti Carlo','(VIA)','','Roma',''),
 (62134,'RM','00195','Mazzini Giuseppe','(PIAZZA)','','Roma',''),
 (62135,'RM','00195','Mazzini Giuseppe','(VIALE)','','Roma',''),
 (62136,'RM','00145','Mazzini Maria Drago','(VIA)','','Roma',''),
 (62137,'RM','00133','Mazzocchi Fratelli','(VIA)','','Roma',''),
 (62138,'RM','00175','Mazzoccolo Enrico','(VIA)','','Roma',''),
 (62139,'RM','00010','Mazzolari Don Primo','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (62140,'RM','00142','Mazzola Valentino','(VIA)','','Roma',''),
 (62141,'RM','00166','Mazzoni Gaetano','(VIA)','','Roma',''),
 (62142,'RM','00162','Mazzoni Guido','(LARGO)','','Roma',''),
 (62143,'RM','00162','Mazzoni Guido','(VIA)','','Roma',''),
 (62144,'RM','00124','Mazzucato Alberto','(VIA)','','Roma',''),
 (62145,'RM','00135','Mazzucchelli Pietro','(VIA)','','Roma',''),
 (62146,'RM','00126','Mazzuconi Giovanni','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62147,'RM','00143','Mead Margaret','(VIA)','','Roma',''),
 (62148,'RM','00132','Meana Sardo','(VIA)','','Roma',''),
 (62149,'RM','00123','Meano Cesare','(VIA)','','Roma',''),
 (62150,'RM','00173','Meattini Francesco','(VIA)','','Roma',''),
 (62151,'RM','00184','Mecenate','(VIA)','','Roma',''),
 (62152,'RM','00156','Mechelli Girolamo','(VIA)','','Roma',''),
 (62153,'RM','00157','Meda Filippo','(VIA)','','Roma',''),
 (62154,'RM','00136','Medaglie D\'oro','(PIAZZALE DELLE)','','Roma',''),
 (62155,'RM','00136','Medaglie D\'oro','(VIALE DELLE)','','Roma',''),
 (62156,'RM','00010','Medail Giuseppe','(VIA)','','LUNGHEZZA',''),
 (62157,'RM','00125','Medesano','(VIA)','','Roma',''),
 (62158,'RM','00153','Medici Giacomo','(VIA)','','Roma',''),
 (62159,'RM','00149','Medi Enrico','(VIA)','','Roma',''),
 (62160,'RM','00122','Mediterraneo','(PIAZZALE)','','Roma',''),
 (62161,'RM','00122','Mediterraneo','(VIALE)','','Roma',''),
 (62162,'RM','00166','Medolaghi Paolo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62163,'RM','00155','Melandri Virgilio','(VIA)','','Roma',''),
 (62164,'RM','00121','Melanesia','(VIA)','','Roma',''),
 (62165,'RM','00186','Melangolo','(VIA DEL)','','Roma',''),
 (62166,'RM','00124','Melani Jacopo','(VIA)','','Roma',''),
 (62167,'RM','00124','Melanippide','(VIA)','','Roma',''),
 (62168,'RM','00124','Melanzio','(VIA)','','Roma',''),
 (62169,'RM','00176','Mela Pomponio','(VIA)','','Roma',''),
 (62170,'RM','00139','Melato Maria','(VIA)','','Roma',''),
 (62171,'RM','00139','Melbourne','(VIA)','','Roma',''),
 (62172,'RM','00162','Melchiorri Giuseppe','(VIA)','','Roma',''),
 (62173,'RM','00143','Meldola Andrea','(VIA)','','Roma',''),
 (62174,'RM','00191','Melegari Luigi Amedeo','(LARGO)','','Roma',''),
 (62175,'RM','00191','Melegari Luigi Amedeo','(VIA)','','Roma',''),
 (62176,'RM','00188','Melegnano','(VIA)','','Roma',''),
 (62177,'RM','00182','Melfi','(VIA)','','Roma',''),
 (62178,'RM','00172','Meli','(VIA DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62179,'RM','00155','Melibeo','(VIA)','','Roma',''),
 (62180,'RM','00128','Meliconi Massimo','(VIA)','','Roma',''),
 (62181,'RM','00126','Melicucca\'','(VIA)','','Roma',''),
 (62182,'RM','00133','Melilli','(VIA)','','Roma',''),
 (62183,'RM','00176','Melis Padre Raffaele','(VIA)','','Roma',''),
 (62184,'RM','00158','Melissa','(VIA)','','Roma',''),
 (62185,'RM','00132','Melissano','(VIA)','','Roma',''),
 (62186,'RM','00175','Melisso Gaio','(VIA)','','Roma',''),
 (62187,'RM','00178','Melito Di Porto Salvo','(VIA)','','Roma',''),
 (62188,'RM','00143','Melito Irpino','(VIA)','','Roma',''),
 (62189,'RM','00010','Melizzano','(VIA)','','COLLE PRENESTINO',''),
 (62190,'RM','00125','Mellano Leonardo','(VIA)','','Roma',''),
 (62191,'RM','00193','Mellini','(LUNGOTEVERE DEI)','','Roma',''),
 (62192,'RM','00155','Melli Roberto','(VIA)','','Roma',''),
 (62193,'RM','00146','Melloni Macedonio','(VIA)','','Roma',''),
 (62194,'RM','00172','Melograno','(VIA DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62195,'RM','00186','Melone','(VIA DEL)','','Roma',''),
 (62196,'RM','00136','Meloria','(VIA DELLA)','','Roma',''),
 (62197,'RM','00133','Melpomene','(VIA)','','Roma',''),
 (62198,'RM','00124','Meltina','(VIA)','','Roma',''),
 (62199,'RM','00124','Meluzzi Salvatore','(VIA)','','Roma',''),
 (62200,'RM','00143','Melville','(VIA)','','Roma',''),
 (62201,'RM','00135','Melzi Gaetano','(VIA)','','Roma',''),
 (62202,'RM','00188','Melzo','(VIA)','','Roma',''),
 (62203,'RM','00185','Menabrea Federico','(VIA)','','Roma',''),
 (62204,'RM','00135','Menaggio','(VIA)','','Roma',''),
 (62205,'RM','00155','Menalca','(VIA)','','Roma',''),
 (62206,'RM','00125','Menandro','(VIA)','','Roma',''),
 (62207,'RM','00172','Menasi Vincenzo','(VIA)','','Roma',''),
 (62208,'RM','00175','Menas Sestio','(VIA)','','Roma',''),
 (62209,'RM','00128','Mencatelli Mario','(VIA)','','Roma',''),
 (62210,'RM','00134','Mendel Giovanni Gregorio','(VIA)','','Roma',''),
 (62211,'RM','00173','Mendicino','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62212,'RM','00135','Mendola','(VIA DELLA)','','Roma',''),
 (62213,'RM','00144','Mendoza','(LARGO)','','Roma',''),
 (62214,'RM','00144','Mendozza Giuseppe','(VIA)','','Roma',''),
 (62215,'RM','00141','Menenio Agrippa','(PIAZZA)','','Roma',''),
 (62216,'RM','00132','Menfi','(VIA)','','Roma',''),
 (62217,'RM','00149','Mengarini Guglielmo','(LARGO)','','Roma',''),
 (62218,'RM','00149','Mengarini Guglielmo','(VIA)','','Roma',''),
 (62219,'RM','00133','Mengaroni Ferruccio','(LARGO)','','Roma',''),
 (62220,'RM','00179','Menghini Mario','(VIA)','','Roma',''),
 (62221,'RM','00146','Mengoli Pietro','(VIA)','','Roma',''),
 (62222,'RM','00128','Mengoni Giuseppe','(VIA)','','Roma',''),
 (62223,'RM','00191','Mengotti Francesco','(VIA)','','Roma',''),
 (62224,'RM','00125','Mengs Antonio Raffaello','(VIA)','','Roma',''),
 (62225,'RM','00166','Menguzzato Clorinda','(VIA)','','Roma',''),
 (62226,'RM','00156','Menichella Donato','(VIA)','','Roma',''),
 (62227,'RM','00124','Menippo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62228,'RM','00125','Menofanto','(VIA)','','Roma',''),
 (62229,'RM','00178','Menofilo','(VIA)','','Roma',''),
 (62230,'RM','00195','Menotti Ciro','(VIA)','','Roma',''),
 (62231,'RM','00185','Mentana','(VIA)','','Roma',''),
 (62232,'RM','00155','Mentessi Giuseppe','(VIA)','','Roma',''),
 (62233,'RM','00124','Merano','(VIA)','','Roma',''),
 (62234,'RM','00119','Merate','(VIA)','','Roma',''),
 (62235,'RM','00198','Mercadante Saverio','(VIA)','','Roma',''),
 (62236,'RM','00197','Mercalli Giuseppe','(VIA)','','Roma',''),
 (62237,'RM','00133','Mercandetti Tommaso','(VIA)','','Roma',''),
 (62238,'RM','00153','Mercanti','(PIAZZA DEI)','','Roma',''),
 (62239,'RM','00121','Mercantili','(VIA DEI)','','Roma',''),
 (62240,'RM','00152','Mercantini Luigi','(VIA)','','Roma',''),
 (62241,'RM','00168','Mercati Cardinale','(VIA)','','Roma',''),
 (62242,'RM','00154','Mercati Generali','(STANDS)','','Roma',''),
 (62243,'RM','00197','Mercati Michele','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62244,'RM','00176','Mercatore Gerardo','(VIA)','','Roma',''),
 (62245,'RM','00127','Mercato Saraceno','(VIA)','','Roma',''),
 (62246,'RM','00187','Mercede','(VIA DELLA)','','Roma',''),
 (62247,'RM','00134','Mercogliano','(VIA)','','Roma',''),
 (62248,'RM','00168','Mercuriale Gerolamo','(VIA)','','Roma',''),
 (62249,'RM','00193','Mercuri Paolo','(VIA)','','Roma',''),
 (62250,'RM','00188','Merello Giovanni Battista','(VIA)','','Roma',''),
 (62251,'RM','00166','Mergozzo','(VIA)','','Roma',''),
 (62252,'RM','00132','Meri','(VIA)','','Roma',''),
 (62253,'RM','00128','Merlini Elsa','(VIA)','','Roma',''),
 (62254,'RM','00133','Merlini Francesco','(VIA)','','Roma',''),
 (62255,'RM','00060','Merluzza','(VIA DELLA)','','CESANO',''),
 (62256,'RM','00126','Merolla Padre','(VIA)','','Roma',''),
 (62257,'RM','00151','Merolli Pietro','(PIAZZA)','','Roma',''),
 (62258,'RM','00133','Merope','(VIA)','','Roma',''),
 (62259,'RM','00147','Meropia','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62260,'RM','00153','Merry Del Val Cardinal','(VIA)','','Roma',''),
 (62261,'RM','00167','Mertel Teodolfo','(VIA)','','Roma',''),
 (62262,'RM','00167','Merula Giorgio','(VIA)','','Roma',''),
 (62263,'RM','00185','Merulana','(VIA)','','Roma',''),
 (62264,'RM','00124','Merulo Claudio','(VIA)','','Roma',''),
 (62265,'RM','00132','Mesagne','(VIA)','','Roma',''),
 (62266,'RM','00183','Mesia','(LARGO)','','Roma',''),
 (62267,'RM','00060','Mesopane','(VIA)','','CESANO',''),
 (62268,'RM','00179','Mesopotamia','(VIA)','','Roma',''),
 (62269,'RM','00132','Mesoraca','(VIA)','','Roma',''),
 (62270,'RM','00175','Messala Corvino','(VIA)','','Roma',''),
 (62271,'RM','00185','Messapi','(VIA DEI)','','Roma',''),
 (62272,'RM','00191','Messedaglia Angelo','(VIA)','','Roma',''),
 (62273,'RM','00198','Messico','(LARGO)','','Roma',''),
 (62274,'RM','00158','Messi D\'oro','(VIA DELLE)','','Roma',''),
 (62275,'RM','00198','Messina','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62276,'RM','00173','Messina Giuseppe','(VIA)','','Roma',''),
 (62277,'RM','00182','Mestre','(VIA)','','Roma',''),
 (62278,'RM','00158','Mesula','(VIA)','','Roma',''),
 (62279,'RM','00183','Metaponto','(VIA)','','Roma',''),
 (62280,'RM','00186','Metastasio','(VIA)','','Roma',''),
 (62281,'RM','00198','Metauro','(VIA)','','Roma',''),
 (62282,'RM','00178','Metella Cecilia','(VIA DI)','','Roma',''),
 (62283,'RM','00178','Metelli','(VIA DEI)','','Roma',''),
 (62284,'RM','00183','Metronio','(PIAZZALE)','','Roma',''),
 (62285,'RM','00183','Metronio','(VIALE)','','Roma',''),
 (62286,'RM','00146','Meucci Antonio','(PIAZZA)','','Roma',''),
 (62287,'RM','00146','Meucci Antonio','(VIA)','','Roma',''),
 (62288,'RM','00159','Mezzacapo Carlo','(VIA)','','Roma',''),
 (62289,'RM','00121','Mezzadra Franco','(VIA)','','Roma',''),
 (62290,'RM','00125','Mezzana Corrado','(VIA)','','Roma',''),
 (62291,'RM','00188','Mezzanino','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62292,'RM','00123','Mezzenile','(VIA)','','Roma',''),
 (62293,'RM','00136','Mezzetti Vezio','(SCALEA)','','Roma',''),
 (62294,'RM','00127','Mezzocammino','(VIA DI)','n.pari 78/92    n.dispari 43/89','Roma',''),
 (62295,'RM','00128','Mezzocammino','(VIA DI)','n.restanti','Roma',''),
 (62296,'RM','00128','Mezzocammino','(VICOLO DI)','','Roma',''),
 (62297,'RM','00124','Mezzocorona','(VIA)','','Roma',''),
 (62298,'RM','00168','Mezzofanti Giuseppe','(VIA)','','Roma',''),
 (62299,'RM','00132','Mezzoiuso','(VIA)','','Roma',''),
 (62300,'RM','00135','Mezzoldo','(VIA)','','Roma',''),
 (62301,'RM','00124','Mezzolombardo','(VIA)','','Roma',''),
 (62302,'RM','00132','Mezzomonreale','(VIA)','','Roma',''),
 (62303,'RM','00154','Miani Giovanni','(VIA)','','Roma',''),
 (62304,'RM','00124','Micali Giuseppe','(VIA)','','Roma',''),
 (62305,'RM','00165','Micara Ludovico','(VIA)','','Roma',''),
 (62306,'RM','00185','Micca Pietro','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62307,'RM','00152','Miceli Luigi','(LARGO)','','Roma',''),
 (62308,'RM','00139','Miceli Picardi Francesco','(VIA)','','Roma',''),
 (62309,'RM','00192','Michelangelo','(LUNGOTEVERE)','','Roma',''),
 (62310,'RM','00154','Michele Da Carbonara','(PIAZZA)','','Roma',''),
 (62311,'RM','00128','Micheletti Andrea Giovanni','(VIA)','','Roma',''),
 (62312,'RM','00169','Micheli Giuseppe','(VIA)','','Roma',''),
 (62313,'RM','00136','Michelini Tocci Franco','(VIA)','','Roma',''),
 (62314,'RM','00197','Micheli Pietro Antonio','(VIA)','','Roma',''),
 (62315,'RM','00124','Micheli Romano','(VIA)','','Roma',''),
 (62316,'RM','00176','Michelotti Biordo','(VIA)','','Roma',''),
 (62317,'RM','00158','Michelotti Giovanni','(VIA)','','Roma',''),
 (62318,'RM','00177','Michels Roberto','(VIA)','','Roma',''),
 (62319,'RM','00155','Michetti Francesco Paolo','(VIA)','','Roma',''),
 (62320,'RM','00135','Micigliano','(VIA)','','Roma',''),
 (62321,'RM','00187','Mickievicz Adamo','(VIALE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62322,'RM','00124','Micone Di Atene','(VIA)','','Roma',''),
 (62323,'RM','00173','Micucci Leopoldo','(VIA)','','Roma',''),
 (62324,'RM','00199','Migiurtina','(VIA)','','Roma',''),
 (62325,'RM','00010','Miglianico','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (62326,'RM','00133','Migliara Giovanni','(VIA)','','Roma',''),
 (62327,'RM','00173','Migliarini Michele','(VIA)','','Roma',''),
 (62328,'RM','00128','Miglierina','(VIA)','','Roma',''),
 (62329,'RM','00149','Miglioli Guido','(VIA)','','Roma',''),
 (62330,'RM','00187','Mignanelli','(PIAZZA)','','Roma',''),
 (62331,'RM','00187','Mignanelli','(RAMPA)','','Roma',''),
 (62332,'RM','00139','Mignosi Pietro','(VIA)','','Roma',''),
 (62333,'RM','00125','Milanesio Domenico','(VIA)','','Roma',''),
 (62334,'RM','00119','Milani Luigi Adriano','(VIA)','','Roma',''),
 (62335,'RM','00184','Milano','(VIA)','','Roma',''),
 (62336,'RM','00185','Milazzo','(VIA)','','Roma',''),
 (62337,'RM','00139','Mildura','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62338,'RM','00133','Milena','(VIA)','','Roma',''),
 (62339,'RM','00125','Milesi Alessandro','(VIA)','','Roma',''),
 (62340,'RM','00178','Mileto','(PIAZZA)','','Roma',''),
 (62341,'RM','00133','Miliani Gian Battista','(VIA)','','Roma',''),
 (62342,'RM','00132','Milis','(VIA)','','Roma',''),
 (62343,'RM','00132','Mili San Marco','(VIA)','','Roma',''),
 (62344,'RM','00143','Militari Caduti Nei Lager','(PIAZZALE DEI)','','Roma',''),
 (62345,'RM','00132','Militello','(VIA)','','Roma',''),
 (62346,'RM','00196','Milizia Francesco','(VIA)','','Roma',''),
 (62347,'RM','00192','Milizie','(VIALE DELLE)','','Roma',''),
 (62348,'RM','00185','Mille','(VIA DEI)','','Roma',''),
 (62349,'RM','00136','Millelire Domenico','(VIA)','','Roma',''),
 (62350,'RM','00168','Millesimo','(LARGO)','','Roma',''),
 (62351,'RM','00168','Millesimo','(VIA)','','Roma',''),
 (62352,'RM','00133','Millet','(VIA)','','Roma',''),
 (62353,'RM','00178','Millevoi Andrea','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62354,'RM','00135','Milli Giannina','(LARGO)','','Roma',''),
 (62355,'RM','00135','Milli Giannina','(VIA)','','Roma',''),
 (62356,'RM','00168','Millini Giovanni Garcia','(VIA)','','Roma',''),
 (62357,'RM','00122','Millo Enrico','(PIAZZA)','','Roma',''),
 (62358,'RM','00157','Millosevich Federico','(VIA)','','Roma',''),
 (62359,'RM','00132','Milo','(VIA)','','Roma',''),
 (62360,'RM','00191','Milvio','(PONTE)','','Roma',''),
 (62361,'RM','00125','Mimnermo','(VIA)','','Roma',''),
 (62362,'RM','00172','Mimose','(VIA DELLE)','','Roma',''),
 (62363,'RM','00125','Minardi Tommaso','(VIA)','','Roma',''),
 (62364,'RM','00143','Minatori','(VIA DEI)','','Roma',''),
 (62365,'RM','00198','Mincio','(PIAZZA)','','Roma',''),
 (62366,'RM','00133','Mineo','(VIA)','','Roma',''),
 (62367,'RM','00125','Minerbi Arrigo','(VIA)','','Roma',''),
 (62368,'RM','00127','Minerbio','(VIA)','','Roma',''),
 (62369,'RM','00186','Minerva','(PIAZZA DELLA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62370,'RM','00186','Minerva','(VIA DELLA)','','Roma',''),
 (62371,'RM','00186','Minerva','(VICOLO DELLA)','','Roma',''),
 (62372,'RM','00119','Minervini Giulio','(VIA)','','Roma',''),
 (62373,'RM','00156','Minganti Giuseppe','(LARGO)','','Roma',''),
 (62374,'RM','00166','Mingazzini Ermanno','(VIA)','','Roma',''),
 (62375,'RM','00161','Mingazzini Giovanni','(VIA)','','Roma',''),
 (62376,'RM','00187','Minghetti Marco','(VIA)','','Roma',''),
 (62377,'RM','00194','Ministero Degli Affari Esteri','(VIALE DEL)','','Roma',''),
 (62378,'RM','00133','Minozzi Bernardo','(VIA)','','Roma',''),
 (62379,'RM','00125','Minozzi Giovanni','(VIA)','','Roma',''),
 (62380,'RM','00124','Minto Antonio','(VIA)','','Roma',''),
 (62381,'RM','00177','Minturno','(VIA)','','Roma',''),
 (62382,'RM','00139','Minucciano','(PIAZZA)','','Roma',''),
 (62383,'RM','00136','Minucio Felice','(VIA)','','Roma',''),
 (62384,'RM','00153','Minutilli Filippo','(LARGO)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62385,'RM','00128','Minuziano Alessandro','(VIA)','','Roma',''),
 (62386,'RM','00197','Minzoni Don Giovanni','(PIAZZALE)','','Roma',''),
 (62387,'RM','00125','Miola Camillo','(VIA)','','Roma',''),
 (62388,'RM','00138','Miolata','(VIA)','','Roma',''),
 (62389,'RM','00172','Miosotis','(VIA DELLE)','','Roma',''),
 (62390,'RM','00060','Miotto Guido','(VIA)','','CESANO',''),
 (62391,'RM','00010','Mirabella Eclano','(VIA)','','COLLE PRENESTINO',''),
 (62392,'RM','00133','Mirabella Imbaccari','(VIA)','','Roma',''),
 (62393,'RM','00195','Mirabello Carlo','(VIA)','','Roma',''),
 (62394,'RM','00131','Mirabello Sannitico','(VIA)','','Roma',''),
 (62395,'RM','00186','Miranda','(VIA IN)','','Roma',''),
 (62396,'RM','00128','Miranda Isa','(VIA)','','Roma',''),
 (62397,'RM','00182','Mirandola','(VIA)','','Roma',''),
 (62398,'RM','00125','Mirone','(VIA)','','Roma',''),
 (62399,'RM','00159','Mirri Giuseppe','(VIA)','','Roma',''),
 (62400,'RM','00172','Mirti','(PIAZZA DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62401,'RM','00155','Mirtillo','(VIA)','','Roma',''),
 (62402,'RM','00133','Mirto','(VIA)','','Roma',''),
 (62403,'RM','00127','Misano Adriatico','(VIA)','','Roma',''),
 (62404,'RM','00122','Misenati','(VIALE DEI)','','Roma',''),
 (62405,'RM','00186','Misericordia','(VIA DELLA)','','Roma',''),
 (62406,'RM','00133','Misilmeri','(VIA)','','Roma',''),
 (62407,'RM','00188','Missaglia','(VIA)','','Roma',''),
 (62408,'RM','00144','Misserville Clinio','(VIA)','','Roma',''),
 (62409,'RM','00186','Missione','(VIA DELLA)','','Roma',''),
 (62410,'RM','00151','Missiroli Alberto','(LARGO)','','Roma',''),
 (62411,'RM','00040','Missiroli Mario','(VIA)','','PRATICA DI MARE',''),
 (62412,'RM','00165','Missori Giuseppe','(VIA)','','Roma',''),
 (62413,'RM','00132','Misterbianco','(VIA)','','Roma',''),
 (62414,'RM','00167','Mistrangelo Cardinale','(VIA)','','Roma',''),
 (62415,'RM','00182','Mistretta','(VIA)','','Roma',''),
 (62416,'RM','00133','Mistruzzi Aurelio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62417,'RM','00135','Misurina','(VIA)','','Roma',''),
 (62418,'RM','00133','Mitelli Agostino','(VIA)','','Roma',''),
 (62419,'RM','00143','Mitraglieri','(VIA DEI)','','Roma',''),
 (62420,'RM','00133','Mitta','(VIA)','','Roma',''),
 (62421,'RM','00149','Mizzi Enrico','(VIA)','','Roma',''),
 (62422,'RM','00184','Mizzi Fortunato','(VIALE)','','Roma',''),
 (62423,'RM','00050','Moasca','(VIA)','','PONTE GALERIA',''),
 (62424,'RM','00192','Mocenigo','(VIA)','','Roma',''),
 (62425,'RM','00197','Mochi Francesco','(RAMPA)','','Roma',''),
 (62426,'RM','00187','Modelli','(VICOLO DEI)','','Roma',''),
 (62427,'RM','00184','Modena','(VIA)','','Roma',''),
 (62428,'RM','00153','Modena Gustavo','(VIA)','','Roma',''),
 (62429,'RM','00182','Modica','(VIA)','','Roma',''),
 (62430,'RM','00147','Modigliani Amedeo','(VIA)','','Roma',''),
 (62431,'RM','00144','Modignani Litta Alberto','(VIA)','','Roma',''),
 (62432,'RM','00132','Modolo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62433,'RM','00135','Moena','(VIA)','','Roma',''),
 (62434,'RM','00199','Mogadiscio','(VIA)','','Roma',''),
 (62435,'RM','00188','Moggio Udinese','(VIA)','','Roma',''),
 (62436,'RM','00132','Mogliano','(VIA)','','Roma',''),
 (62437,'RM','00132','Mogorella','(VIA)','','Roma',''),
 (62438,'RM','00132','Mogoro','(VIA)','','Roma',''),
 (62439,'RM','00133','Moio Alcantara','(VIA)','','Roma',''),
 (62440,'RM','00194','Moizo Riccardo','(PIAZZA)','','Roma',''),
 (62441,'RM','00010','Mola','(VIA DELLA)','','SAN VITTORINO',''),
 (62442,'RM','00040','Mola Cavona','(VIA)','n.dispari 9/41','MORENA',''),
 (62443,'RM','00046','Mola Cavona','(VIA)','n.restanti','GROTTAFERRATA',''),
 (62444,'RM','00186','Mola De\' Fiorentini','(VIA DELLA)','','Roma',''),
 (62445,'RM','00171','Mola Di Bari','(LARGO)','','Roma',''),
 (62446,'RM','00133','Mola Gaspare','(VIA)','','Roma',''),
 (62447,'RM','00159','Molaioni Pio','(VIA)','','Roma',''),
 (62448,'RM','00133','Mola Pier Francesco','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62449,'RM','00181','Molara','(VIA DELLA)','','Roma',''),
 (62450,'RM','00139','Molazzana','(VIA)','','Roma',''),
 (62451,'RM','00154','Moletta','(VIA DELLA)','','Roma',''),
 (62452,'RM','00171','Molfetta','(VIA)','','Roma',''),
 (62453,'RM','00142','Moliere','(VIALE)','','Roma',''),
 (62454,'RM','00134','Molina Giovanni Ignazio','(VIA)','','Roma',''),
 (62455,'RM','00194','Molinari Bernardino','(VIA)','','Roma',''),
 (62456,'RM','00127','Molinella','(VIA)','','Roma',''),
 (62457,'RM','00050','Molinelli Giovan Battista','(VIA)','','PONTE GALERIA',''),
 (62458,'RM','00128','Molinini Niccolo\'','(VIA)','','Roma',''),
 (62459,'RM','00135','Molino Colombini Giulia','(VIA)','','Roma',''),
 (62460,'RM','00187','Molise','(VIA)','','Roma',''),
 (62461,'RM','00178','Moliterno','(VIA)','','Roma',''),
 (62462,'RM','00123','Mollica Antonio','(VIA)','','Roma',''),
 (62463,'RM','00139','Molmenti Pompeo','(VIA)','','Roma',''),
 (62464,'RM','00132','Molochio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62465,'RM','00151','Molossi Baldassarre','(VIA)','','Roma',''),
 (62466,'RM','00125','Molteni Giuseppe','(VIA)','','Roma',''),
 (62467,'RM','00121','Molucche','(VIA DELLE)','','Roma',''),
 (62468,'RM','00135','Molveno','(VIA)','','Roma',''),
 (62469,'RM','00166','Mombaldone','(VIA)','','Roma',''),
 (62470,'RM','00166','Mombaruzzo','(VIA)','','Roma',''),
 (62471,'RM','00166','Mombasiglio','(LARGO)','','Roma',''),
 (62472,'RM','00166','Mombercelli','(VIA)','','Roma',''),
 (62473,'RM','00124','Momigliano Attilio','(VIA)','','Roma',''),
 (62474,'RM','00179','Mommsen Teodoro','(VIA)','','Roma',''),
 (62475,'RM','00189','Mompeo','(VIA)','','Roma',''),
 (62476,'RM','00060','Momperone','(VIA)','','SANTA MARIA DI GALERIA',''),
 (62477,'RM','00192','Mompiani Giacinto','(VIA)','','Roma',''),
 (62478,'RM','00161','Monaci Ernesto','(VIA)','','Roma',''),
 (62479,'RM','00010','Monacilioni','(VIA)','','LUNGHEZZA',''),
 (62480,'RM','00133','Monaci Tito','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62481,'RM','00064','Monaco Antonio','(VIA)','','CESANO STAZIONE',''),
 (62482,'RM','00148','Monaldeschi','(VIA DEI)','','Roma',''),
 (62483,'RM','00128','Monaldi Gastone','(VIA)','','Roma',''),
 (62484,'RM','00144','Mona Mario','(VIA)','','Roma',''),
 (62485,'RM','00133','Monami Vincenzo','(VIA)','','Roma',''),
 (62486,'RM','00040','Monasterace','(VIA)','','MORENA',''),
 (62487,'RM','00166','Moncalieri','(VIA)','','Roma',''),
 (62488,'RM','00166','Moncalvo','(VIA)','','Roma',''),
 (62489,'RM','00141','Moncenisio','(VIA)','','Roma',''),
 (62490,'RM','00166','Monchiero','(VIA)','','Roma',''),
 (62491,'RM','00124','Monclassico','(VIA)','','Roma',''),
 (62492,'RM','00166','Moncrivello','(VIA)','','Roma',''),
 (62493,'RM','00179','Mondaini Gennaro','(VIA)','','Roma',''),
 (62494,'RM','00125','Mondaino','(VIA)','','Roma',''),
 (62495,'RM','00010','Mondavio','(PIAZZA)','','SAN VITTORINO',''),
 (62496,'RM','00168','Mondino Casimiro','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62497,'RM','00156','Mondolfo','(VIA)','','Roma',''),
 (62498,'RM','00146','Mondolfo Ugo Guido','(VIA)','','Roma',''),
 (62499,'RM','00183','Mondovi\'','(VIA)','','Roma',''),
 (62500,'RM','00179','Mondragone','(VIA)','','Roma',''),
 (62501,'RM','00133','Mondrian','(VIA)','','Roma',''),
 (62502,'RM','00168','Moneglia','(VIA)','','Roma',''),
 (62503,'RM','00135','Moneglia Tommaso','(VIA)','','Roma',''),
 (62504,'RM','00139','Monelli Paolo','(VIA)','','Roma',''),
 (62505,'RM','00166','Monesiglio','(VIA)','','Roma',''),
 (62506,'RM','00133','Monet','(LARGO)','','Roma',''),
 (62507,'RM','00144','Moneta Carlo','(VIA)','','Roma',''),
 (62508,'RM','00149','Moneta Ernesto Teodoro','(VIA)','','Roma',''),
 (62509,'RM','00166','Moneti Giuseppe','(VIA)','','Roma',''),
 (62510,'RM','00198','Monfalcone','(VIA)','','Roma',''),
 (62511,'RM','00135','Monfortani','(VIALE DEI)','','Roma',''),
 (62512,'RM','00166','Mongardino','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62513,'RM','00126','Mongiana','(VIA)','','Roma',''),
 (62514,'RM','00141','Monginevra','(VIA)','','Roma',''),
 (62515,'RM','00132','Mongiuffi Melia','(VIA)','','Roma',''),
 (62516,'RM','00168','Mongrando','(VIA)','','Roma',''),
 (62517,'RM','00173','Mongrassano','(VIA)','','Roma',''),
 (62518,'RM','00124','Monguelfo','(VIA)','','Roma',''),
 (62519,'RM','00178','Moniano','(VIA)','','Roma',''),
 (62520,'RM','00157','Monicelli Tommaso','(VIA)','','Roma',''),
 (62521,'RM','00197','Monnet Jean','(VIALE)','','Roma',''),
 (62522,'RM','00133','Monopoli','(VIA)','','Roma',''),
 (62523,'RM','00128','Monotype','(VIA DELLA)','','Roma',''),
 (62524,'RM','00133','Monreale','(LARGO)','','Roma',''),
 (62525,'RM','00010','Monsano','(VIA)','','SAN VITTORINO',''),
 (62526,'RM','00182','Monselice','(VIA)','','Roma',''),
 (62527,'RM','00186','Monserrato','(VIA DI)','','Roma',''),
 (62528,'RM','00148','Monsummano Terme','(VIA)','','Roma',''),
 (62529,'RM','00166','Montabone','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62530,'RM','00050','Montafia','(VIA)','','PONTE GALERIA',''),
 (62531,'RM','00010','Montagano','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (62532,'RM','00121','Montagna Alessandro','(VIA)','','Roma',''),
 (62533,'RM','00155','Montagna Fabio','(VIA)','','Roma',''),
 (62534,'RM','00123','Montagnana Domenico','(VIA)','','Roma',''),
 (62535,'RM','00132','Montagna Reale','(VIA)','','Roma',''),
 (62536,'RM','00144','Montagne Rocciose','(VIA DELLE)','','Roma',''),
 (62537,'RM','00142','Montagnola','(CLIVO DELLA)','','Roma',''),
 (62538,'RM','00142','Montagnola','(VIA DELLA)','','Roma',''),
 (62539,'RM','00134','Montaguto','(VIA)','','Roma',''),
 (62540,'RM','00144','Montaigne','(VIA)','','Roma',''),
 (62541,'RM','00139','Montaione','(VIA)','','Roma',''),
 (62542,'RM','00158','Montalbani Marcantonio','(VIA)','','Roma',''),
 (62543,'RM','00132','Montalbano Elicona','(VIA)','','Roma',''),
 (62544,'RM','00149','Montalcini Camillo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62545,'RM','00149','Montalcino','(VIA)','','Roma',''),
 (62546,'RM','00050','Montaldeo','(VIA)','','PONTE GALERIA',''),
 (62547,'RM','00138','Montale','(VIA)','','Roma',''),
 (62548,'RM','00143','Montale Eugenio','(PIAZZA)','','Roma',''),
 (62549,'RM','00133','Montallegro','(VIA)','','Roma',''),
 (62550,'RM','00138','Montalto Delle Marche','(LARGO)','','Roma',''),
 (62551,'RM','00186','Montanara','(VIA)','','Roma',''),
 (62552,'RM','00195','Montanari Carlo','(VIA)','','Roma',''),
 (62553,'RM','00195','Montanelli Giuseppe','(VIA)','','Roma',''),
 (62554,'RM','00155','Montani Carlo','(VIA)','','Roma',''),
 (62555,'RM','00124','Montani Pietro','(VIA)','','Roma',''),
 (62556,'RM','00155','Montano','(VIA)','','Roma',''),
 (62557,'RM','00138','Montappone','(VIA)','','Roma',''),
 (62558,'RM','00010','Montaquila','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (62559,'RM','00141','Montasio','(VIA)','','Roma',''),
 (62560,'RM','00189','Montasola','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62561,'RM','00040','Montauro','(VIA)','','MORENA',''),
 (62562,'RM','00010','Montazzoli','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (62563,'RM','00141','Monte Acero','(VIA)','','Roma',''),
 (62564,'RM','00178','Monte Albino','(VIA)','','Roma',''),
 (62565,'RM','00141','Monte Altissimo','(VIA)','','Roma',''),
 (62566,'RM','00139','Monte Amiata','(VIA)','','Roma',''),
 (62567,'RM','00141','Monte Argentario','(VIA)','','Roma',''),
 (62568,'RM','00135','Monte Arsiccio','(VIA DI)','','Roma',''),
 (62569,'RM','00135','Monte Arsiccio','(VICOLO DI)','','Roma',''),
 (62570,'RM','00141','Monte Artemisio','(VIA)','','Roma',''),
 (62571,'RM','00195','Monte Asolone','(VIA)','','Roma',''),
 (62572,'RM','00153','Monte Aureo','(RAMPA DI)','','Roma',''),
 (62573,'RM','00141','Monte Autore','(VIA)','','Roma',''),
 (62574,'RM','00141','Monte Baldo','(PIAZZA)','','Roma',''),
 (62575,'RM','00185','Montebello','(VIA)','','Roma',''),
 (62576,'RM','00191','Montebelluna','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62577,'RM','00139','Monte Beni','(VIA)','','Roma',''),
 (62578,'RM','00141','Monte Berico','(VIA)','','Roma',''),
 (62579,'RM','00141','Monte Bianco','(VIA)','','Roma',''),
 (62580,'RM','00139','Monte Bove','(VIA)','','Roma',''),
 (62581,'RM','00186','Monte Brianzo','(VIA DI)','','Roma',''),
 (62582,'RM','00168','Montebruno','(VIA)','','Roma',''),
 (62583,'RM','00155','Monte Buccalione','(VIA DI)','','Roma',''),
 (62584,'RM','00199','Montebuono','(VIA)','','Roma',''),
 (62585,'RM','00184','Monte Calvarello','(VIA)','','Roma',''),
 (62586,'RM','00139','Monte Calvo','(VIA)','','Roma',''),
 (62587,'RM','00139','Monte Canda','(VIA)','','Roma',''),
 (62588,'RM','00186','Monte Caprino','(VIA DI)','','Roma',''),
 (62589,'RM','00139','Monte Cardoneto','(VIA)','','Roma',''),
 (62590,'RM','00166','Monte Carmelo','(VIA)','','Roma',''),
 (62591,'RM','00057','Monte Carnevale','(VIA DI)','n.pari 394,402','MACCARESE',''),
 (62592,'RM','00050','Monte Carnevale','(VIA DI)','n.restanti','PONTE GALERIA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62593,'RM','00156','Montecarotto','(VIA)','','Roma',''),
 (62594,'RM','00156','Montecassiano','(VIA)','','Roma',''),
 (62595,'RM','00141','Montecassino','(VIA)','','Roma',''),
 (62596,'RM','00181','Montecastrilli','(PIAZZA)','','Roma',''),
 (62597,'RM','00139','Monte Catinaccio','(VIA)','','Roma',''),
 (62598,'RM','00186','Montecatini','(VIA)','','Roma',''),
 (62599,'RM','00187','Montecavallo','(SALITA DI)','','Roma',''),
 (62600,'RM','00139','Monte Cavo','(VIA)','','Roma',''),
 (62601,'RM','00153','Montecchi Mattia','(VIA)','','Roma',''),
 (62602,'RM','00139','Monte Cervialto','(VIA)','','Roma',''),
 (62603,'RM','00123','Montecestino','(VIA)','','Roma',''),
 (62604,'RM','00138','Monteciccardo','(VIA)','','Roma',''),
 (62605,'RM','00010','Montecilfone','(VIA)','','LUNGHEZZA',''),
 (62606,'RM','00141','Monte Circeo','(VIA)','','Roma',''),
 (62607,'RM','00186','Monte Citorio','(PIAZZA DI)','','Roma',''),
 (62608,'RM','00178','Montecompatri','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62609,'RM','00141','Monte Conero','(VIA)','','Roma',''),
 (62610,'RM','00141','Monte Corona','(VIA)','','Roma',''),
 (62611,'RM','00010','Montecosaro','(VIA)','','SAN VITTORINO',''),
 (62612,'RM','00188','Monte Cremasco','(VIA)','','Roma',''),
 (62613,'RM','00141','Monte Cristallo','(VIA)','','Roma',''),
 (62614,'RM','00141','Montecristo','(VIA)','','Roma',''),
 (62615,'RM','00139','Monte Crocco','(VIA)','','Roma',''),
 (62616,'RM','00139','Monte Croce','(VIA)','','Roma',''),
 (62617,'RM','00148','Monte Cucco','(VIA DI)','','Roma',''),
 (62618,'RM','00176','Montecuccoli Raimondo','(VIA)','','Roma',''),
 (62619,'RM','00126','Monte Cugno','(VIA DI)','','Roma',''),
 (62620,'RM','00186','Monte De\' Cenci','(VIA)','','Roma',''),
 (62621,'RM','00144','Monte Dei Nove Draghi','(VIA)','','Roma',''),
 (62622,'RM','00144','Monte Del Finocchio','(VIA)','','Roma',''),
 (62623,'RM','00135','Monte Del Forno','(VIA)','','Roma',''),
 (62624,'RM','00165','Monte Del Gallo','(CLIVO DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62625,'RM','00165','Monte Del Gallo','(SALITA DI)','','Roma',''),
 (62626,'RM','00165','Monte Del Gallo','(VIA DI)','','Roma',''),
 (62627,'RM','00165','Monte Del Gallo','(VICOLO DI)','','Roma',''),
 (62628,'RM','00188','Monte Del Gatto','(VIA)','','Roma',''),
 (62629,'RM','00175','Monte Del Grano','(VIA)','','Roma',''),
 (62630,'RM','00010','Monte Della Cabina','(VIA)','','LUNGHEZZA',''),
 (62631,'RM','00168','Monte Della Capanna','(VIA DEL)','','Roma',''),
 (62632,'RM','00186','Monte Della Farina','(VIA DEL)','','Roma',''),
 (62633,'RM','00138','Monte Della Piscina','(VIA DEL)','','Roma',''),
 (62634,'RM','00148','Monte Delle Capre','(VIA DEL)','','Roma',''),
 (62635,'RM','00148','Monte Delle Capre','(VICOLO DEL)','','Roma',''),
 (62636,'RM','00199','Monte Delle Gioie','(VIA)','','Roma',''),
 (62637,'RM','00148','Monte Delle Piche','(VIA DEL)','','Roma',''),
 (62638,'RM','00166','Monte Del Marmo','(VIA DEL)','','Roma',''),
 (62639,'RM','00138','Monte Di Casa','(VIA DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62640,'RM','00138','Monte Di Massa','(VIA DEL)','','Roma',''),
 (62641,'RM','00138','Montedinove','(LARGO)','','Roma',''),
 (62642,'RM','00186','Monte Di Pieta\'','(PIAZZA DEL)','','Roma',''),
 (62643,'RM','00144','Monte Di Tai','(PIAZZA)','','Roma',''),
 (62644,'RM','00178','Monte D\'onorio','(VIA)','','Roma',''),
 (62645,'RM','00186','Monte D\'oro','(PIAZZA DI)','','Roma',''),
 (62646,'RM','00186','Monte D\'oro','(VIA DI)','','Roma',''),
 (62647,'RM','00139','Monte Epomeo','(VIA)','','Roma',''),
 (62648,'RM','00141','Monte Erice','(VIA)','','Roma',''),
 (62649,'RM','00134','Montefalcione','(VIA)','','Roma',''),
 (62650,'RM','00181','Montefalco','(VIA)','','Roma',''),
 (62651,'RM','00141','Monte Fano','(VIA)','','Roma',''),
 (62652,'RM','00141','Monte Fantino','(VIA)','','Roma',''),
 (62653,'RM','00141','Monte Faraone','(VIA)','','Roma',''),
 (62654,'RM','00139','Monte Fascia','(VIA)','','Roma',''),
 (62655,'RM','00139','Monte Favino','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62656,'RM','00137','Montefeltro','(VIA)','','Roma',''),
 (62657,'RM','00131','Monteferrate','(VIA)','','Roma',''),
 (62658,'RM','00189','Montefiascone','(VIA)','','Roma',''),
 (62659,'RM','00010','Montefino','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (62660,'RM','00153','Monte Fiore','(VIA DI)','','Roma',''),
 (62661,'RM','00127','Montefiore Conca','(VIA)','','Roma',''),
 (62662,'RM','00188','Montefiorino','(VIA)','','Roma',''),
 (62663,'RM','00131','Monte Flavio','(VIA)','','Roma',''),
 (62664,'RM','00139','Monte Forato','(VIA)','','Roma',''),
 (62665,'RM','00177','Monteforte Irpino','(VIA)','','Roma',''),
 (62666,'RM','00132','Montefortino','(VIA)','','Roma',''),
 (62667,'RM','00139','Monte Fumaiolo','(VIA)','','Roma',''),
 (62668,'RM','00136','Montefusco Mario','(VIA)','','Roma',''),
 (62669,'RM','00135','Monte Gaudio','(PIAZZETTA DI)','','Roma',''),
 (62670,'RM','00141','Monte Gemma','(PIAZZA)','','Roma',''),
 (62671,'RM','00141','Monte Gemma','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62672,'RM','00139','Monte Gennaro','(PIAZZA)','','Roma',''),
 (62673,'RM','00138','Monte Giberto','(VIA)','','Roma',''),
 (62674,'RM','00050','Montegioco','(VIA)','','PONTE GALERIA',''),
 (62675,'RM','00186','Monte Giordano','(VIA DI)','','Roma',''),
 (62676,'RM','00156','Montegiorgio','(VIA)','','Roma',''),
 (62677,'RM','00178','Montegiove','(VIA)','','Roma',''),
 (62678,'RM','00010','Montegranaro','(VIA)','','SAN VITTORINO',''),
 (62679,'RM','00195','Monte Grappa','(PIAZZA)','','Roma',''),
 (62680,'RM','00138','Monte Grimano','(VIA)','','Roma',''),
 (62681,'RM','00132','Montelabbate','(VIA)','','Roma',''),
 (62682,'RM','00139','Monte La Fine','(VIA)','','Roma',''),
 (62683,'RM','00171','Montelanico','(VIA)','','Roma',''),
 (62684,'RM','00010','Montelapiano','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (62685,'RM','00134','Montelatici Ubaldo','(VIA)','','Roma',''),
 (62686,'RM','00050','Montel Benedetto Luigi','(VIA)','','PONTE GALERIA',''),
 (62687,'RM','00156','Monteleone Di Fermo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62688,'RM','00191','Monteleone Di Spoleto','(PIAZZA)','','Roma',''),
 (62689,'RM','00131','Monteleone Sabino','(VIA)','','Roma',''),
 (62690,'RM','00132','Montelepre','(VIA)','','Roma',''),
 (62691,'RM','00156','Montelibretti','(VIA)','','Roma',''),
 (62692,'RM','00119','Montelius Oscar','(VIA)','','Roma',''),
 (62693,'RM','00195','Montello','(VIA)','','Roma',''),
 (62694,'RM','00010','Montelparo','(VIA)','','SAN VITTORINO',''),
 (62695,'RM','00064','Montelungo','(VIA)','','CESANO STAZIONE',''),
 (62696,'RM','00148','Montelupo Fiorentino','(VIA)','','Roma',''),
 (62697,'RM','00138','Montelupone','(VIA)','','Roma',''),
 (62698,'RM','00141','Monte Macereto','(VIA)','','Roma',''),
 (62699,'RM','00132','Montemaggiore Belsito','(VIA)','','Roma',''),
 (62700,'RM','00166','Montemagno','(VIA)','','Roma',''),
 (62701,'RM','00141','Monte Maloia','(VIA)','','Roma',''),
 (62702,'RM','00131','Monte Manno','(VIA)','','Roma',''),
 (62703,'RM','00010','Montemarano','(VIA)','','COLLE PRENESTINO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62704,'RM','00138','Montemarciano','(VIA)','','Roma',''),
 (62705,'RM','00136','Monte Mario','(RAMPA DI)','','Roma',''),
 (62706,'RM','00185','Montemartini Giovanni','(LARGO)','','Roma',''),
 (62707,'RM','00050','Montemarzino','(VIA)','','PONTE GALERIA',''),
 (62708,'RM','00139','Monte Massico','(VIA)','','Roma',''),
 (62709,'RM','00132','Monte Mellone','(VIA)','','Roma',''),
 (62710,'RM','00133','Montemesola','(VIA)','','Roma',''),
 (62711,'RM','00139','Monte Meta','(VIA)','','Roma',''),
 (62712,'RM','00124','Montemezzi Italo','(VIA)','','Roma',''),
 (62713,'RM','00189','Montemignaio','(VIA)','','Roma',''),
 (62714,'RM','00010','Montemiletto','(VIA)','','COLLE PRENESTINO',''),
 (62715,'RM','00010','Montemitrio','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (62716,'RM','00156','Montemonaco','(VIA)','','Roma',''),
 (62717,'RM','00195','Monte Nero','(VIA)','','Roma',''),
 (62718,'RM','00141','Monte Nevoso','(VIA)','','Roma',''),
 (62719,'RM','00166','Montenovesi Vincenzo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62720,'RM','00131','Monteodorisio','(VIA)','','Roma',''),
 (62721,'RM','00141','Monte Oliveto','(VIA)','','Roma',''),
 (62722,'RM','00188','Monte Oliviero','(VIALE DI)','','Roma',''),
 (62723,'RM','00184','Monte Oppio','(VIA DEL)','','Roma',''),
 (62724,'RM','00184','Monte Oppio','(VIALE DEL)','','Roma',''),
 (62725,'RM','00040','Montepaone','(VIA)','','MORENA',''),
 (62726,'RM','00133','Monteparano','(VIA)','','Roma',''),
 (62727,'RM','00139','Monte Pattino','(VIA)','','Roma',''),
 (62728,'RM','00141','Monte Patulo','(VIA)','','Roma',''),
 (62729,'RM','00197','Monte Pelaiolo','(VIA)','','Roma',''),
 (62730,'RM','00141','Monte Pelmo','(VIA)','','Roma',''),
 (62731,'RM','00189','Monte Peloso','(VIA)','','Roma',''),
 (62732,'RM','00195','Monte Pertica','(VIA)','','Roma',''),
 (62733,'RM','00139','Monte Petrella','(VIA)','','Roma',''),
 (62734,'RM','00139','Monte Petroso','(VIA)','','Roma',''),
 (62735,'RM','00060','Monte Pineta','(VIA DI)','','CESANO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62736,'RM','00060','Monte Pineta','(VICOLO DI)','','CESANO',''),
 (62737,'RM','00184','Monte Polacco','(VIA)','','Roma',''),
 (62738,'RM','00141','Monte Pollino','(VIA)','','Roma',''),
 (62739,'RM','00178','Monteporzio','(VIA)','','Roma',''),
 (62740,'RM','00141','Monte Pramaggiore','(VIA)','','Roma',''),
 (62741,'RM','00010','Monteprandone','(VIA)','','SAN VITTORINO',''),
 (62742,'RM','00182','Montepulciano','(VIA)','','Roma',''),
 (62743,'RM','00010','Monterado','(VIA)','','SAN VITTORINO',''),
 (62744,'RM','00138','Monterchi','(VIA)','','Roma',''),
 (62745,'RM','00139','Monte Resegone','(VIA)','','Roma',''),
 (62746,'RM','00138','Monteriggioni','(VIA)','','Roma',''),
 (62747,'RM','00156','Monte Rinaldo','(VIA)','','Roma',''),
 (62748,'RM','00010','Monte Roberto','(VIA)','','SAN VITTORINO',''),
 (62749,'RM','00139','Monte Rocchetta','(VIA)','','Roma',''),
 (62750,'RM','00131','Monteroduni','(VIA)','','Roma',''),
 (62751,'RM','00189','Monte Romano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62752,'RM','00186','Monterone','(VIA)','','Roma',''),
 (62753,'RM','00141','Monte Rosa','(VIA)','','Roma',''),
 (62754,'RM','00191','Monterosi','(VIA)','','Roma',''),
 (62755,'RM','00168','Monterosso Al Mare','(VIA)','','Roma',''),
 (62756,'RM','00132','Monterosso Almo','(VIA)','','Roma',''),
 (62757,'RM','00199','Monterotondo','(VIA)','','Roma',''),
 (62758,'RM','00139','Monte Ruggero','(VIA)','','Roma',''),
 (62759,'RM','00141','Monte Sacro','(PARCO DI)','','Roma',''),
 (62760,'RM','00141','Monte Sacro','(VIA DI)','','Roma',''),
 (62761,'RM','00057','Monte Sallustri','(VIA)','','MACCARESE',''),
 (62762,'RM','00177','Monte San Giovanni Campano','(VIA)','','Roma',''),
 (62763,'RM','00189','Monte San Giovanni In Sabina','(VIA)','','Roma',''),
 (62764,'RM','00138','Monte San Giusto','(LARGO)','','Roma',''),
 (62765,'RM','00166','Montesano Giuseppe','(VIA)','','Roma',''),
 (62766,'RM','00138','Monte San Savino','(VIA)','','Roma',''),
 (62767,'RM','00133','Monte Sant\'angelo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62768,'RM','00138','Monte Sant\'ilario','(VIA)','','Roma',''),
 (62769,'RM','00195','Monte Santo','(VIA)','','Roma',''),
 (62770,'RM','00139','Monte San Vicino','(VIA)','','Roma',''),
 (62771,'RM','00156','Monte San Vito','(VIA)','','Roma',''),
 (62772,'RM','00186','Monte Savello','(PIAZZA DI)','','Roma',''),
 (62773,'RM','00186','Monte Savello','(VIA DI)','','Roma',''),
 (62774,'RM','00178','Montescaglioso','(VIA)','','Roma',''),
 (62775,'RM','00139','Monte Scalambra','(VIA)','','Roma',''),
 (62776,'RM','00127','Montescudo','(VIA)','','Roma',''),
 (62777,'RM','00141','Monte Selva','(VIA)','','Roma',''),
 (62778,'RM','00141','Monte Senario','(VIA)','','Roma',''),
 (62779,'RM','00141','Monte Serrone','(VIA)','','Roma',''),
 (62780,'RM','00139','Monte Severo','(VIA)','','Roma',''),
 (62781,'RM','00156','Montesilvano','(VIA)','','Roma',''),
 (62782,'RM','00139','Monte Sirino','(VIA)','','Roma',''),
 (62783,'RM','00141','Monte Somma','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62784,'RM','00139','Monte Soprano','(VIA)','','Roma',''),
 (62785,'RM','00166','Montespaccato','(VIA DI)','','Roma',''),
 (62786,'RM','00189','Montespertoli','(VIA)','','Roma',''),
 (62787,'RM','00137','Montesquieu','(PIAZZALE)','','Roma',''),
 (62788,'RM','00135','Montessori Maria','(VIA)','','Roma',''),
 (62789,'RM','00050','Monte Stallonara','(VIA)','','PONTE GALERIA',''),
 (62790,'RM','00141','Monte Subasio','(VIA)','','Roma',''),
 (62791,'RM','00139','Monte Taburno','(VIA)','','Roma',''),
 (62792,'RM','00186','Monte Tarpeo','(VIA DI)','','Roma',''),
 (62793,'RM','00141','Monte Tesoro','(VIA)','','Roma',''),
 (62794,'RM','00153','Monte Testaccio','(VIA DI)','','Roma',''),
 (62795,'RM','00141','Monte Tomatico','(VIA)','','Roma',''),
 (62796,'RM','00141','Monte Torrone','(PIAZZA)','','Roma',''),
 (62797,'RM','00141','Monte Trina','(VIA)','','Roma',''),
 (62798,'RM','00141','Monte Trincello','(VIA)','','Roma',''),
 (62799,'RM','00141','Monte Tufone','(PIAZZA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62800,'RM','00138','Monte Urano','(VIA)','','Roma',''),
 (62801,'RM','00132','Montevago','(VIA)','','Roma',''),
 (62802,'RM','00138','Montevarchi','(VIA)','','Roma',''),
 (62803,'RM','00186','Montevecchio','(PIAZZA DI)','','Roma',''),
 (62804,'RM','00186','Montevecchio','(VICOLO DI)','','Roma',''),
 (62805,'RM','00141','Monte Velino','(VIA)','','Roma',''),
 (62806,'RM','00152','Monteverde','(VIA DI)','n.pari 2/78    n.dispari 1/45','Roma',''),
 (62807,'RM','00151','Monteverde','(VIA DI)','n.restanti','Roma',''),
 (62808,'RM','00198','Monteverdi Claudio','(VIA)','','Roma',''),
 (62809,'RM','00141','Monte Vergine','(VIA)','','Roma',''),
 (62810,'RM','00198','Montevideo','(VIA)','','Roma',''),
 (62811,'RM','00141','Monte Viglio','(VIA)','','Roma',''),
 (62812,'RM','00189','Monte Virginio','(VIA)','','Roma',''),
 (62813,'RM','00195','Monte Zebio','(VIA)','','Roma',''),
 (62814,'RM','00141','Monte Zeda','(VIA)','','Roma',''),
 (62815,'RM','00135','Montez Lola','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62816,'RM','00060','Monti','(VIA DEI)','','CESANO',''),
 (62817,'RM','00127','Montiano','(VIA)','','Roma',''),
 (62818,'RM','00134','Monticelli Francesco Saverio','(VIA)','','Roma',''),
 (62819,'RM','00197','Monticelli Teodoro','(VIA)','','Roma',''),
 (62820,'RM','00187','Monticello','(VICOLO DEL)','','Roma',''),
 (62821,'RM','00188','Montichiari','(VIA)','','Roma',''),
 (62822,'RM','00149','Monticiano','(VIA)','','Roma',''),
 (62823,'RM','00194','Monti Della Farnesina','(VIA DEI)','','Roma',''),
 (62824,'RM','00123','Monti Della Storta','(VIA)','','Roma',''),
 (62825,'RM','00188','Monti Della Valchetta','(VIA DEI)','','Roma',''),
 (62826,'RM','00060','Monti Del Nibbio','(VIA)','','SANTA MARIA DI GALERIA',''),
 (62827,'RM','00119','Monti Del Sale','(VIA DEI)','','Roma',''),
 (62828,'RM','00167','Monti Di Creta','(VIA DEI)','','Roma',''),
 (62829,'RM','00157','Monti Di Pietralata','(VIA DEI)','','Roma',''),
 (62830,'RM','00168','Monti Di Primavalle','(VIA DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62831,'RM','00126','Monti Di San Paolo','(VIA DEI)','','Roma',''),
 (62832,'RM','00126','Monti Di San Paolo','(VICOLO DEI)','','Roma',''),
 (62833,'RM','00148','Montieri','(VIA)','','Roma',''),
 (62834,'RM','00166','Montiglio','(VIA)','','Roma',''),
 (62835,'RM','00168','Montiglio Vittorio','(VIA)','','Roma',''),
 (62836,'RM','00138','Montignoso','(VIA)','','Roma',''),
 (62837,'RM','00139','Monti Lepini','(VIA DEI)','','Roma',''),
 (62838,'RM','00141','Monti Lessini','(VIA)','','Roma',''),
 (62839,'RM','00167','Monti Luigi','(LARGO)','','Roma',''),
 (62840,'RM','00197','Monti Parioli','(LARGO DEI)','','Roma',''),
 (62841,'RM','00197','Monti Parioli','(VIA DEI)','','Roma',''),
 (62842,'RM','00155','Monti Rina','(VIA)','','Roma',''),
 (62843,'RM','00141','Monti Sibillini','(VIA)','','Roma',''),
 (62844,'RM','00157','Monti Tiburtini','(VIA DEI)','','Roma',''),
 (62845,'RM','00152','Monti Vincenzo','(VIA)','','Roma',''),
 (62846,'RM','00168','Montoggio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62847,'RM','00177','Montona','(VIA)','','Roma',''),
 (62848,'RM','00186','Montonaccio','(VICOLO DEL)','','Roma',''),
 (62849,'RM','00199','Montopoli','(VIA)','','Roma',''),
 (62850,'RM','00156','Montorio Al Vomano','(VIA)','','Roma',''),
 (62851,'RM','00131','Montorio Romano','(VIA)','','Roma',''),
 (62852,'RM','00186','Montoro','(VIA DI)','','Roma',''),
 (62853,'RM','00010','Montottone','(VIA)','','SAN VITTORINO',''),
 (62854,'RM','00132','Montresta','(VIA)','','Roma',''),
 (62855,'RM','00188','Montu\' Beccaria','(VIA)','','Roma',''),
 (62856,'RM','00154','Montuori Luigi','(VIA)','','Roma',''),
 (62857,'RM','00164','Monumento Ai Caduti Francesi','(VIALE DEL)','','Roma',''),
 (62858,'RM','00126','Monvalle','(VIA)','','Roma',''),
 (62859,'RM','00137','Monviso','(VIA)','','Roma',''),
 (62860,'RM','00182','Monza','(VIA)','','Roma',''),
 (62861,'RM','00185','Monzambano','(VIA)','','Roma',''),
 (62862,'RM','00139','Monzani Cirillo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62863,'RM','00169','Mora Elisabetta Canori','(VIA)','','Roma',''),
 (62864,'RM','00155','Morandi Giorgio','(VIA)','','Roma',''),
 (62865,'RM','00135','Morandi Luigi','(VIA)','','Roma',''),
 (62866,'RM','00142','Morandini Francesco','(VIA)','','Roma',''),
 (62867,'RM','00139','Morandi Rodolfo','(VIA)','','Roma',''),
 (62868,'RM','00125','Morando Filippo Rosa','(VIA)','','Roma',''),
 (62869,'RM','00125','Morani Alessandro','(VIA)','','Roma',''),
 (62870,'RM','00040','Morano Calabro','(VIA)','','MORENA',''),
 (62871,'RM','00143','Morante Elsa','(PIAZZALE)','','Roma',''),
 (62872,'RM','00128','Morasso Mario','(VIA)','','Roma',''),
 (62873,'RM','00050','Moratelle','(VIA DELLE)','','PONTE GALERIA',''),
 (62874,'RM','00188','Morazzone','(VIA)','','Roma',''),
 (62875,'RM','00166','Morbegno','(VIA)','','Roma',''),
 (62876,'RM','00155','Morbelli Angelo','(VIA)','','Roma',''),
 (62877,'RM','00119','Morcelli Stefano Antonio','(VIA)','','Roma',''),
 (62878,'RM','00125','Mordano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62879,'RM','00195','Mordini Antonio','(VIA)','','Roma',''),
 (62880,'RM','00197','Morelli Alamanno','(VIA)','','Roma',''),
 (62881,'RM','00128','Morelli Cosimo','(VIA)','','Roma',''),
 (62882,'RM','00125','Morelli Domenico','(VIA)','','Roma',''),
 (62883,'RM','00151','Morelli Eugenio','(PIAZZALE)','','Roma',''),
 (62884,'RM','00139','Morelli Rina','(LARGO)','','Roma',''),
 (62885,'RM','00010','Morello Brigida','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (62886,'RM','00157','Morello Vincenzo','(VIA)','','Roma',''),
 (62887,'RM','00132','Moresco','(VIA)','','Roma',''),
 (62888,'RM','00186','Moretta','(VICOLO DELLA)','','Roma',''),
 (62889,'RM','00133','Moretti Giuseppe Maria','(VIA)','','Roma',''),
 (62890,'RM','00163','Moretti Mario','(VIA)','','Roma',''),
 (62891,'RM','00123','Moretti Riccardo','(VIA)','','Roma',''),
 (62892,'RM','00187','Moretto','(VIA DEL)','','Roma',''),
 (62893,'RM','00161','Morgagni Giovanni Battista','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62894,'RM','00176','Mori Attilio','(VIA)','','Roma',''),
 (62895,'RM','00167','Moricca Umberto','(VIA)','','Roma',''),
 (62896,'RM','00161','Morichini Domenico','(VIA)','','Roma',''),
 (62897,'RM','00199','Moricone','(VIA)','','Roma',''),
 (62898,'RM','00133','Moriggia Giacomo','(VIA)','','Roma',''),
 (62899,'RM','00195','Morin Costantino','(VIA)','','Roma',''),
 (62900,'RM','00189','Morisani Ottavio','(VIA)','','Roma',''),
 (62901,'RM','00124','Morlacchi Francesco','(VIA)','','Roma',''),
 (62902,'RM','00191','Morlupo','(VIA)','','Roma',''),
 (62903,'RM','00173','Mormanno','(VIA)','','Roma',''),
 (62904,'RM','00153','Moro','(VIA DEL)','','Roma',''),
 (62905,'RM','00185','Moro Aldo','(PIAZZALE)','','Roma',''),
 (62906,'RM','00131','Morolo','(VIA)','','Roma',''),
 (62907,'RM','00153','Moroni','(VICOLO)','','Roma',''),
 (62908,'RM','00162','Moroni Gaetano','(VIA)','','Roma',''),
 (62909,'RM','00195','Morosini Don Giuseppe','(LARGO)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62910,'RM','00153','Morosini Emilio','(VIA)','','Roma',''),
 (62911,'RM','00136','Morosini Francesco','(PIAZZA)','','Roma',''),
 (62912,'RM','00159','Morozzo Della Rocca','(VIA)','','Roma',''),
 (62913,'RM','00136','Morpurgo Giorgio','(VIA)','','Roma',''),
 (62914,'RM','00135','Morpurgo Salomone','(VIA)','','Roma',''),
 (62915,'RM','00194','Morra Di Lavriano Roberto','(VIA)','','Roma',''),
 (62916,'RM','00138','Morro D\'alba','(VIA)','','Roma',''),
 (62917,'RM','00131','Morro D\'oro','(VIA)','','Roma',''),
 (62918,'RM','00139','Morrone Mauro','(VIA)','','Roma',''),
 (62919,'RM','00189','Morro Reatino','(VIA)','','Roma',''),
 (62920,'RM','00156','Morrovalle','(VIA)','','Roma',''),
 (62921,'RM','00166','Morsasco','(VIA)','','Roma',''),
 (62922,'RM','00168','Morselli Enrico','(VIA)','','Roma',''),
 (62923,'RM','00148','Morselli Luigi Ercole','(VIA)','','Roma',''),
 (62924,'RM','00182','Mortara','(VIA)','','Roma',''),
 (62925,'RM','00173','Mortara Ludovico','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62926,'RM','00187','Mortaro','(VIA DEL)','','Roma',''),
 (62927,'RM','00156','Mortati Costantino','(VIA)','','Roma',''),
 (62928,'RM','00157','Mortella','(VIA DELLA)','','Roma',''),
 (62929,'RM','00134','Morton Samuele','(VIA)','','Roma',''),
 (62930,'RM','00142','Mosca','(VIA)','','Roma',''),
 (62931,'RM','00148','Mosca Gaetano','(PIAZZA)','','Roma',''),
 (62932,'RM','00133','Moscardelli Nicola','(VIA)','','Roma',''),
 (62933,'RM','00168','Mosca Simone','(VIA)','','Roma',''),
 (62934,'RM','00168','Moscati Giuseppe','(VIA)','','Roma',''),
 (62935,'RM','00166','Mosca Tommaso','(VIA)','','Roma',''),
 (62936,'RM','00197','Moschea','(VIALE DELLA)','','Roma',''),
 (62937,'RM','00126','Moscheni Antonio','(VIA)','','Roma',''),
 (62938,'RM','00143','Moschiano','(VIA)','','Roma',''),
 (62939,'RM','00131','Moscufo','(VIA)','','Roma',''),
 (62940,'RM','00176','Mose\' Corenense','(VIA)','','Roma',''),
 (62941,'RM','00165','Mossa Lorenzo','(LARGO)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62942,'RM','00168','Mosso Angelo','(VIA)','','Roma',''),
 (62943,'RM','00144','Mostacciano','(VIA)','','Roma',''),
 (62944,'RM','00131','Mostacci Jacopo','(VIA)','','Roma',''),
 (62945,'RM','00149','Mosto Antonio','(VIA)','','Roma',''),
 (62946,'RM','00194','Motonautica','(VIA DELLA)','','Roma',''),
 (62947,'RM','00143','Motoristi','(VIA DEI)','','Roma',''),
 (62948,'RM','00133','Motta Angelo','(VIA)','','Roma',''),
 (62949,'RM','00132','Motta Camastra','(VIA)','','Roma',''),
 (62950,'RM','00132','Motta D\'affermo','(VIA)','','Roma',''),
 (62951,'RM','00173','Mottafollone','(VIA)','','Roma',''),
 (62952,'RM','00133','Motta Giacinto','(VIA)','','Roma',''),
 (62953,'RM','00133','Motta Sant\'anastasia','(VIA)','','Roma',''),
 (62954,'RM','00135','Motta Visconti','(VIA)','','Roma',''),
 (62955,'RM','00040','Motteggiana','(VIA)','','MORENA',''),
 (62956,'RM','00133','Mottola','(VIA)','','Roma',''),
 (62957,'RM','00159','Mozart','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62958,'RM','00044','Mozia','(VIA)','','FRASCATI',''),
 (62959,'RM','00156','Muccia','(VIA)','','Roma',''),
 (62960,'RM','00141','Mugello','(VIA)','','Roma',''),
 (62961,'RM','00195','Muggia','(VIA)','','Roma',''),
 (62962,'RM','00172','Mughetti','(VIA DEI)','','Roma',''),
 (62963,'RM','00124','Mugnone Leopoldo','(VIA)','','Roma',''),
 (62964,'RM','00188','Mulazzano','(VIA)','','Roma',''),
 (62965,'RM','00124','Mule\' Giuseppe','(VIA)','','Roma',''),
 (62966,'RM','00175','Mummio Lucio','(VIA)','','Roma',''),
 (62967,'RM','00154','Munari Domenico','(VIA)','','Roma',''),
 (62968,'RM','00131','Munazio Planco','(VIA)','','Roma',''),
 (62969,'RM','00119','Munoz Antonio','(VIA)','','Roma',''),
 (62970,'RM','00165','Mura Aurelie','(RAMPA DELLE)','','Roma',''),
 (62971,'RM','00152','Mura Aurelie','(VIALE DELLE)','n.pari 2/4    n.dispari 1/5','Roma',''),
 (62972,'RM','00165','Mura Aurelie','(VIALE DELLE)','n.restanti','Roma',''),
 (62973,'RM','00010','Muracce Della Piana','(VIA)','','SAN VITTORINO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62974,'RM','00178','Muracci Dell\'ospedaletto','(VIA)','','Roma',''),
 (62975,'RM','00169','Muraccio Dell\'archetto','(VIA)','','Roma',''),
 (62976,'RM','00155','Muraccio Di Rischiaro','(VIA)','','Roma',''),
 (62977,'RM','00060','Muracciola','(VIA)','','SANTA MARIA DI GALERIA',''),
 (62978,'RM','00152','Mura Gianicolensi','(VIALE DELLE)','','Roma',''),
 (62979,'RM','00179','Mura Latine','(VIALE DELLE)','','Roma',''),
 (62980,'RM','00153','Mura Portuensi','(VIALE DELLE)','','Roma',''),
 (62981,'RM','00050','Muratella','(VIA DELLA)','n.pari 2/592    n.dispari 1/595','PONTE GALERIA',''),
 (62982,'RM','00050','Muratella','(VIA DELLA)','n.restanti','TORRIMPIETRA',''),
 (62983,'RM','00184','Muratori Ludovico','(VIA)','','Roma',''),
 (62984,'RM','00187','Muratte','(VIA DELLE)','','Roma',''),
 (62985,'RM','00136','Mura Vaticane','(CLIVO DELLE)','','Roma',''),
 (62986,'RM','00163','Muravera','(VIA)','','Roma',''),
 (62987,'RM','00166','Murazzano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (62988,'RM','00174','Mure Decio','(VIA)','','Roma',''),
 (62989,'RM','00166','Murello','(VIA)','','Roma',''),
 (62990,'RM','00175','Murena Licinio','(VIA)','','Roma',''),
 (62991,'RM','00050','Murisengo','(VIA)','','PONTE GALERIA',''),
 (62992,'RM','00146','Murlo','(VIA)','','Roma',''),
 (62993,'RM','00173','Muro Linari','(VIA DEL)','','Roma',''),
 (62994,'RM','00145','Murolo Ernesto','(VIA)','','Roma',''),
 (62995,'RM','00178','Muro Lucano','(VIA)','','Roma',''),
 (62996,'RM','00050','Muros','(VIA)','','PONTE GALERIA',''),
 (62997,'RM','00197','Muro Torto','(VIALE DEL)','','Roma',''),
 (62998,'RM','00161','Murri Augusto','(VIA)','','Roma',''),
 (62999,'RM','00144','Murri Romolo','(VIA)','','Roma',''),
 (63000,'RM','00161','Musa Antonio','(VIA)','','Roma',''),
 (63001,'RM','00139','Musco Angelo','(PARCO)','','Roma',''),
 (63002,'RM','00147','Musco Mario','(VIA)','','Roma',''),
 (63003,'RM','00197','Muse','(PIAZZA DELLE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63004,'RM','00010','Musellaro','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (63005,'RM','00197','Museo Borghese','(PIAZZALE DEL)','','Roma',''),
 (63006,'RM','00197','Museo Borghese','(VIALE DEL)','','Roma',''),
 (63007,'RM','00144','Musica','(VIALE DELLA)','','Roma',''),
 (63008,'RM','00153','Musolino Benedetto','(VIA)','','Roma',''),
 (63009,'RM','00143','Mussafia Adolfo','(VIA)','','Roma',''),
 (63010,'RM','00139','Mussi Giuseppe','(VIA)','','Roma',''),
 (63011,'RM','00125','Mussini Luigi','(VIA)','','Roma',''),
 (63012,'RM','00132','Mussomeli','(VIA)','','Roma',''),
 (63013,'RM','00124','Mustilli Domenico','(VIA)','','Roma',''),
 (63014,'RM','00010','Mutignano','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (63015,'RM','00193','Mutilati E Invalidi Di Guerra','(LARGO DEI)','','Roma',''),
 (63016,'RM','00196','Muziano Girolamo','(VIA)','','Roma',''),
 (63017,'RM','00176','Muzio Attendolo','(VIA)','','Roma',''),
 (63018,'RM','00168','Muzio Claudia','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63019,'RM','00193','Muzio Clementi','(VIA)','','Roma',''),
 (63020,'RM','00181','Muzio Scevola','(VIA)','','Roma',''),
 (63021,'RM','00196','Nadi Nedo','(VIA)','','Roma',''),
 (63022,'RM','00133','Naiadi','(VIA DELLE)','','Roma',''),
 (63023,'RM','00155','Naide','(VIA)','','Roma',''),
 (63024,'RM','00144','Nairobi','(VIA)','','Roma',''),
 (63025,'RM','00136','Nais Gino','(VIA)','','Roma',''),
 (63026,'RM','00128','Naldi Filippo','(VIA)','','Roma',''),
 (63027,'RM','00124','Nalles','(VIA)','','Roma',''),
 (63028,'RM','00147','Nallino Carlo Alfonso','(VIA)','','Roma',''),
 (63029,'RM','00121','Namaziano Rutilio','(VIA)','','Roma',''),
 (63030,'RM','00169','Namusa Aufidio','(VIA)','','Roma',''),
 (63031,'RM','00144','Nanchino','(VIA)','','Roma',''),
 (63032,'RM','00139','Nannarelli Fabio','(VIA)','','Roma',''),
 (63033,'RM','00124','Nanno','(VIA)','','Roma',''),
 (63034,'RM','00154','Nansen Federico','(VIA)','','Roma',''),
 (63035,'RM','00133','Napee','(VIA DELLE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63036,'RM','00187','Napoleone I','(PIAZZALE)','','Roma',''),
 (63037,'RM','00185','Napoleone Iii','(VIA)','','Roma',''),
 (63038,'RM','00168','Napoleone Orsini','(VIA)','','Roma',''),
 (63039,'RM','00184','Napoli','(VIA)','','Roma',''),
 (63040,'RM','00050','Narcao','(VIA)','','PONTE GALERIA',''),
 (63041,'RM','00172','Narcisi','(VIA DEI)','','Roma',''),
 (63042,'RM','00128','Nardecchia Attilio','(VIA)','','Roma',''),
 (63043,'RM','00179','Nardi Jacopo','(VIA)','','Roma',''),
 (63044,'RM','00149','Nardi Licciana','(VIA)','','Roma',''),
 (63045,'RM','00162','Nardini Famiano','(VIA)','','Roma',''),
 (63046,'RM','00124','Nardini Pietro','(VIA)','','Roma',''),
 (63047,'RM','00133','Nardo\'','(VIA)','','Roma',''),
 (63048,'RM','00132','Nardodipace','(VIA)','','Roma',''),
 (63049,'RM','00134','Nardo Giovan Domenico','(VIA)','','Roma',''),
 (63050,'RM','00135','Narducci Enrico','(VIA)','','Roma',''),
 (63051,'RM','00153','Narducci Paolo','(VIALE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63052,'RM','00186','Nari','(VIA DEI)','','Roma',''),
 (63053,'RM','00181','Narni','(VIA)','','Roma',''),
 (63054,'RM','00133','Naro','(VIA)','','Roma',''),
 (63055,'RM','00167','Nasalli Rocca Giovanni Battista','(VIA)','','Roma',''),
 (63056,'RM','00156','Nasini Raffaello','(VIA)','','Roma',''),
 (63057,'RM','00146','Nathan Ernesto','(VIA)','','Roma',''),
 (63058,'RM','00125','Nau Michele','(VIA)','','Roma',''),
 (63059,'RM','00148','Navagero','(VIA DEI)','','Roma',''),
 (63060,'RM','00126','Navarro Pietro','(VIA)','','Roma',''),
 (63061,'RM','00010','Navelli','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (63062,'RM','00196','Navi','(LUNGOTEVERE DELLE)','','Roma',''),
 (63063,'RM','00184','Navicella','(PIAZZA DELLA)','','Roma',''),
 (63064,'RM','00184','Navicella','(VIA DELLA)','','Roma',''),
 (63065,'RM','00122','Navicellari','(VIA DEI)','','Roma',''),
 (63066,'RM','00147','Navigatori','(PIAZZA DEI)','','Roma',''),
 (63067,'RM','00186','Navona','(PIAZZA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63068,'RM','00187','Nazareno','(LARGO DEL)','','Roma',''),
 (63069,'RM','00187','Nazareno','(VIA DEL)','','Roma',''),
 (63070,'RM','00166','Nazareth','(VIA)','','Roma',''),
 (63071,'RM','00151','Nazari Alessio','(VIA)','','Roma',''),
 (63072,'RM','00184','Nazionale','(VIA)','','Roma',''),
 (63073,'RM','00144','Nazioni Unite','(PIAZZALE DELLE)','','Roma',''),
 (63074,'RM','00148','Nazzani Emilio','(VIA)','','Roma',''),
 (63075,'RM','00189','Nazzano','(VIA)','','Roma',''),
 (63076,'RM','00124','Nearco','(LARGO)','','Roma',''),
 (63077,'RM','00133','Necchi Ambrogio','(VIA)','','Roma',''),
 (63078,'RM','00124','Neglia Francesco Paolo','(VIA)','','Roma',''),
 (63079,'RM','00050','Negrelli Luigi','(VIA)','','PONTE GALERIA',''),
 (63080,'RM','00137','Negri Ada','(VIA)','','Roma',''),
 (63081,'RM','00128','Negri Edgardo','(VIA)','','Roma',''),
 (63082,'RM','00154','Negri Francesco','(VIA)','','Roma',''),
 (63083,'RM','00168','Negro Camillo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63084,'RM','00156','Negroni Pietro','(VIA)','','Roma',''),
 (63085,'RM','00159','Negro Silvio','(VIA)','','Roma',''),
 (63086,'RM','00166','Neive','(VIA)','','Roma',''),
 (63087,'RM','00133','Nelli Alessandro','(VIA)','','Roma',''),
 (63088,'RM','00172','Nelumbi','(LARGO DEI)','','Roma',''),
 (63089,'RM','00194','Nemea','(VIA)','','Roma',''),
 (63090,'RM','00171','Nemesie','(VIA DELLE)','','Roma',''),
 (63091,'RM','00179','Nemi','(VIA)','','Roma',''),
 (63092,'RM','00199','Nemorense','(VIA)','','Roma',''),
 (63093,'RM','00124','Nencioni Enrico','(VIA)','','Roma',''),
 (63094,'RM','00192','Nenni Pietro','(PONTE)','','Roma',''),
 (63095,'RM','00164','Nenni Vittoria','(VIALE)','','Roma',''),
 (63096,'RM','00184','Neofiti','(VIA DEI)','','Roma',''),
 (63097,'RM','00144','Nepal','(VIA)','','Roma',''),
 (63098,'RM','00166','Neper Giovanni','(VIA)','','Roma',''),
 (63099,'RM','00010','Nepezzano','(VIA)','','LUNGHEZZA',''),
 (63100,'RM','00191','Nepi','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63101,'RM','00199','Nera','(VIA)','','Roma',''),
 (63102,'RM','00147','Nerazzini Cesare','(PIAZZA)','','Roma',''),
 (63103,'RM','00121','Nereidi','(VIA DELLE)','','Roma',''),
 (63104,'RM','00155','Nereto','(VIA)','','Roma',''),
 (63105,'RM','00188','Neri Di Bicci','(VIA)','','Roma',''),
 (63106,'RM','00155','Nerina','(VIA)','','Roma',''),
 (63107,'RM','00153','Nerini Felice','(VIA)','','Roma',''),
 (63108,'RM','00191','Neri Pompeo','(VIA)','','Roma',''),
 (63109,'RM','00168','Nerli Francesco','(VIA)','','Roma',''),
 (63110,'RM','00199','Nerola','(VIA)','','Roma',''),
 (63111,'RM','00166','Neroni Alessandro','(VIA)','','Roma',''),
 (63112,'RM','00126','Nerucci Lorenzo','(VIA)','','Roma',''),
 (63113,'RM','00187','Nerva','(VIA)','','Roma',''),
 (63114,'RM','00135','Nerviano','(VIA)','','Roma',''),
 (63115,'RM','00144','Nervi Pier Luigi','(PIAZZALE)','','Roma',''),
 (63116,'RM','00147','Nesazio','(VIA)','','Roma',''),
 (63117,'RM','00172','Nespole','(VIA DELLE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63118,'RM','00171','Nespolo Sabino','(VIA)','','Roma',''),
 (63119,'RM','00125','Netti Francesco','(VIA)','','Roma',''),
 (63120,'RM','00151','Neuschuler Alfonso','(PIAZZA)','','Roma',''),
 (63121,'RM','00136','Nevio','(VIA)','','Roma',''),
 (63122,'RM','00151','Newton Isacco','(VIA)','','Roma',''),
 (63123,'RM','00169','Nibbio','(VIA DEL)','','Roma',''),
 (63124,'RM','00161','Nibby Antonio','(VIA)','','Roma',''),
 (63125,'RM','00155','Nicandro','(VIA)','','Roma',''),
 (63126,'RM','00191','Nicaragua','(VIA)','','Roma',''),
 (63127,'RM','00182','Nicastro','(VIA)','','Roma',''),
 (63128,'RM','00137','Niccodemi Dario','(VIA)','','Roma',''),
 (63129,'RM','00155','Niccolai Adelmo','(VIA)','','Roma',''),
 (63130,'RM','00152','Niccolini Giovanni Battista','(VIA)','','Roma',''),
 (63131,'RM','00196','Niccolo\' L\'alunno','(VIA)','','Roma',''),
 (63132,'RM','00124','Niceneto','(VIA)','','Roma',''),
 (63133,'RM','00136','Nicolai Filippo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63134,'RM','00156','Nicolai Nicola Maria','(PIAZZA)','','Roma',''),
 (63135,'RM','00156','Nicolai Nicola Maria','(VIA)','','Roma',''),
 (63136,'RM','00168','Nicoletti Giovanni','(VIA)','','Roma',''),
 (63137,'RM','00156','Nicoli Giuseppina','(VIA)','','Roma',''),
 (63138,'RM','00124','Nicolini Giuseppe','(VIA)','','Roma',''),
 (63139,'RM','00176','Nicolo\' De\' Lapi','(LARGO)','','Roma',''),
 (63140,'RM','00165','Nicolo\' Iii','(VIA)','','Roma',''),
 (63141,'RM','00133','Nicolo\' Romeo','(VIA)','','Roma',''),
 (63142,'RM','00156','Nicolo\' Rosario','(VIA)','','Roma',''),
 (63143,'RM','00133','Nicolosi','(VIA)','','Roma',''),
 (63144,'RM','00165','Nicolo\' V','(VIA)','','Roma',''),
 (63145,'RM','00125','Nicomaco','(VIA)','','Roma',''),
 (63146,'RM','00186','Nicosia','(PIAZZA)','','Roma',''),
 (63147,'RM','00124','Nicostene','(VIA)','','Roma',''),
 (63148,'RM','00195','Nicotera Giovanni','(VIA)','','Roma',''),
 (63149,'RM','00153','Nievo Ippolito','(PIAZZA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63150,'RM','00153','Nievo Ippolito','(VIA)','','Roma',''),
 (63151,'RM','00164','Nightingale Florence','(VIALE)','','Roma',''),
 (63152,'RM','00194','Nigra Costantino','(VIA)','','Roma',''),
 (63153,'RM','00139','Nigro Oreste','(VIA)','','Roma',''),
 (63154,'RM','00188','Nimis','(LARGO)','','Roma',''),
 (63155,'RM','00128','Ninchi Annibale','(VIA)','','Roma',''),
 (63156,'RM','00172','Ninfee','(VIA DELLE)','','Roma',''),
 (63157,'RM','00040','Niobe','(VIA)','','MORENA',''),
 (63158,'RM','00133','Niscemi','(VIA)','','Roma',''),
 (63159,'RM','00179','Nisco Nicola','(VIA)','','Roma',''),
 (63160,'RM','00139','Nisida','(VIA)','','Roma',''),
 (63161,'RM','00135','Nisio Girolamo','(VIA)','','Roma',''),
 (63162,'RM','00181','Niso','(VIA)','','Roma',''),
 (63163,'RM','00132','Nissoria','(VIA)','','Roma',''),
 (63164,'RM','00146','Nistri Umberto','(VIA)','','Roma',''),
 (63165,'RM','00191','Nitti Francesco Saverio','(VIA)','','Roma',''),
 (63166,'RM','00177','Niutta Ugo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63167,'RM','00198','Nizza','(VIA)','','Roma',''),
 (63168,'RM','00010','Noale Andrea','(VIA)','','COLLE PRENESTINO',''),
 (63169,'RM','00166','Noasca','(VIA)','','Roma',''),
 (63170,'RM','00146','Nobel Alfredo','(VIA)','','Roma',''),
 (63171,'RM','00146','Nobili Leopoldo','(VIA)','','Roma',''),
 (63172,'RM','00175','Nobiliore Marco Fulvio','(VIALE)','','Roma',''),
 (63173,'RM','00155','Nobili Tito Oro','(VIA)','','Roma',''),
 (63174,'RM','00173','Nocara','(VIA)','','Roma',''),
 (63175,'RM','00010','Nocciano','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (63176,'RM','00010','Nocera Inferiore','(VIA)','','COLLE PRENESTINO',''),
 (63177,'RM','00181','Nocera Umbra','(VIA)','','Roma',''),
 (63178,'RM','00164','Nocetta','(VIA DELLA)','','Roma',''),
 (63179,'RM','00172','Noci','(VIA DEI)','','Roma',''),
 (63180,'RM','00125','Noci Arturo','(VIA)','','Roma',''),
 (63181,'RM','00133','Nociglia','(VIA)','','Roma',''),
 (63182,'RM','00119','Nogara Bartolomeo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63183,'RM','00124','Nogaredo','(VIA)','','Roma',''),
 (63184,'RM','00133','Noicattaro','(VIA)','','Roma',''),
 (63185,'RM','00182','Nola','(VIA)','','Roma',''),
 (63186,'RM','00176','Nolli Giovanni Battista','(VIA)','','Roma',''),
 (63187,'RM','00162','Nomentana','(CIRCONVALLAZIONE)','','Roma',''),
 (63188,'RM','00161','Nomentana','(VIA)','n.pari 2/128    n.dispari 1/295','Roma',''),
 (63189,'RM','00162','Nomentana','(VIA)','n.pari 130/300    n.dispari 297/517','Roma',''),
 (63190,'RM','00141','Nomentana','(VIA)','n.pari 302/696    n.dispari 519/711','Roma',''),
 (63191,'RM','00137','Nomentana','(VIA)','n.pari 698/1496    n.dispari 713/1455','Roma',''),
 (63192,'RM','00013','Nomentana','(VIA)','n.restanti','MENTANA',''),
 (63193,'RM','00141','Nomentana Nuova','(VIA)','','Roma',''),
 (63194,'RM','00131','Nomentum','(VIA)','','Roma',''),
 (63195,'RM','00142','Nonantola','(VIA)','','Roma',''),
 (63196,'RM','00155','Nono Luigi','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63197,'RM','00181','Norcia','(VIA)','','Roma',''),
 (63198,'RM','00183','Norico','(VIA)','','Roma',''),
 (63199,'RM','00167','Noris Enrico','(VIA)','','Roma',''),
 (63200,'RM','00177','Norma','(VIA)','','Roma',''),
 (63201,'RM','00166','Norma Fratelli Parenti','(VIA)','','Roma',''),
 (63202,'RM','00184','Normanni','(VIA DEI)','','Roma',''),
 (63203,'RM','00178','Norsa Medea','(VIA)','','Roma',''),
 (63204,'RM','00196','Norvegia','(VIA)','','Roma',''),
 (63205,'RM','00121','Nostra Signora Di Bonaria','(VIA)','','Roma',''),
 (63206,'RM','00151','Nostra Signora Di Coromoto','(VIA)','','Roma',''),
 (63207,'RM','00135','Nostra Signora Di Guadalupe','(PIAZZA)','','Roma',''),
 (63208,'RM','00167','Nostra Signora Di Lourdes','(VIA)','','Roma',''),
 (63209,'RM','00010','Notaresco','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (63210,'RM','00159','Notari Umberto','(VIA)','','Roma',''),
 (63211,'RM','00182','Noto','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63212,'RM','00142','Novacella','(VIA)','','Roma',''),
 (63213,'RM','00010','Novafeltria','(VIA)','','SAN VITTORINO',''),
 (63214,'RM','00060','Novalesa','(VIA)','','SANTA MARIA DI GALERIA',''),
 (63215,'RM','00135','Nova Levante','(VIA)','','Roma',''),
 (63216,'RM','00198','Novara','(VIA)','','Roma',''),
 (63217,'RM','00195','Novaro Umberto','(VIA)','','Roma',''),
 (63218,'RM','00135','Novate Milanese','(PIAZZA)','','Roma',''),
 (63219,'RM','00124','Novati Francesco','(VIA)','','Roma',''),
 (63220,'RM','00199','Novella','(PIAZZA DI)','','Roma',''),
 (63221,'RM','00199','Novella','(VIA DI)','','Roma',''),
 (63222,'RM','00149','Novella Agostino','(VIA)','','Roma',''),
 (63223,'RM','00197','Novelli Ermete','(VIA)','','Roma',''),
 (63224,'RM','00125','Novelli Gastone','(VIA)','','Roma',''),
 (63225,'RM','00166','Novelli Giovanni','(VIA)','','Roma',''),
 (63226,'RM','00143','Noventa Giacomo','(VIA)','','Roma',''),
 (63227,'RM','00183','Novi','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63228,'RM','00188','Noviglio','(VIA)','','Roma',''),
 (63229,'RM','00138','Novilara','(VIA)','','Roma',''),
 (63230,'RM','00175','Novio Quinto','(VIA)','','Roma',''),
 (63231,'RM','00133','Novoli','(VIA)','','Roma',''),
 (63232,'RM','00166','Nucetto','(VIA)','','Roma',''),
 (63233,'RM','00152','Nullo Francesco','(VIA)','','Roma',''),
 (63234,'RM','00050','Nulvi','(VIA)','','PONTE GALERIA',''),
 (63235,'RM','00168','Numai Cristoforo','(VIA)','','Roma',''),
 (63236,'RM','00179','Numanzia','(VIA)','','Roma',''),
 (63237,'RM','00181','Numerio Fabio','(VIA)','','Roma',''),
 (63238,'RM','00183','Numidia','(VIA)','','Roma',''),
 (63239,'RM','00147','Numisi','(VIA DEI)','','Roma',''),
 (63240,'RM','00181','Numitore','(VIA)','','Roma',''),
 (63241,'RM','00182','Nuoro','(VIA)','','Roma',''),
 (63242,'RM','00194','Nuoto','(VIA DEL)','','Roma',''),
 (63243,'RM','00165','Nuova Delle Fornaci','(VIA)','','Roma',''),
 (63244,'RM','00163','Nurachi','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63245,'RM','00132','Nuragus','(VIA)','','Roma',''),
 (63246,'RM','00050','Nurri','(VIA)','','PONTE GALERIA',''),
 (63247,'RM','00010','Nusco','(VIALE)','','COLLE PRENESTINO',''),
 (63248,'RM','00119','Nuttal Zelia','(VIADOTTO)','','Roma',''),
 (63249,'RM','00142','Nuvolari Tazio','(VIA)','','Roma',''),
 (63250,'RM','00050','Nuxis','(VIA)','','PONTE GALERIA',''),
 (63251,'RM','00187','Obelisco','(VIALE DELL\')','','Roma',''),
 (63252,'RM','00195','Oberdan Guglielmo','(LUNGOTEVERE)','','Roma',''),
 (63253,'RM','00173','Oberto Stefano','(VIA)','','Roma',''),
 (63254,'RM','00164','Obizzi','(VIA DEGLI)','','Roma',''),
 (63255,'RM','00186','Oca','(VIA DELL\')','','Roma',''),
 (63256,'RM','00139','Occhini Pierlodovico','(VIA)','','Roma',''),
 (63257,'RM','00148','Occidentale','(CIRCONVALLAZIONE)','','Roma',''),
 (63258,'RM','00050','Occimiano','(VIA)','','PONTE GALERIA',''),
 (63259,'RM','00144','Oceania','(VIALE)','','Roma',''),
 (63260,'RM','00121','Oceanine','(VIA DELLE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63261,'RM','00144','Oceano Atlantico','(VIALE DELL\')','','Roma',''),
 (63262,'RM','00144','Oceano Indiano','(VIALE DELL\')','','Roma',''),
 (63263,'RM','00144','Oceano Pacifico','(VIALE DELL\')','','Roma',''),
 (63264,'RM','00010','Ocre','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (63265,'RM','00156','Oddasso Mario Francesco','(VIA)','','Roma',''),
 (63266,'RM','00176','Oddi Muzio','(VIA)','','Roma',''),
 (63267,'RM','00135','Oddone Bitelli Ines','(VIA)','','Roma',''),
 (63268,'RM','00133','Odero Attilio','(VIA)','','Roma',''),
 (63269,'RM','00154','Odero Nicolo\'','(VIA)','','Roma',''),
 (63270,'RM','00182','Oderzo','(VIA)','','Roma',''),
 (63271,'RM','00147','Odescalchi Carlo Tommaso','(VIALE)','','Roma',''),
 (63272,'RM','00152','Odescalchi Marcantonio','(VIA)','','Roma',''),
 (63273,'RM','00131','Odo Delle Colonne','(VIA)','','Roma',''),
 (63274,'RM','00198','Ofanto','(VIA)','','Roma',''),
 (63275,'RM','00124','Ofella','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63276,'RM','00156','Ofena','(VIA)','','Roma',''),
 (63277,'RM','00010','Offagna','(VIA)','','SAN VITTORINO',''),
 (63278,'RM','00188','Offanengo','(VIA)','','Roma',''),
 (63279,'RM','00132','Offida','(VIA)','','Roma',''),
 (63280,'RM','00199','Ogaden','(VIA)','','Roma',''),
 (63281,'RM','00135','Oggiono','(VIA)','','Roma',''),
 (63282,'RM','00161','Ogliastra','(VIA)','','Roma',''),
 (63283,'RM','00198','Oglio','(VIA)','','Roma',''),
 (63284,'RM','00144','Ognibene Fermo','(VIA)','','Roma',''),
 (63285,'RM','00132','Ognina','(VIA)','','Roma',''),
 (63286,'RM','00137','Ojetti Ugo','(VIA)','','Roma',''),
 (63287,'RM','00196','Olanda','(VIA)','','Roma',''),
 (63288,'RM','00135','Olberg Oda','(VIA)','','Roma',''),
 (63289,'RM','00183','Olbia','(VIA)','','Roma',''),
 (63290,'RM','00155','Olcese Vittorio','(VIA)','','Roma',''),
 (63291,'RM','00166','Oldenico','(VIA)','','Roma',''),
 (63292,'RM','00172','Oleandri','(VIA DEGLI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63293,'RM','00166','Oleggio','(VIA)','','Roma',''),
 (63294,'RM','00122','Oletta','(VIA)','','Roma',''),
 (63295,'RM','00171','Olevano Romano','(VIA)','','Roma',''),
 (63296,'RM','00123','Olgiata','(LARGO DELL\')','','Roma',''),
 (63297,'RM','00123','Olgiata','(VIA DELL\')','','Roma',''),
 (63298,'RM','00123','Olgiata','(VIADOTTO DELL\')','','Roma',''),
 (63299,'RM','00123','Olgiatella','(VIA DELL\')','','Roma',''),
 (63300,'RM','00188','Olginate','(VIA)','','Roma',''),
 (63301,'RM','00194','Olimpiadi','(VIALE DELLE)','','Roma',''),
 (63302,'RM','00148','Olimpio Elio','(VIA)','','Roma',''),
 (63303,'RM','00196','Olimpionici','(VIA DEGLI)','','Roma',''),
 (63304,'RM','00169','Olina Pietro','(VIA)','','Roma',''),
 (63305,'RM','00126','Olivadi','(VIA)','','Roma',''),
 (63306,'RM','00137','Oliva Domenico','(VIA)','','Roma',''),
 (63307,'RM','00132','Olivarella','(VIA)','','Roma',''),
 (63308,'RM','00125','Olivares Luigi','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63309,'RM','00132','Oliveri','(VIA)','','Roma',''),
 (63310,'RM','00119','Oliverio Gaspare','(VIA)','','Roma',''),
 (63311,'RM','00133','Olivetti Camillo','(VIA)','','Roma',''),
 (63312,'RM','00171','Olivi','(VIA DEGLI)','','Roma',''),
 (63313,'RM','00124','Olivieri Alessio','(VIA)','','Roma',''),
 (63314,'RM','00122','Olivieri Angelo','(VIA)','','Roma',''),
 (63315,'RM','00134','Olivi Giuseppe','(VIA)','','Roma',''),
 (63316,'RM','00132','Ollastra Simaxis','(VIA)','','Roma',''),
 (63317,'RM','00132','Ollolai','(VIA)','','Roma',''),
 (63318,'RM','00184','Olmata','(VIA DELL\')','','Roma',''),
 (63319,'RM','00189','Olmeneta','(VIA)','','Roma',''),
 (63320,'RM','00153','Olmetto','(VIA DELL\')','','Roma',''),
 (63321,'RM','00172','Olmi','(VIA DEGLI)','','Roma',''),
 (63322,'RM','00198','Olona','(VIA)','','Roma',''),
 (63323,'RM','00133','Oltolina Luigi','(VIA)','','Roma',''),
 (63324,'RM','00147','Omboni Tito','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63325,'RM','00193','Ombrellari','(VIA DEGLI)','','Roma',''),
 (63326,'RM','00198','Ombrone','(VIA)','','Roma',''),
 (63327,'RM','00060','Omegna','(VIA)','','SANTA MARIA DI GALERIA',''),
 (63328,'RM','00197','Omero','(VIA)','','Roma',''),
 (63329,'RM','00155','Omo','(VIA DELL\')','','Roma',''),
 (63330,'RM','00179','Omodeo Adolfo','(VIA)','','Roma',''),
 (63331,'RM','00189','Onano','(VIA)','','Roma',''),
 (63332,'RM','00146','Onesti Calzecchi Temistocle','(VIA)','','Roma',''),
 (63333,'RM','00128','Ongania Ferdinando','(VIA)','','Roma',''),
 (63334,'RM','00132','Onifai','(VIA)','','Roma',''),
 (63335,'RM','00132','Oniferi','(VIA)','','Roma',''),
 (63336,'RM','00139','Onofri Arturo','(VIA)','','Roma',''),
 (63337,'RM','00145','Onorio','(VIA)','','Roma',''),
 (63338,'RM','00172','Ontani','(PIAZZA DEGLI)','','Roma',''),
 (63339,'RM','00172','Ontani','(VIA DEGLI)','','Roma',''),
 (63340,'RM','00174','Opimiani','(VIA DEGLI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63341,'RM','00174','Opita Oppio','(VIALE)','','Roma',''),
 (63342,'RM','00178','Oppido Mamertina','(VIA)','','Roma',''),
 (63343,'RM','00181','Oppii','(VIA DEGLI)','','Roma',''),
 (63344,'RM','00184','Oppio','(PARCO)','','Roma',''),
 (63345,'RM','00125','Oppo Cipriano Efisio','(VIA)','','Roma',''),
 (63346,'RM','00133','Orafi','(VIA DEGLI)','','Roma',''),
 (63347,'RM','00050','Orani','(VIA)','','PONTE GALERIA',''),
 (63348,'RM','00156','Orano Domenico','(VIA)','','Roma',''),
 (63349,'RM','00155','Orano Efisio','(VIA)','','Roma',''),
 (63350,'RM','00166','Orano Paolo','(VIA)','','Roma',''),
 (63351,'RM','00131','Oratino','(VIA)','','Roma',''),
 (63352,'RM','00187','Oratorio','(PIAZZA DELL\')','','Roma',''),
 (63353,'RM','00148','Oratorio Damasiano','(VIA DELL\')','','Roma',''),
 (63354,'RM','00181','Orazi E Curiazi','(LARGO)','','Roma',''),
 (63355,'RM','00193','Orazio','(VIA)','','Roma',''),
 (63356,'RM','00181','Orazio Coclite','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63357,'RM','00175','Orazio Pulvillo','(VIA)','','Roma',''),
 (63358,'RM','00173','Orazio Raimondo','(VIA)','','Roma',''),
 (63359,'RM','00166','Orbassano','(VIA)','','Roma',''),
 (63360,'RM','00131','Orbicciani Da Lucca Bonagiunta','(VIA)','','Roma',''),
 (63361,'RM','00136','Orbilio','(VIA)','','Roma',''),
 (63362,'RM','00186','Orbitelli','(LARGO)','','Roma',''),
 (63363,'RM','00186','Orbitelli','(VICOLO)','','Roma',''),
 (63364,'RM','00121','Orcadi','(VIA DELLE)','','Roma',''),
 (63365,'RM','00171','Orchidee','(VIALE DELLE)','','Roma',''),
 (63366,'RM','00148','Orciano Pisano','(VIA)','','Roma',''),
 (63367,'RM','00164','Ordelaffi','(VIA DEI)','','Roma',''),
 (63368,'RM','00124','Orefice Giacomo','(VIA)','','Roma',''),
 (63369,'RM','00167','Oreglia Cardinale','(VIA)','','Roma',''),
 (63370,'RM','00159','Orero Baldassarre','(VIA)','','Roma',''),
 (63371,'RM','00142','Orestano Francesco','(VIA)','','Roma',''),
 (63372,'RM','00174','Orestilla Livia','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63373,'RM','00186','Orfani','(VIA DEGLI)','','Roma',''),
 (63374,'RM','00193','Orfeo','(VICOLO D\')','','Roma',''),
 (63375,'RM','00132','Orgosolo','(VIA)','','Roma',''),
 (63376,'RM','00171','Oria','(PIAZZA)','','Roma',''),
 (63377,'RM','00152','Oriani Alfredo','(LARGO)','','Roma',''),
 (63378,'RM','00197','Oriani Barnaba','(VIA)','','Roma',''),
 (63379,'RM','00010','Oricola','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (63380,'RM','00158','Origano','(VIA DELL\')','','Roma',''),
 (63381,'RM','00135','Origgio','(VIA)','','Roma',''),
 (63382,'RM','00122','Ori Leopoldo','(VIA)','','Roma',''),
 (63383,'RM','00165','Orioli Cardinale Antonio Francesco','(PARCO)','','Roma',''),
 (63384,'RM','00119','Orioli Francesco','(VIA)','','Roma',''),
 (63385,'RM','00189','Oriolo Romano','(VIA)','','Roma',''),
 (63386,'RM','00182','Oristano','(VIA)','','Roma',''),
 (63387,'RM','00131','Orlandi Guido','(VIA)','','Roma',''),
 (63388,'RM','00176','Orlandini Zuccagni Attilio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63389,'RM','00154','Orlando Luigi','(VIA)','','Roma',''),
 (63390,'RM','00122','Orlando Paolo','(VIALE)','','Roma',''),
 (63391,'RM','00185','Orlando Vittorio Emanuele','(VIA)','','Roma',''),
 (63392,'RM','00125','Orler Rodolfo','(VIA)','','Roma',''),
 (63393,'RM','00166','Ormea','(PIAZZA)','','Roma',''),
 (63394,'RM','00166','Ormea','(VIA)','','Roma',''),
 (63395,'RM','00165','Ormisda','(VIA)','','Roma',''),
 (63396,'RM','00188','Ornica','(VIA)','','Roma',''),
 (63397,'RM','00186','Oro','(PIAZZA DELL\')','','Roma',''),
 (63398,'RM','00186','Oro','(VICOLO DELL\')','','Roma',''),
 (63399,'RM','00149','Oroboni Antonio','(VIA)','','Roma',''),
 (63400,'RM','00186','Orologio','(PIAZZA DELL\')','','Roma',''),
 (63401,'RM','00187','Orologio','(VIALE DELL\')','','Roma',''),
 (63402,'RM','00145','Oropa','(VIA)','','Roma',''),
 (63403,'RM','00136','Orosio Paolo','(VIA)','','Roma',''),
 (63404,'RM','00132','Orotelli','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63405,'RM','00064','Orrea','(VIA)','','CESANO STAZIONE',''),
 (63406,'RM','00122','Orrei Ernesto','(VIA)','','Roma',''),
 (63407,'RM','00050','Orroli','(VIA)','','PONTE GALERIA',''),
 (63408,'RM','00144','Orsa Maggiore','(VIA DELL\')','','Roma',''),
 (63409,'RM','00144','Orsa Minore','(VIA DELL\')','','Roma',''),
 (63410,'RM','00148','Orseolo','(VIA DEGLI)','','Roma',''),
 (63411,'RM','00186','Orsini','(VIA DEGLI)','','Roma',''),
 (63412,'RM','00168','Orsini Napoleone','(VIA)','','Roma',''),
 (63413,'RM','00192','Orsini Virginio','(VIA)','','Roma',''),
 (63414,'RM','00178','Orsi Paolo','(VIA)','','Roma',''),
 (63415,'RM','00186','Orso','(VIA DELL\')','','Roma',''),
 (63416,'RM','00186','Orso','(VICOLO DELL\')','','Roma',''),
 (63417,'RM','00159','Orsogna','(VIA)','','Roma',''),
 (63418,'RM','00187','Orsoline','(VICOLO DELLE)','','Roma',''),
 (63419,'RM','00173','Orsomarso','(VIA)','','Roma',''),
 (63420,'RM','00154','Orsucci Angelo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63421,'RM','00157','Ortaggi','(VIA DEGLI)','','Roma',''),
 (63422,'RM','00189','Orte','(VIA)','','Roma',''),
 (63423,'RM','00175','Ortensi','(VIA DEGLI)','','Roma',''),
 (63424,'RM','00172','Ortensie','(VIA DELLE)','','Roma',''),
 (63425,'RM','00175','Ortensio Quinto','(VIA)','','Roma',''),
 (63426,'RM','00138','Ortezzano','(VIA)','','Roma',''),
 (63427,'RM','00165','Orti D\'alibert','(VIA DEGLI)','','Roma',''),
 (63428,'RM','00194','Orti Della Farnesina','(VIA DEGLI)','','Roma',''),
 (63429,'RM','00148','Orti Della Magliana','(VIA DEGLI)','','Roma',''),
 (63430,'RM','00148','Orti Della Magliana','(VICOLO DEGLI)','','Roma',''),
 (63431,'RM','00126','Orti Di Acilia','(VIA)','','Roma',''),
 (63432,'RM','00153','Orti Di Cesare','(VIA DEGLI)','','Roma',''),
 (63433,'RM','00152','Orti Di Galba','(VIA DEGLI)','','Roma',''),
 (63434,'RM','00159','Orti Di Malabarba','(VIA DEGLI)','','Roma',''),
 (63435,'RM','00184','Orti Di Mecenate','(VIA DEGLI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63436,'RM','00157','Orti Di Pietralata','(VIA DEGLI)','','Roma',''),
 (63437,'RM','00153','Orti Di Trastevere','(VIA DEGLI)','','Roma',''),
 (63438,'RM','00147','Orti Flaviani','(VIA DEGLI)','','Roma',''),
 (63439,'RM','00195','Ortigara','(VIA)','','Roma',''),
 (63440,'RM','00152','Orti Gianicolensi','(VIA DEGLI)','','Roma',''),
 (63441,'RM','00196','Orti Giustiniani','(VIA DEGLI)','','Roma',''),
 (63442,'RM','00138','Ortignano','(VIA)','','Roma',''),
 (63443,'RM','00133','Orti Poli','(VIA DI)','','Roma',''),
 (63444,'RM','00149','Orti Portuensi','(VICOLO DEGLI)','','Roma',''),
 (63445,'RM','00135','Ortisei','(VIA)','','Roma',''),
 (63446,'RM','00149','Orti Spagnoli','(VIA DEGLI)','','Roma',''),
 (63447,'RM','00182','Orti Variani','(VIA DEGLI)','','Roma',''),
 (63448,'RM','00187','Orto Di Napoli','(VIA DELL\')','','Roma',''),
 (63449,'RM','00128','Orto Italo','(VIA)','','Roma',''),
 (63450,'RM','00125','Ortolani Enrico','(VIALE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63451,'RM','00168','Ortonovo','(VIA)','','Roma',''),
 (63452,'RM','00131','Ortucchio','(VIA)','','Roma',''),
 (63453,'RM','00182','Orvieto','(VIA)','','Roma',''),
 (63454,'RM','00199','Orvinio','(VIA)','','Roma',''),
 (63455,'RM','00064','Orzali Angelo','(VIA)','','CESANO STAZIONE',''),
 (63456,'RM','00188','Orzinuovi','(VIA)','','Roma',''),
 (63457,'RM','00188','Orzivecchi','(VIA)','','Roma',''),
 (63458,'RM','00166','Osasco','(VIA)','','Roma',''),
 (63459,'RM','00185','Osci','(LARGO DEGLI)','','Roma',''),
 (63460,'RM','00156','Osimo','(VIA)','','Roma',''),
 (63461,'RM','00132','Osini','(VIA)','','Roma',''),
 (63462,'RM','00195','Oslavia','(VIA)','','Roma',''),
 (63463,'RM','00144','Oslo','(VIA)','','Roma',''),
 (63464,'RM','00188','Osnago','(VIA)','','Roma',''),
 (63465,'RM','00185','Osoppo','(VIA)','','Roma',''),
 (63466,'RM','00193','Ospedale','(VIA DELL\')','','Roma',''),
 (63467,'RM','00189','Ospedaletto Annunziata','(VIA DELL\')','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63468,'RM','00189','Ospedaletto Giustiniani','(VIA DELL\')','','Roma',''),
 (63469,'RM','00189','Ospedaletto Marziale','(VIA DELL\')','','Roma',''),
 (63470,'RM','00128','Ossani Olga','(VIA)','','Roma',''),
 (63471,'RM','00142','Ossola Franco','(VIA)','','Roma',''),
 (63472,'RM','00164','Ossoli','(VIA DEGLI)','','Roma',''),
 (63473,'RM','00153','Ossoli Margaret Fuller','(VIA)','','Roma',''),
 (63474,'RM','00132','Osteria Del Finocchio','(VIA DELL\')','','Roma',''),
 (63475,'RM','00131','Osteria Delle Capannacce','(VIA)','','Roma',''),
 (63476,'RM','00126','Osteria Di Dragoncello','(VIA)','','Roma',''),
 (63477,'RM','00186','Osti','(VICOLO DEGLI)','','Roma',''),
 (63478,'RM','00192','Ostia','(VIA)','','Roma',''),
 (63479,'RM','00154','Ostiense','(CIRCONVALLAZIONE)','','Roma',''),
 (63480,'RM','00154','Ostiense','(PIAZZALE)','','Roma',''),
 (63481,'RM','00154','Ostiense','(RIVA)','','Roma',''),
 (63482,'RM','00154','Ostiense','(SCALO)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63483,'RM','00154','Ostiense','(STAZIONE)','','Roma',''),
 (63484,'RM','00154','Ostiense','(VIA)','n.pari 2/184    n.dispari 1/195','Roma',''),
 (63485,'RM','00146','Ostiense','(VIA)','n.pari 186/232    n.dispari 197/465','Roma',''),
 (63486,'RM','00144','Ostiense','(VIA)','n.restanti    fino al km 12,000','Roma',''),
 (63487,'RM','00184','Ostilia','(VIA)','','Roma',''),
 (63488,'RM','00010','Ostra Vetere','(VIA)','','SAN VITTORINO',''),
 (63489,'RM','00199','Ostriana','(VIA)','','Roma',''),
 (63490,'RM','00171','Ostuni','(VIA)','','Roma',''),
 (63491,'RM','00169','Otarde','(VIA DELLE)','','Roma',''),
 (63492,'RM','00192','Otranto','(VIA)','','Roma',''),
 (63493,'RM','00181','Otricoli','(VIA)','','Roma',''),
 (63494,'RM','00132','Ottana','(VIA)','','Roma',''),
 (63495,'RM','00174','Ottavi','(VIA DEGLI)','','Roma',''),
 (63496,'RM','00126','Ottaviani Alfredo','(VIALE)','','Roma',''),
 (63497,'RM','00192','Ottaviano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63498,'RM','00131','Ottaviano Conte Di Palombara','(VIA)','','Roma',''),
 (63499,'RM','00152','Ottavilla','(PIAZZA)','','Roma',''),
 (63500,'RM','00152','Ottavilla','(VIA)','','Roma',''),
 (63501,'RM','00122','Ottavio','(VIA)','','Roma',''),
 (63502,'RM','00166','Ottiglio','(VIA)','','Roma',''),
 (63503,'RM','00188','Ottobiano','(VIA)','','Roma',''),
 (63504,'RM','00159','Ottoboni Pietro','(VIA)','','Roma',''),
 (63505,'RM','00164','Otto Marzo','(VIALE)','','Roma',''),
 (63506,'RM','00166','Ovada','(VIA)','','Roma',''),
 (63507,'RM','00135','Ovidi Ernesto','(VIA)','','Roma',''),
 (63508,'RM','00193','Ovidio','(VIA)','','Roma',''),
 (63509,'RM','00166','Oviglio','(VIA)','','Roma',''),
 (63510,'RM','00135','Ovindoli','(VIA)','','Roma',''),
 (63511,'RM','00197','Oxilia Nino','(VIA)','','Roma',''),
 (63512,'RM','00152','Ozanam Federico','(VIA)','','Roma',''),
 (63513,'RM','00182','Ozieri','(VIA)','','Roma',''),
 (63514,'RM','00165','Pacca Cardinal','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63515,'RM','00139','Pacchiarotti Gaspare','(VIA)','','Roma',''),
 (63516,'RM','00163','Pacchioni Giovanni','(VIA)','','Roma',''),
 (63517,'RM','00133','Pacchiotti Pietro','(VIA)','','Roma',''),
 (63518,'RM','00186','Pace','(ARCO DELLA)','','Roma',''),
 (63519,'RM','00186','Pace','(VIA DELLA)','','Roma',''),
 (63520,'RM','00186','Pace','(VICOLO DELLA)','','Roma',''),
 (63521,'RM','00164','Pace Biagio','(PIAZZA)','','Roma',''),
 (63522,'RM','00132','Paceco','(VIA)','','Roma',''),
 (63523,'RM','00132','Pace Del Mela','(VIA)','','Roma',''),
 (63524,'RM','00165','Pacelli Francesco','(VIA)','','Roma',''),
 (63525,'RM','00131','Pacentro','(VIA)','','Roma',''),
 (63526,'RM','00168','Pacetti Gustavo','(VIA)','','Roma',''),
 (63527,'RM','00132','Pachino','(VIA)','','Roma',''),
 (63528,'RM','00135','Paciaudi Paolo Maria','(VIA)','','Roma',''),
 (63529,'RM','00198','Pacini Giovanni','(VIA)','','Roma',''),
 (63530,'RM','00146','Pacinotti Antonio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63531,'RM','00176','Paciotti Francesco','(VIA)','','Roma',''),
 (63532,'RM','00136','Pacuvio','(VIA)','','Roma',''),
 (63533,'RM','00060','Padella','(PIAZZA)','','CESANO',''),
 (63534,'RM','00050','Paderna','(VIA)','','PONTE GALERIA',''),
 (63535,'RM','00132','Padiglione','(VIA DEL)','','Roma',''),
 (63536,'RM','00161','Padova','(VIA)','','Roma',''),
 (63537,'RM','00137','Padula Vincenzo','(VIA)','','Roma',''),
 (63538,'RM','00134','Paduli','(VIA)','','Roma',''),
 (63539,'RM','00174','Paestum','(VIA)','','Roma',''),
 (63540,'RM','00135','Paganella','(VIA DELLA)','','Roma',''),
 (63541,'RM','00010','Pagani','(VIA)','','COLLE PRENESTINO',''),
 (63542,'RM','00186','Paganica','(PIAZZA)','','Roma',''),
 (63543,'RM','00186','Paganica','(VIA)','','Roma',''),
 (63544,'RM','00186','Paganica','(VICOLO)','','Roma',''),
 (63545,'RM','00125','Pagani Nicola','(VIA)','','Roma',''),
 (63546,'RM','00198','Paganini Nicolo\'','(VIA)','','Roma',''),
 (63547,'RM','00167','Pagano Gian Battista','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63548,'RM','00187','Pagano Mario','(VIA)','','Roma',''),
 (63549,'RM','00153','Paglia','(VIA DELLA)','','Roma',''),
 (63550,'RM','00135','Pagliaini Attilio','(VIA)','','Roma',''),
 (63551,'RM','00166','Pagliani Luigi','(VIA)','','Roma',''),
 (63552,'RM','00135','Pagliara Rocco','(VIA)','','Roma',''),
 (63553,'RM','00198','Pagliari Giacomo','(VIA)','','Roma',''),
 (63554,'RM','00144','Pagoda Bianca','(VIA)','','Roma',''),
 (63555,'RM','00179','Pago Triopio','(VIA DEL)','','Roma',''),
 (63556,'RM','00162','Pais Ettore','(VIA)','','Roma',''),
 (63557,'RM','00198','Paisiello Giovanni','(VIA)','','Roma',''),
 (63558,'RM','00139','Pais Serra Francesco','(VIA)','','Roma',''),
 (63559,'RM','00164','Pajetta Elvira','(VIALE)','','Roma',''),
 (63560,'RM','00144','Pakistan','(PIAZZA)','','Roma',''),
 (63561,'RM','00196','Palach Jan','(PIAZZA)','','Roma',''),
 (63562,'RM','00149','Paladini Ettore','(VIA)','','Roma',''),
 (63563,'RM','00135','Paladini Virgilio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63564,'RM','00133','Palagianello','(VIA)','','Roma',''),
 (63565,'RM','00133','Palagonia','(VIA)','','Roma',''),
 (63566,'RM','00149','Palaia','(VIA)','','Roma',''),
 (63567,'RM','00151','Palasciano Ferdinando','(VIA)','','Roma',''),
 (63568,'RM','00155','Palata','(VIA)','','Roma',''),
 (63569,'RM','00137','Palazzeschi Aldo','(VIA)','','Roma',''),
 (63570,'RM','00133','Palazzo Dei Papazzurri','(VIA DEL)','','Roma',''),
 (63571,'RM','00144','Palazzo Dello Sport','()','','Roma',''),
 (63572,'RM','00178','Palazzolo','(VIA)','','Roma',''),
 (63573,'RM','00195','Paleario Aonio','(VIA)','','Roma',''),
 (63574,'RM','00010','Palena','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (63575,'RM','00156','Palenco Liberato','(VIA)','','Roma',''),
 (63576,'RM','00149','Paleocapa Pietro','(VIA)','','Roma',''),
 (63577,'RM','00168','Paleotti Gabriele','(VIA)','','Roma',''),
 (63578,'RM','00169','Paleotti Salvadori Tommaso','(VIA)','','Roma',''),
 (63579,'RM','00139','Palermi Amleto','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63580,'RM','00040','Palermiti','(VIA)','','MORENA',''),
 (63581,'RM','00184','Palermo','(VIA)','','Roma',''),
 (63582,'RM','00189','Palestrina','(VIA)','','Roma',''),
 (63583,'RM','00185','Palestro','(VIA)','','Roma',''),
 (63584,'RM','00172','Paliano','(VIA)','','Roma',''),
 (63585,'RM','00122','Palischermi','(VIA DEI)','','Roma',''),
 (63586,'RM','00155','Palizzi Filippo','(VIA)','','Roma',''),
 (63587,'RM','00194','Pallacanestro','(VIA DELLA)','','Roma',''),
 (63588,'RM','00186','Pallacorda','(VIA DI)','','Roma',''),
 (63589,'RM','00153','Palladio Andrea','(VIA)','','Roma',''),
 (63590,'RM','00173','Pallagorio','(VIA)','','Roma',''),
 (63591,'RM','00151','Pallai Biagio','(VIA)','','Roma',''),
 (63592,'RM','00181','Pallante','(VIA)','','Roma',''),
 (63593,'RM','00123','Pallanzeno','(VIA)','','Roma',''),
 (63594,'RM','00186','Pallaro','(LARGO DEL)','','Roma',''),
 (63595,'RM','00149','Pallavicini Francesco','(VIA)','','Roma',''),
 (63596,'RM','00144','Pallavicini Guglielmo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63597,'RM','00193','Pallavicini Sforza','(VIA)','','Roma',''),
 (63598,'RM','00149','Pallavicino Giorgio','(VIA)','','Roma',''),
 (63599,'RM','00186','Palle','(VICOLO DELLE)','','Roma',''),
 (63600,'RM','00177','Palli Natale','(VIA)','','Roma',''),
 (63601,'RM','00193','Palline','(VICOLO DELLE)','','Roma',''),
 (63602,'RM','00149','Pallini Enrico','(VIA)','','Roma',''),
 (63603,'RM','00122','Pallottini','(VIA DEI)','','Roma',''),
 (63604,'RM','00132','Palma Di Montechiaro','(VIA)','','Roma',''),
 (63605,'RM','00119','Palma Fratelli','(VIA)','','Roma',''),
 (63606,'RM','00177','Palmanova','(VIA)','','Roma',''),
 (63607,'RM','00141','Palmaria','(VIA)','','Roma',''),
 (63608,'RM','00044','Palmariggi','(VIA)','','FRASCATI',''),
 (63609,'RM','00135','Palmarola','(VIA DELLA)','','Roma',''),
 (63610,'RM','00135','Palmarola Nuova','(VIA DELLA)','','Roma',''),
 (63611,'RM','00171','Palme','(VIA DELLE)','','Roma',''),
 (63612,'RM','00182','Palmi','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63613,'RM','00138','Palmiano','(VIA)','','Roma',''),
 (63614,'RM','00151','Palmieri Fulvio','(VIA)','','Roma',''),
 (63615,'RM','00135','Palmieri Matteo','(VIA)','','Roma',''),
 (63616,'RM','00010','Palmoli','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (63617,'RM','00186','Palomba','(VICOLO DELLA)','','Roma',''),
 (63618,'RM','00199','Palombara Sabina','(PIAZZA)','','Roma',''),
 (63619,'RM','00010','Palombarese','(VIA)','','TOR LUPARA DI MENTANA',''),
 (63620,'RM','00122','Palombari','(VIA DEI)','','Roma',''),
 (63621,'RM','00186','Palombella','(VIA DELLA)','','Roma',''),
 (63622,'RM','00133','Palombi Carlo','(VIA)','','Roma',''),
 (63623,'RM','00156','Palombini Giovanni','(VIA)','','Roma',''),
 (63624,'RM','00165','Palombini Giuseppe','(VIA)','','Roma',''),
 (63625,'RM','00154','Palos','(VIA)','','Roma',''),
 (63626,'RM','00133','Palosci','(VIA DEI)','','Roma',''),
 (63627,'RM','00132','Paludi','(VIA)','','Roma',''),
 (63628,'RM','00195','Palumbo Giuseppe','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63629,'RM','00164','Paluzzi','(VIA DEI)','','Roma',''),
 (63630,'RM','00167','Paluzzi Galassi Carlo','(VIA)','','Roma',''),
 (63631,'RM','00138','Pampanini Rosetta','(VIA)','','Roma',''),
 (63632,'RM','00152','Pamphili','(VIA DEI)','','Roma',''),
 (63633,'RM','00149','Pamphili Doria Filippo Andrea','(PIAZZA)','','Roma',''),
 (63634,'RM','00172','Pampini','(VIA DEI)','','Roma',''),
 (63635,'RM','00158','Pan','(VIA)','','Roma',''),
 (63636,'RM','00198','Panama','(VIA)','','Roma',''),
 (63637,'RM','00141','Panaria','(VIA)','','Roma',''),
 (63638,'RM','00199','Panaro','(VIA)','','Roma',''),
 (63639,'RM','00172','Panaroli Domenico','(VIA)','','Roma',''),
 (63640,'RM','00189','Panattoni Italo','(VIA)','','Roma',''),
 (63641,'RM','00147','Pancaldo Leon','(VIA)','','Roma',''),
 (63642,'RM','00164','Pancalli Angelo','(VIALE)','','Roma',''),
 (63643,'RM','00134','Panceri Paolo','(VIA)','','Roma',''),
 (63644,'RM','00124','Panchia\'','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63645,'RM','00135','Panciatichi Lorenzo','(VIA)','','Roma',''),
 (63646,'RM','00162','Panciroli Ottavio','(VIA)','','Roma',''),
 (63647,'RM','00133','Pancrazi Pietro','(VIA)','','Roma',''),
 (63648,'RM','00188','Pandino','(VIA)','','Roma',''),
 (63649,'RM','00128','Pandolfi Vito','(VIA)','','Roma',''),
 (63650,'RM','00162','Pandolfo I','(VIA)','','Roma',''),
 (63651,'RM','00143','Pandolfo Vincenzo','(VIA)','','Roma',''),
 (63652,'RM','00183','Pandosia','(VIA)','','Roma',''),
 (63653,'RM','00166','Pane Antonio','(VIA)','','Roma',''),
 (63654,'RM','00169','Pane Michele','(VIA)','','Roma',''),
 (63655,'RM','00124','Paneno','(VIA)','','Roma',''),
 (63656,'RM','00187','Panetteria','(VIA DELLA)','','Roma',''),
 (63657,'RM','00138','Panetti Modesto','(VIA)','','Roma',''),
 (63658,'RM','00124','Panezio','(VIA)','','Roma',''),
 (63659,'RM','00125','Panfeo','(VIA)','','Roma',''),
 (63660,'RM','00121','Panfili','(VIA DEI)','','Roma',''),
 (63661,'RM','00153','Panfilo Castaldi','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63662,'RM','00124','Paniasside','(VIA)','','Roma',''),
 (63663,'RM','00186','Panico','(VIA DI)','','Roma',''),
 (63664,'RM','00153','Panieri','(VIA DEI)','','Roma',''),
 (63665,'RM','00153','Panieri','(VICOLO DEI)','','Roma',''),
 (63666,'RM','00184','Panisperna','(VIA)','','Roma',''),
 (63667,'RM','00124','Panizza Ettore','(VIA)','','Roma',''),
 (63668,'RM','00135','Panizzi Antonio','(VIA)','','Roma',''),
 (63669,'RM','00165','Pannain Remo','(VIA)','','Roma',''),
 (63670,'RM','00196','Pannini Giovanni Paolo','(VIA)','','Roma',''),
 (63671,'RM','00183','Pannonia','(LARGO)','','Roma',''),
 (63672,'RM','00183','Pannonia','(VIA)','','Roma',''),
 (63673,'RM','00157','Pannunzio Mario','(VIA)','','Roma',''),
 (63674,'RM','00152','Pantaleo Giovanni','(VIA)','','Roma',''),
 (63675,'RM','00166','Pantaleoni Diomede','(VIA)','','Roma',''),
 (63676,'RM','00191','Pantaleoni Maffeo','(VIA)','','Roma',''),
 (63677,'RM','00133','Pantanella Michele','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63678,'RM','00166','Pantan Monastero','(VIA)','','Roma',''),
 (63679,'RM','00152','Pantano Edoardo','(VIA)','','Roma',''),
 (63680,'RM','00132','Pantano Pallotta','(VIA)','','Roma',''),
 (63681,'RM','00141','Pantelleria','(VIALE)','','Roma',''),
 (63682,'RM','00154','Pantera Pantero','(PIAZZA)','','Roma',''),
 (63683,'RM','00186','Pantheon','(VIA DEL)','','Roma',''),
 (63684,'RM','00162','Panvinio Onofrio','(VIA)','','Roma',''),
 (63685,'RM','00137','Panzacchi Enrico','(VIA)','','Roma',''),
 (63686,'RM','00133','Panzera Battista','(VIA)','','Roma',''),
 (63687,'RM','00137','Panzini Alfredo','(VIA)','','Roma',''),
 (63688,'RM','00186','Paola','(VIA)','','Roma',''),
 (63689,'RM','00198','Paoletti Cesare','(VIA)','','Roma',''),
 (63690,'RM','00143','Paoletti Ferdinando','(VIA)','','Roma',''),
 (63691,'RM','00144','Paoli Angelo Padre','(VIA)','','Roma',''),
 (63692,'RM','00135','Paoli Cesare','(VIA)','','Roma',''),
 (63693,'RM','00148','Paoli Giulio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63694,'RM','00184','Paolina','(VIA)','','Roma',''),
 (63695,'RM','00122','Paolini Federico','(VIA)','','Roma',''),
 (63696,'RM','00146','Paolino','(PARCO)','','Roma',''),
 (63697,'RM','00178','Paolino Anicio','(VIA)','','Roma',''),
 (63698,'RM','00186','Paoli Pasquale','(PIAZZA)','','Roma',''),
 (63699,'RM','00128','Paolocci Dante','(VIA)','','Roma',''),
 (63700,'RM','00179','Paolo Diacono','(PIAZZA)','','Roma',''),
 (63701,'RM','00192','Paolo Emilio','(VIA)','','Roma',''),
 (63702,'RM','00165','Paolo Ii','(VIA)','','Roma',''),
 (63703,'RM','00165','Paolo Iii','(VIA)','','Roma',''),
 (63704,'RM','00122','Paolo Orlando','(VIALE)','','Roma',''),
 (63705,'RM','00167','Paolo V','(VIA)','','Roma',''),
 (63706,'RM','00193','Paolo Vi','(VIA)','','Roma',''),
 (63707,'RM','00064','Paolucci Amilcare','(VIA)','','CESANO STAZIONE',''),
 (63708,'RM','00151','Paolucci Antonio','(VIA)','','Roma',''),
 (63709,'RM','00152','Paolucci Raffaele','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63710,'RM','00195','Papa Achille','(VIA)','','Roma',''),
 (63711,'RM','00148','Papa Leone','(VICOLO DI)','','Roma',''),
 (63712,'RM','00146','Papareschi','(LUNGOTEVERE DEI)','','Roma',''),
 (63713,'RM','00146','Papareschi','(VIA DEI)','','Roma',''),
 (63714,'RM','00040','Papasidero','(VIA)','','MORENA',''),
 (63715,'RM','00133','Paperi Augusto','(VIA)','','Roma',''),
 (63716,'RM','00179','Papi Lazzaro','(PIAZZA)','','Roma',''),
 (63717,'RM','00136','Papiniano','(VIA)','','Roma',''),
 (63718,'RM','00137','Papini Giovanni','(VIA)','','Roma',''),
 (63719,'RM','00136','Papinio Stazio Publio','(VIA)','','Roma',''),
 (63720,'RM','00175','Papio Marco','(VIA)','','Roma',''),
 (63721,'RM','00175','Papiria','(VIA)','','Roma',''),
 (63722,'RM','00178','Papirio Carbone','(VIA)','','Roma',''),
 (63723,'RM','00174','Papirio Lucio','(VIA)','','Roma',''),
 (63724,'RM','00189','Parabiago','(VIA)','','Roma',''),
 (63725,'RM','00143','Paracadutisti','(VIA DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63726,'RM','00167','Paracciani Giovanni Domenico','(VIA)','','Roma',''),
 (63727,'RM','00188','Paraccini Giovanni','(VIA)','','Roma',''),
 (63728,'RM','00169','Paradisee','(PIAZZALE DELLE)','','Roma',''),
 (63729,'RM','00186','Paradiso','(PIAZZA DEL)','','Roma',''),
 (63730,'RM','00186','Paradiso','(VIA DEL)','','Roma',''),
 (63731,'RM','00198','Paraguay','(VIA)','','Roma',''),
 (63732,'RM','00121','Paranzella','(VIA DELLA)','','Roma',''),
 (63733,'RM','00133','Parasacchi Domenico','(VIA)','','Roma',''),
 (63734,'RM','00135','Parato Antonino','(VIA)','','Roma',''),
 (63735,'RM','00143','Paravia Pier Alessandro','(VIA)','','Roma',''),
 (63736,'RM','00153','Parboni Napoleone','(VIA)','','Roma',''),
 (63737,'RM','00122','Parco','(VIA DEL)','','Roma',''),
 (63738,'RM','00185','Parco Caduti 19 Luglio 1943','(PIAZZA DEL)','','Roma',''),
 (63739,'RM','00174','Parco Degli Acquedotti','(VIALE)','','Roma',''),
 (63740,'RM','00184','Parco Del Celio','(VIALE DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63741,'RM','00197','Parco Della Rimembranza','(PIAZZALE DEL)','','Roma',''),
 (63742,'RM','00136','Parco Della Vittoria','(VIA DEL)','','Roma',''),
 (63743,'RM','00148','Parco De\'medici','(VIALE)','','Roma',''),
 (63744,'RM','00165','Parco Di Villa Corsini','(VIALE DEL)','','Roma',''),
 (63745,'RM','00136','Parco Mellini','(VIALE DEL)','','Roma',''),
 (63746,'RM','00184','Parco Oppio','(VIA DEL)','','Roma',''),
 (63747,'RM','00139','Parenti Marcantonio','(VIA)','','Roma',''),
 (63748,'RM','00198','Parenzo','(VIA)','','Roma',''),
 (63749,'RM','00191','Pareto Vilfredo','(VIA)','','Roma',''),
 (63750,'RM','00178','Parghelia','(VIA)','','Roma',''),
 (63751,'RM','00173','Paribeni Roberto','(VIA)','','Roma',''),
 (63752,'RM','00185','Parigi','(VIA)','','Roma',''),
 (63753,'RM','00152','Parini Giuseppe','(VIA)','','Roma',''),
 (63754,'RM','00197','Parioli','(SALITA DEI)','','Roma',''),
 (63755,'RM','00197','Parioli','(VIALE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63756,'RM','00186','Parione','(VIA DI)','','Roma',''),
 (63757,'RM','00125','Parisani Napoleone','(VIA)','','Roma',''),
 (63758,'RM','00134','Parisi Ernesto','(VIA)','','Roma',''),
 (63759,'RM','00124','Parisotti Alessandro','(VIA)','','Roma',''),
 (63760,'RM','00186','Parlamento','(PIAZZA DEL)','','Roma',''),
 (63761,'RM','00186','Parlamento','(VIA DEL)','','Roma',''),
 (63762,'RM','00171','Parlatore Filippo','(VIA)','','Roma',''),
 (63763,'RM','00184','Parma','(VIA)','','Roma',''),
 (63764,'RM','00125','Parmeggiani Tancredi','(VIA)','','Roma',''),
 (63765,'RM','00124','Parmenide','(VIA)','','Roma',''),
 (63766,'RM','00124','Parmenisco','(VIA)','','Roma',''),
 (63767,'RM','00167','Parocchi Cardinal','(VIA)','','Roma',''),
 (63768,'RM','00155','Parodi Delfino Leopardo','(VIA)','','Roma',''),
 (63769,'RM','00125','Parodi Ernesto Giacomo','(VIA)','','Roma',''),
 (63770,'RM','00166','Paroldo','(VIA)','','Roma',''),
 (63771,'RM','00134','Parolise','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63772,'RM','00134','Parona Corrado','(VIA)','','Roma',''),
 (63773,'RM','00152','Parrasio Giano','(VIA)','','Roma',''),
 (63774,'RM','00146','Parravano Nicola','(VIA)','','Roma',''),
 (63775,'RM','00135','Parravicini Luigi Alessandro','(VIA)','','Roma',''),
 (63776,'RM','00188','Parre','(VIA)','','Roma',''),
 (63777,'RM','00144','Parri Ferruccio','(PIAZZALE)','','Roma',''),
 (63778,'RM','00133','Partanna','(VIA)','','Roma',''),
 (63779,'RM','00124','Partenio Di Nicea','(VIA)','','Roma',''),
 (63780,'RM','00177','Partenope','(VIALE)','','Roma',''),
 (63781,'RM','00154','Partigiani','(PIAZZALE DEI)','','Roma',''),
 (63782,'RM','00133','Partinico','(VIA)','','Roma',''),
 (63783,'RM','00169','Partini Giuseppe','(VIA)','','Roma',''),
 (63784,'RM','00159','Partini Umberto','(VIA)','','Roma',''),
 (63785,'RM','00179','Paruta Paolo','(VIA)','','Roma',''),
 (63786,'RM','00123','Paruzzaro','(VIA)','','Roma',''),
 (63787,'RM','00176','Pasanisi Francesco Maria','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63788,'RM','00167','Pascal Carlo','(VIA)','','Roma',''),
 (63789,'RM','00155','Pascali Pino','(PIAZZALE)','','Roma',''),
 (63790,'RM','00153','Pascarella Cesare','(VIA)','','Roma',''),
 (63791,'RM','00126','Paschini Pio','(VIA)','','Roma',''),
 (63792,'RM','00184','Pascoli Giovanni','(VIA)','','Roma',''),
 (63793,'RM','00168','Pascucci Arbib Luigi','(VIA)','','Roma',''),
 (63794,'RM','00124','Pascucci Cesare','(VIA)','','Roma',''),
 (63795,'RM','00125','Pasi Francesco','(VIA)','','Roma',''),
 (63796,'RM','00139','Pasinetti Francesco','(VIALE)','','Roma',''),
 (63797,'RM','00155','Pasini Alberto','(VIA)','','Roma',''),
 (63798,'RM','00158','Pasini Ludovico','(VIA)','','Roma',''),
 (63799,'RM','00135','Pasolini Pier Paolo','(VIA)','','Roma',''),
 (63800,'RM','00156','Pasquale Giuseppe Antonio','(VIA)','','Roma',''),
 (63801,'RM','00168','Pasquale Ii','(VIA)','','Roma',''),
 (63802,'RM','00161','Pasquali Ercole','(VIA)','','Roma',''),
 (63803,'RM','00135','Pasquali Giorgio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63804,'RM','00139','Pasquariello Gennaro','(VIA)','','Roma',''),
 (63805,'RM','00139','Pasquati Giulio','(VIA)','','Roma',''),
 (63806,'RM','00121','Pasqui Angiolo','(VIA)','','Roma',''),
 (63807,'RM','00124','Pasquini Bernardo','(VIA)','','Roma',''),
 (63808,'RM','00186','Pasquino','(PIAZZA DI)','','Roma',''),
 (63809,'RM','00186','Pasquino','(VIA DI)','','Roma',''),
 (63810,'RM','00136','Passaglia Carlo','(VIA)','','Roma',''),
 (63811,'RM','00185','Passalacqua Giuseppe Luigi','(VIA)','','Roma',''),
 (63812,'RM','00185','Passamonti Settimio','(LARGO)','','Roma',''),
 (63813,'RM','00128','Passarelli Tullio','(VIA)','','Roma',''),
 (63814,'RM','00139','Passavanti Jacopo','(VIA)','','Roma',''),
 (63815,'RM','00153','Passeri Bernardino','(VIA)','','Roma',''),
 (63816,'RM','00124','Passeri Giovanni Battista','(VIA)','','Roma',''),
 (63817,'RM','00171','Passerini Giovanni','(VIA)','','Roma',''),
 (63818,'RM','00135','Passerini Giuseppe Lando','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63819,'RM','00122','Passeroni Gian Carlo','(VIA)','','Roma',''),
 (63820,'RM','00169','Passero Solitario','(VIA DEL)','','Roma',''),
 (63821,'RM','00172','Passiflore','(VIA DELLE)','','Roma',''),
 (63822,'RM','00191','Passignano Sul Trasimeno','(VIA)','','Roma',''),
 (63823,'RM','00154','Passino Francesco','(VIA)','','Roma',''),
 (63824,'RM','00167','Passionei Cardinal','(VIA)','','Roma',''),
 (63825,'RM','00188','Passirano','(VIA)','','Roma',''),
 (63826,'RM','00178','Passo Corese','(VIA)','','Roma',''),
 (63827,'RM','00141','Passo Del Furlo','(VIA)','','Roma',''),
 (63828,'RM','00132','Passo Del Lupo','(VIA)','','Roma',''),
 (63829,'RM','00135','Passo Del Pordoi','(PIAZZA)','','Roma',''),
 (63830,'RM','00139','Passo Del Turchino','(VIA)','','Roma',''),
 (63831,'RM','00133','Passolombardo','(VIA)','','Roma',''),
 (63832,'RM','00133','Passolombardo','(VICOLO DI)','','Roma',''),
 (63833,'RM','00197','Pasta Giuditta','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63834,'RM','00186','Paste','(VIA DELLE)','','Roma',''),
 (63835,'RM','00177','Pastena','(VIA)','','Roma',''),
 (63836,'RM','00122','Pastene Giovanni Battista','(VIA)','','Roma',''),
 (63837,'RM','00144','Pasteur','(VIALE)','','Roma',''),
 (63838,'RM','00186','Pastini','(VIA DEI)','','Roma',''),
 (63839,'RM','00155','Pastore Aminta','(VIA DEL)','','Roma',''),
 (63840,'RM','00181','Pastore Faustolo','(VIA)','','Roma',''),
 (63841,'RM','00144','Pastore Giulio','(PIAZZALE)','','Roma',''),
 (63842,'RM','00133','Pastorini Pastorino','(VIA)','','Roma',''),
 (63843,'RM','00179','Pastor Ludovico','(VIA)','','Roma',''),
 (63844,'RM','00185','Pastrengo','(VIA)','','Roma',''),
 (63845,'RM','00139','Pastrone Giovanni','(VIA)','','Roma',''),
 (63846,'RM','00124','Pastura Francesco','(VIA)','','Roma',''),
 (63847,'RM','00166','Pasturana','(VIA)','','Roma',''),
 (63848,'RM','00195','Pasubio','(VIA)','','Roma',''),
 (63849,'RM','00153','Pateras Teodoro','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63850,'RM','00133','Paterno\'','(VIA)','','Roma',''),
 (63851,'RM','00156','Paterno\' Di Sessa Emanuele','(VIA)','','Roma',''),
 (63852,'RM','00010','Paternopoli','(VIA)','','COLLE PRENESTINO',''),
 (63853,'RM','00167','Patetta Federico','(VIA)','','Roma',''),
 (63854,'RM','00155','Patini Teofilo','(VIA)','','Roma',''),
 (63855,'RM','00139','Patmo','(VIA)','','Roma',''),
 (63856,'RM','00126','Patrasso Leonardo','(VIA)','','Roma',''),
 (63857,'RM','00178','Patrica','(VIA)','','Roma',''),
 (63858,'RM','00168','Patrizi Mariano Luigi','(VIA)','','Roma',''),
 (63859,'RM','00119','Patroni Giovanni','(VIA)','','Roma',''),
 (63860,'RM','00132','Patti','(VIA)','','Roma',''),
 (63861,'RM','00167','Patti Adelina','(VIA)','','Roma',''),
 (63862,'RM','00144','Pattinaggio','(VIALE DEL)','','Roma',''),
 (63863,'RM','00132','Pau','(VIA)','','Roma',''),
 (63864,'RM','00195','Paulucci De\' Calboli Fulcieri','(VIA)','','Roma',''),
 (63865,'RM','00176','Pausania','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63866,'RM','00060','Pavarolo','(VIA)','','SANTA MARIA DI GALERIA',''),
 (63867,'RM','00144','Pavese Cesare','(VIALE)','','Roma',''),
 (63868,'RM','00143','Pavesi Pietro','(VIA)','','Roma',''),
 (63869,'RM','00161','Pavia','(VIA)','','Roma',''),
 (63870,'RM','00040','Pavigliana','(VIA)','','MORENA',''),
 (63871,'RM','00166','Pavolini Paolo Emilio','(VIA)','','Roma',''),
 (63872,'RM','00169','Pavoncelle','(VIA DELLE)','','Roma',''),
 (63873,'RM','00186','Pavone','(VIA DEL)','','Roma',''),
 (63874,'RM','00176','Pavoni Ludovico','(VIA)','','Roma',''),
 (63875,'RM','00125','Pavullo Nel Frignano','(VIA)','','Roma',''),
 (63876,'RM','00040','Pazzano','(VIA)','','MORENA',''),
 (63877,'RM','00143','Pea Enrico','(VIA)','','Roma',''),
 (63878,'RM','00169','Pea Giggi','(VIA)','','Roma',''),
 (63879,'RM','00139','Peano Camillo','(VIA)','','Roma',''),
 (63880,'RM','00146','Peano Giuseppe','(VIA)','','Roma',''),
 (63881,'RM','00172','Pecchiai Pio','(PIAZZA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63882,'RM','00191','Pecchio Giuseppe','(VIA)','','Roma',''),
 (63883,'RM','00165','Pecci Giuseppe','(VIA)','','Roma',''),
 (63884,'RM','00139','Peccioli','(VIA)','','Roma',''),
 (63885,'RM','00144','Pechino','(VIALE)','','Roma',''),
 (63886,'RM','00154','Pecile Attilio','(VIA)','','Roma',''),
 (63887,'RM','00010','Pecoreccia Di Torre Angela','(VIA)','','COLLE PRENESTINO',''),
 (63888,'RM','00135','Pecori Giraldi Guglielmo','(VIA)','','Roma',''),
 (63889,'RM','00040','Pedace','(VIA)','','MORENA',''),
 (63890,'RM','00060','Pedaggi Pradis','(VIA)','','CESANO',''),
 (63891,'RM','00135','Pedagogisti','(VIA DEI)','','Roma',''),
 (63892,'RM','00132','Pedara','(VIA)','','Roma',''),
 (63893,'RM','00119','Pedavena','(VIA)','','Roma',''),
 (63894,'RM','00135','Pederzolli Danieli Maria','(VIA)','','Roma',''),
 (63895,'RM','00175','Pediano Asconio','(VIA)','','Roma',''),
 (63896,'RM','00010','Pedica Di Torre Angela','(VIA)','','COLLE PRENESTINO',''),
 (63897,'RM','00156','Pedicino N.antonio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63898,'RM','00175','Pedio Quinto','(VIA)','','Roma',''),
 (63899,'RM','00040','Pedivigliano','(LARGO)','','MORENA',''),
 (63900,'RM','00124','Pedrana Giovanni Battista','(VIA)','','Roma',''),
 (63901,'RM','00188','Pedrengo','(VIA)','','Roma',''),
 (63902,'RM','00121','Pedretti Alcide','(VIA)','','Roma',''),
 (63903,'RM','00124','Pedrotti Carlo','(VIA)','','Roma',''),
 (63904,'RM','00128','Pegaso','(VIA)','','Roma',''),
 (63905,'RM','00188','Pegognaga','(VIA)','','Roma',''),
 (63906,'RM','00124','Peio','(VIA)','','Roma',''),
 (63907,'RM','00137','Peirce','(VIA)','','Roma',''),
 (63908,'RM','00165','Pelagio I','(VIA)','','Roma',''),
 (63909,'RM','00148','Pelago','(VIA)','','Roma',''),
 (63910,'RM','00141','Pelagosa','(VIA)','','Roma',''),
 (63911,'RM','00185','Pelasgi','(VIA DEI)','','Roma',''),
 (63912,'RM','00185','Peligni','(VIA)','','Roma',''),
 (63913,'RM','00173','Pelizzi Bruno','(VIALE)','','Roma',''),
 (63914,'RM','00144','Pella Giuseppe','(LARGO)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63915,'RM','00178','Pellaro','(VIA)','','Roma',''),
 (63916,'RM','00149','Pellati Nicola','(VIA)','','Roma',''),
 (63917,'RM','00173','Pellegrini Francesco','(VIA)','','Roma',''),
 (63918,'RM','00124','Pellegrini Giuseppe','(VIA)','','Roma',''),
 (63919,'RM','00186','Pellegrino','(VIA DEL)','','Roma',''),
 (63920,'RM','00143','Pellezzano','(VIA)','','Roma',''),
 (63921,'RM','00169','Pellicano','(VIA DEL)','','Roma',''),
 (63922,'RM','00153','Pelliccia','(VIA DELLA)','','Roma',''),
 (63923,'RM','00195','Pellico Silvio','(VIA)','','Roma',''),
 (63924,'RM','00169','Pellini Ercole','(VIA)','','Roma',''),
 (63925,'RM','00125','Pellizza Giuseppe','(VIA)','','Roma',''),
 (63926,'RM','00124','Pellizzari Achille','(VIA)','','Roma',''),
 (63927,'RM','00124','Pelopida','(VIA)','','Roma',''),
 (63928,'RM','00143','Pelosi Giorgio','(VIA)','','Roma',''),
 (63929,'RM','00173','Peltechian Giovanni Battista','(VIA)','','Roma',''),
 (63930,'RM','00050','Penango','(VIA)','','PONTE GALERIA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63931,'RM','00177','Penazzato Dino','(VIA)','','Roma',''),
 (63932,'RM','00168','Pendola Tommaso','(VIA)','','Roma',''),
 (63933,'RM','00165','Penitenza','(VIA DELLA)','','Roma',''),
 (63934,'RM','00165','Penitenza','(VICOLO DELLA)','','Roma',''),
 (63935,'RM','00193','Penitenzieri','(VIA DEI)','','Roma',''),
 (63936,'RM','00186','Penna','(VIA DELLA)','','Roma',''),
 (63937,'RM','00156','Pennabilli','(VIA)','','Roma',''),
 (63938,'RM','00010','Pennadomo','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (63939,'RM','00131','Pennapiedimonte','(VIA)','','Roma',''),
 (63940,'RM','00010','Penna Sant\'andrea','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (63941,'RM','00122','Pennazzi Luigi','(VIA)','','Roma',''),
 (63942,'RM','00156','Penne','(VIA)','','Roma',''),
 (63943,'RM','00135','Pennestri Domenico','(VIA)','','Roma',''),
 (63944,'RM','00132','Pennisi','(VIA)','','Roma',''),
 (63945,'RM','00175','Penno Tito Quinzio','(VIA)','','Roma',''),
 (63946,'RM','00128','Pensa Cristoforo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63947,'RM','00156','Pensotti Mario','(VIA)','','Roma',''),
 (63948,'RM','00157','Penta Giovanni','(VIA)','','Roma',''),
 (63949,'RM','00197','Pentathlon','(VIA DEL)','','Roma',''),
 (63950,'RM','00136','Pentimalli Livio','(VIA)','','Roma',''),
 (63951,'RM','00173','Pentone','(VIA)','','Roma',''),
 (63952,'RM','00172','Peonie','(PIAZZA DELLE)','','Roma',''),
 (63953,'RM','00185','Pepe Guglielmo','(VIA)','','Roma',''),
 (63954,'RM','00151','Pepere Alberto','(LARGO)','','Roma',''),
 (63955,'RM','00158','Peperino','(VIA DEL)','','Roma',''),
 (63956,'RM','00128','Pepicelli Francesco','(LARGO)','','Roma',''),
 (63957,'RM','00141','Peralba','(VIA)','','Roma',''),
 (63958,'RM','00135','Perali Pericle','(VIA)','','Roma',''),
 (63959,'RM','00010','Perano','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (63960,'RM','00165','Perassi Tommaso','(LARGO)','','Roma',''),
 (63961,'RM','00139','Perazzi Costantino','(VIA)','','Roma',''),
 (63962,'RM','00172','Percile','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63963,'RM','00131','Percivalle Doria','(VIA)','','Roma',''),
 (63964,'RM','00154','Percoto Giovanni Maria','(VIA)','','Roma',''),
 (63965,'RM','00144','Perego Giuseppe','(VIA)','','Roma',''),
 (63966,'RM','00136','Pereira Romeo Rodriguez','(VIA)','','Roma',''),
 (63967,'RM','00126','Perelli Cesidio Francesco','(VIA)','','Roma',''),
 (63968,'RM','00174','Perenna Anna','(VIA)','','Roma',''),
 (63969,'RM','00169','Peresio Giovanni Camillo','(VIA)','','Roma',''),
 (63970,'RM','00176','Perestrello Bartolomeo','(LARGO)','','Roma',''),
 (63971,'RM','00176','Perestrello Bartolomeo','(VIA)','','Roma',''),
 (63972,'RM','00010','Pereto','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (63973,'RM','00153','Peretti Pietro','(VIA)','','Roma',''),
 (63974,'RM','00133','Perfetti Antonio','(VIA)','','Roma',''),
 (63975,'RM','00146','Pergamo','(VIA)','','Roma',''),
 (63976,'RM','00125','Pergeo Apollonio','(VIA)','','Roma',''),
 (63977,'RM','00138','Pergine Valdarno','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63978,'RM','00156','Pergola','(VIA)','','Roma',''),
 (63979,'RM','00172','Pergolato','(VIA DEL)','','Roma',''),
 (63980,'RM','00198','Pergolesi Giovanni Battista','(VIA)','','Roma',''),
 (63981,'RM','00124','Periandro','(VIA)','','Roma',''),
 (63982,'RM','00124','Pericle','(VIA)','','Roma',''),
 (63983,'RM','00189','Pericoli Francesco','(VIA)','','Roma',''),
 (63984,'RM','00166','Pericoli Paolo','(VIA)','','Roma',''),
 (63985,'RM','00176','Periegete Dionigi','(VIA)','','Roma',''),
 (63986,'RM','00198','Peri Jacopo','(VIA)','','Roma',''),
 (63987,'RM','00125','Perilli Padre','(VIA)','','Roma',''),
 (63988,'RM','00196','Perin Del Vaga','(PIAZZA)','','Roma',''),
 (63989,'RM','00060','Perino Edoardo','(VIA)','','SANTA MARIA DI GALERIA',''),
 (63990,'RM','00142','Perna Luigi','(VIA)','','Roma',''),
 (63991,'RM','00169','Pernici','(VIA DELLE)','','Roma',''),
 (63992,'RM','00184','Pernicone','(VIA DEL)','','Roma',''),
 (63993,'RM','00124','Pernier Luigi','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (63994,'RM','00168','Perodi Emma','(VIA)','','Roma',''),
 (63995,'RM','00144','Peroglio Michelangelo','(VIA)','','Roma',''),
 (63996,'RM','00133','Peroni Giuseppe','(VIA)','','Roma',''),
 (63997,'RM','00186','Perosi Lorenzo','(LARGO)','','Roma',''),
 (63998,'RM','00152','Perotti Nicolo\'','(VIA)','','Roma',''),
 (63999,'RM','00197','Perozzi Angelo','(VIALE)','','Roma',''),
 (64000,'RM','00174','Perpetuo Lucio Mario','(VIA)','','Roma',''),
 (64001,'RM','00124','Perrachio Luigi','(VIA)','','Roma',''),
 (64002,'RM','00060','Perrella Francesco','(VIA)','','SANTA MARIA DI GALERIA',''),
 (64003,'RM','00157','Perrier Carlo','(VIA)','','Roma',''),
 (64004,'RM','00185','Perrone Ettore','(VIA)','','Roma',''),
 (64005,'RM','00133','Perrone Ferdinando Maria','(VIA)','','Roma',''),
 (64006,'RM','00159','Perrucchetti Giuseppe','(VIA)','','Roma',''),
 (64007,'RM','00124','Perseo Di Cizio','(VIA)','','Roma',''),
 (64008,'RM','00166','Persiani Odoardo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64009,'RM','00154','Persichetti Raffaele','(VIA)','','Roma',''),
 (64010,'RM','00159','Persico Edoardo','(PIAZZA)','','Roma',''),
 (64011,'RM','00154','Persico Ignazio','(VIA)','','Roma',''),
 (64012,'RM','00178','Persio','(VIA)','','Roma',''),
 (64013,'RM','00139','Perth','(VIA)','','Roma',''),
 (64014,'RM','00168','Pertile Aureliano','(VIA)','','Roma',''),
 (64015,'RM','00145','Pertinace Elvio','(VIA)','','Roma',''),
 (64016,'RM','00196','Peru\'','(VIA)','','Roma',''),
 (64017,'RM','00166','Perugetti Carlo','(VIA)','','Roma',''),
 (64018,'RM','00176','Perugia','(VIA)','','Roma',''),
 (64019,'RM','00196','Perugino','(VIA)','','Roma',''),
 (64020,'RM','00168','Perusini Gaetano','(VIA)','','Roma',''),
 (64021,'RM','00153','Peruzzi Baldassarre','(VIA)','','Roma',''),
 (64022,'RM','00139','Peruzzi Ubaldino','(VIA)','','Roma',''),
 (64023,'RM','00171','Pervinche','(VIA DELLE)','','Roma',''),
 (64024,'RM','00176','Pesaro','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64025,'RM','00166','Pescaccio','(VIA DEL)','','Roma',''),
 (64026,'RM','00146','Pescaglia','(VIA)','','Roma',''),
 (64027,'RM','00182','Pescara','(VIA)','','Roma',''),
 (64028,'RM','00177','Pescasseroli','(VIA)','','Roma',''),
 (64029,'RM','00124','Pescatori','(BORGHETTO DEI)','','Roma',''),
 (64030,'RM','00124','Pescatori','(VIA DEI)','','Roma',''),
 (64031,'RM','00124','Pescetti Giovanni Battista','(VIA)','','Roma',''),
 (64032,'RM','00121','Pescherecci','(VIA DEI)','','Roma',''),
 (64033,'RM','00146','Pescia','(VIA)','','Roma',''),
 (64034,'RM','00177','Pesci Fausto','(VIA)','','Roma',''),
 (64035,'RM','00159','Pescina','(VIA)','','Roma',''),
 (64036,'RM','00050','Pescina Gagliarda','(VIALE DI)','','PONTE GALERIA',''),
 (64037,'RM','00132','Pesci Padre Benedetto','(VIA)','','Roma',''),
 (64038,'RM','00159','Pesci Ugo','(VIA)','','Roma',''),
 (64039,'RM','00010','Pescocostanzo','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (64040,'RM','00010','Pescolanciano','(VIA)','','CASTELVERDE DI LUNGHEZZA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64041,'RM','00131','Pescopennataro','(VIA)','','Roma',''),
 (64042,'RM','00189','Pescorocchiano','(VIA)','','Roma',''),
 (64043,'RM','00158','Pescosolido','(VIA)','','Roma',''),
 (64044,'RM','00156','Pesenti Carlo','(VIA)','','Roma',''),
 (64045,'RM','00122','Pessagno Emanuele','(VIA)','','Roma',''),
 (64046,'RM','00196','Pessina Enrico','(VIA)','','Roma',''),
 (64047,'RM','00146','Pession Giuseppe','(VIA)','','Roma',''),
 (64048,'RM','00166','Pestalozza Ernesto','(VIA)','','Roma',''),
 (64049,'RM','00168','Pestalozzi Enrico','(VIA)','','Roma',''),
 (64050,'RM','00010','Petacciato','(VIA)','','LUNGHEZZA',''),
 (64051,'RM','00143','Petilia Policastro','(VIA)','','Roma',''),
 (64052,'RM','00155','Petiti Filiberto','(VIA)','','Roma',''),
 (64053,'RM','00132','Petralia Soprana','(VIA)','','Roma',''),
 (64054,'RM','00132','Petralia Sottana','(VIA)','','Roma',''),
 (64055,'RM','00133','Petraportia','(VIA DI)','','Roma',''),
 (64056,'RM','00185','Petrarca','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64057,'RM','00125','Petrassi Luigi','(VIA)','','Roma',''),
 (64058,'RM','00126','Petra Vincenzo','(VIA)','','Roma',''),
 (64059,'RM','00175','Petreio Marco','(VIA)','','Roma',''),
 (64060,'RM','00198','Petrella Enrico','(VIA)','','Roma',''),
 (64061,'RM','00188','Petrella Salto','(VIA)','','Roma',''),
 (64062,'RM','00132','Petriano','(VIA)','','Roma',''),
 (64063,'RM','00128','Petri Elio','(VIA)','','Roma',''),
 (64064,'RM','00172','Petri Lionello','(VIA)','','Roma',''),
 (64065,'RM','00143','Petrilli Beata Savina','(VIA)','','Roma',''),
 (64066,'RM','00172','Petrini Oberdan','(VIA)','','Roma',''),
 (64067,'RM','00010','Petriolo','(VIA)','','SAN VITTORINO',''),
 (64068,'RM','00138','Petritoli','(VIA)','','Roma',''),
 (64069,'RM','00040','Petrizzi','(VIA)','','MORENA',''),
 (64070,'RM','00137','Petrocchi Policarpo','(VIA)','','Roma',''),
 (64071,'RM','00121','Petroliere','(VIA DELLE)','','Roma',''),
 (64072,'RM','00197','Petrolini Ettore','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64073,'RM','00166','Petrone Igino','(VIA)','','Roma',''),
 (64074,'RM','00040','Petronella','(VIA DELLA)','','POMEZIA',''),
 (64075,'RM','00136','Petronia Proba','(VIA)','','Roma',''),
 (64076,'RM','00136','Petronio Arbitro','(VIA)','','Roma',''),
 (64077,'RM','00186','Petroselli Luigi','(VIA)','','Roma',''),
 (64078,'RM','00132','Petrosino','(VIA)','','Roma',''),
 (64079,'RM','00177','Pettazzoni Raffaele','(VIA)','','Roma',''),
 (64080,'RM','00060','Pettenasco','(VIA)','','SANTA MARIA DI GALERIA',''),
 (64081,'RM','00186','Pettinari','(VIA DEI)','','Roma',''),
 (64082,'RM','00159','Pettinengo Ignazio','(VIA)','','Roma',''),
 (64083,'RM','00133','Pettineo','(VIA)','','Roma',''),
 (64084,'RM','00169','Pettirosso','(VIA DEL)','','Roma',''),
 (64085,'RM','00171','Petunie','(VIA DELLE)','','Roma',''),
 (64086,'RM','00166','Peveragno','(VIA)','','Roma',''),
 (64087,'RM','00197','Pezzana Giacinta','(VIA)','','Roma',''),
 (64088,'RM','00124','Pezzei Giovanni','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64089,'RM','00135','Pezze\' Pascolato Maria','(VIA)','','Roma',''),
 (64090,'RM','00168','Pezzi Enrico','(VIA)','','Roma',''),
 (64091,'RM','00193','Pfeiffer Pancrazio Padre','(VIA)','','Roma',''),
 (64092,'RM','00193','Pia','(PIAZZA)','','Roma',''),
 (64093,'RM','00163','Piacentini Pio','(VIA)','','Roma',''),
 (64094,'RM','00184','Piacenza','(VIA)','','Roma',''),
 (64095,'RM','00142','Piacenza Mario','(VIA)','','Roma',''),
 (64096,'RM','00188','Piadena','(VIA)','','Roma',''),
 (64097,'RM','00138','Piagge','(VIA)','','Roma',''),
 (64098,'RM','00122','Piaggia Carlo','(VIA)','','Roma',''),
 (64099,'RM','00133','Piaggio Erasmo','(PIAZZA)','','Roma',''),
 (64100,'RM','00124','Piana Bella','(VIA)','','Roma',''),
 (64101,'RM','00133','Piana Degli Albanesi','(VIA)','','Roma',''),
 (64102,'RM','00060','Piana Del Pero','(VIA)','','CESANO',''),
 (64103,'RM','00144','Piana Di Montorio','(VIA)','','Roma',''),
 (64104,'RM','00138','Piancastagnaio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64105,'RM','00135','Piancastelli Carlo','(VIA)','','Roma',''),
 (64106,'RM','00185','Pianciani Luigi','(VIA)','','Roma',''),
 (64107,'RM','00166','Pian Del Marmo','(VIA)','','Roma',''),
 (64108,'RM','00132','Piandimeleto','(VIA)','','Roma',''),
 (64109,'RM','00139','Pian Di Sco','(VIA)','','Roma',''),
 (64110,'RM','00146','Pian Due Torri','(RIVA)','','Roma',''),
 (64111,'RM','00146','Pian Due Torri','(VIA)','','Roma',''),
 (64112,'RM','00146','Pian Due Torri','(VICOLO)','','Roma',''),
 (64113,'RM','00010','Pianella','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (64114,'RM','00186','Pianellari','(VIA DEI)','','Roma',''),
 (64115,'RM','00159','Pianell Giuseppe','(VIA)','','Roma',''),
 (64116,'RM','00188','Pianello Del Lario','(VIA)','','Roma',''),
 (64117,'RM','00151','Pianese Giuseppe','(VIA)','','Roma',''),
 (64118,'RM','00144','Pianeta Giove','(VIA DEL)','','Roma',''),
 (64119,'RM','00144','Pianeta Mercurio','(VIA DEL)','','Roma',''),
 (64120,'RM','00144','Pianeta Saturno','(VIA DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64121,'RM','00144','Pianeta Terra','(VIA DEL)','','Roma',''),
 (64122,'RM','00144','Pianeta Urano','(VIA DEL)','','Roma',''),
 (64123,'RM','00144','Pianeta Venere','(VIA DEL)','','Roma',''),
 (64124,'RM','00166','Pianezza','(VIA)','','Roma',''),
 (64125,'RM','00149','Pianigiani Giuseppe','(VIA)','','Roma',''),
 (64126,'RM','00132','Piano Api','(VIA)','','Roma',''),
 (64127,'RM','00178','Pianopoli','(VIA)','','Roma',''),
 (64128,'RM','00127','Pianoro','(VIA)','','Roma',''),
 (64129,'RM','00141','Pianosa','(VIA)','','Roma',''),
 (64130,'RM','00123','Piansacoccia','(VIA)','','Roma',''),
 (64131,'RM','00189','Piansano','(VIA)','','Roma',''),
 (64132,'RM','00185','Piatti Giovanni Battista','(VIA)','','Roma',''),
 (64133,'RM','00187','Piave','(VIA)','','Roma',''),
 (64134,'RM','00132','Piazza Armerina','(VIA)','','Roma',''),
 (64135,'RM','00161','Piazza Carlo Bartolomeo','(VIA)','','Roma',''),
 (64136,'RM','00184','Piazza Iside','(SCALA DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64137,'RM','00135','Piazzi Alfredo','(VIA)','','Roma',''),
 (64138,'RM','00143','Piazzi Giuseppe','(VIA)','','Roma',''),
 (64139,'RM','00188','Piazzolo','(VIA)','','Roma',''),
 (64140,'RM','00064','Pica Armando','(VIA)','','CESANO STAZIONE',''),
 (64141,'RM','00139','Picardi Francesco Miceli','(VIA)','','Roma',''),
 (64142,'RM','00197','Picardi Vincenzo','(VIA)','','Roma',''),
 (64143,'RM','00197','Picasso Pablo','(LARGO)','','Roma',''),
 (64144,'RM','00139','Pica Tina','(VIA)','','Roma',''),
 (64145,'RM','00189','Piccagli Italo','(VIA)','','Roma',''),
 (64146,'RM','00142','Picchi Armando','(VIA)','','Roma',''),
 (64147,'RM','00169','Picchio','(VIA DEL)','','Roma',''),
 (64148,'RM','00121','Picchio Enea','(VIA)','','Roma',''),
 (64149,'RM','00010','Picciano','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (64150,'RM','00135','Piccinini Vittorio','(VIA)','','Roma',''),
 (64151,'RM','00176','Piccinino Nicolo\'','(VIA)','','Roma',''),
 (64152,'RM','00199','Piccinni Nicolo\'','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64153,'RM','00136','Piccio Pier Ruggero','(VIA)','','Roma',''),
 (64154,'RM','00141','Picco Dei Tre Signori','(VIA)','','Roma',''),
 (64155,'RM','00155','Piccola Lourdes','(LARGO)','','Roma',''),
 (64156,'RM','00060','Piccoli Marcello','(VIA)','','CESANO',''),
 (64157,'RM','00126','Piccolo Francesco','(VIA)','','Roma',''),
 (64158,'RM','00165','Piccolomini Nicolo\'','(VIA)','','Roma',''),
 (64159,'RM','00176','Piccolomini Ottavio','(VIA)','','Roma',''),
 (64160,'RM','00122','Picenardi Galeazzo Sommi','(VIA)','','Roma',''),
 (64161,'RM','00185','Piceni','(VIA DEI)','','Roma',''),
 (64162,'RM','00131','Picinisco','(VIA)','','Roma',''),
 (64163,'RM','00189','Pico','(VIA)','','Roma',''),
 (64164,'RM','00142','Pico Della Mirandola','(VIALE)','','Roma',''),
 (64165,'RM','00010','Picozze','(VIA DELLE)','','SAN VITTORINO',''),
 (64166,'RM','00153','Piede','(VICOLO DEL)','','Roma',''),
 (64167,'RM','00199','Piediluco','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64168,'RM','00186','Pie\' Di Marmo','(VIA DI)','','Roma',''),
 (64169,'RM','00132','Piedimonte Etneo','(VIA)','','Roma',''),
 (64170,'RM','00181','Piegaro','(VIA)','','Roma',''),
 (64171,'RM','00187','Piemonte','(VIA)','','Roma',''),
 (64172,'RM','00138','Pienza','(VIA)','','Roma',''),
 (64173,'RM','00167','Pieralice De Vecchi Giacinto','(VIA)','','Roma',''),
 (64174,'RM','00135','Pieralisi Alessandro','(VIA)','','Roma',''),
 (64175,'RM','00139','Pierantoni Augusto','(VIA)','','Roma',''),
 (64176,'RM','00146','Pierantoni Luigi','(VIA)','','Roma',''),
 (64177,'RM','00196','Pier Della Francesca','(VIA)','','Roma',''),
 (64178,'RM','00165','Pier Delle Vigne','(VIA)','','Roma',''),
 (64179,'RM','00146','Pieri Alessandro','(VIA)','','Roma',''),
 (64180,'RM','00186','Pierleoni','(LUNGOTEVERE DEI)','','Roma',''),
 (64181,'RM','00128','Piermarini Giuseppe','(VIA)','','Roma',''),
 (64182,'RM','00177','Pierozzi Orazio','(VIA)','','Roma',''),
 (64183,'RM','00186','Pieta\'','(VIA DELLA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64184,'RM','00186','Pietra','(PIAZZA DI)','','Roma',''),
 (64185,'RM','00186','Pietra','(VIA DI)','','Roma',''),
 (64186,'RM','00010','Pietrabbondante','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (64187,'RM','00163','Pietrabruna','(VIA)','','Roma',''),
 (64188,'RM','00156','Pietracamela','(VIA)','','Roma',''),
 (64189,'RM','00010','Pietracatella','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (64190,'RM','00128','Pietracqua Luigi','(VIA)','','Roma',''),
 (64191,'RM','00010','Pietracupa','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (64192,'RM','00143','Pietradefusi','(VIA)','','Roma',''),
 (64193,'RM','00131','Pietraferrazzana','(VIA)','','Roma',''),
 (64194,'RM','00158','Pietraforte','(VIA)','','Roma',''),
 (64195,'RM','00158','Pietralata','(VIA)','','Roma',''),
 (64196,'RM','00159','Pietralatella','(VIA DI)','','Roma',''),
 (64197,'RM','00159','Pietralatella','(VICOLO DI)','','Roma',''),
 (64198,'RM','00148','Pietramellara','(VIA DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64199,'RM','00139','Pietrangeli Antonio','(VIA)','','Roma',''),
 (64200,'RM','00010','Pietranico','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (64201,'RM','00040','Pietrapaola','(VIA)','','MORENA',''),
 (64202,'RM','00146','Pietra Papa','(LUNGOTEVERE)','','Roma',''),
 (64203,'RM','00146','Pietra Papa','(VIA DI)','','Roma',''),
 (64204,'RM','00146','Pietra Papa','(VICOLO DI)','','Roma',''),
 (64205,'RM','00132','Pietraperzia','(VIA)','','Roma',''),
 (64206,'RM','00157','Pietra Sanguigna','(VIA DELLA)','','Roma',''),
 (64207,'RM','00148','Pietrasanta','(VIA)','','Roma',''),
 (64208,'RM','00134','Pietrastornina','(VIA)','','Roma',''),
 (64209,'RM','00134','Pietrelcina','(VIA)','','Roma',''),
 (64210,'RM','00122','Pietri Desiderato','(VIALE)','','Roma',''),
 (64211,'RM','00196','Pietri Dorando','(VIA)','','Roma',''),
 (64212,'RM','00125','Pietrobono Luigi','(VIA)','','Roma',''),
 (64213,'RM','00196','Pietro Ii Njegos','(ESEDRA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64214,'RM','00162','Pietro L\'eremita','(VIA)','','Roma',''),
 (64215,'RM','00176','Pietro Martire D\'anghiera','(VIA)','','Roma',''),
 (64216,'RM','00138','Pieve A Nievole','(VIA)','','Roma',''),
 (64217,'RM','00156','Pievebovigliana','(VIA)','','Roma',''),
 (64218,'RM','00135','Pieve Di Cadore','(VIA)','','Roma',''),
 (64219,'RM','00127','Pieve Di Cento','(VIA)','','Roma',''),
 (64220,'RM','00146','Pieve Fosciana','(VIA)','','Roma',''),
 (64221,'RM','00168','Pieve Ligure','(VIA)','','Roma',''),
 (64222,'RM','00148','Pieve Santo Stefano','(VIA)','','Roma',''),
 (64223,'RM','00124','Pieve Tesino','(VIA)','','Roma',''),
 (64224,'RM','00156','Pieve Torina','(VIA)','','Roma',''),
 (64225,'RM','00126','Pifferi Padre Sebastiano Francesco','(VIA)','','Roma',''),
 (64226,'RM','00133','Piffetti Pietro','(VIA)','','Roma',''),
 (64227,'RM','00154','Pigafetta Francesco Antonio','(VIA)','','Roma',''),
 (64228,'RM','00131','Piglio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64229,'RM','00186','Pigna','(PIAZZA DELLA)','','Roma',''),
 (64230,'RM','00186','Pigna','(VIA DELLA)','','Roma',''),
 (64231,'RM','00152','Pignatelli Antonio','(VIA)','','Roma',''),
 (64232,'RM','00176','Pigneto','(PIAZZA DEL)','','Roma',''),
 (64233,'RM','00176','Pigneto','(VIA DEL)','','Roma',''),
 (64234,'RM','00176','Pigneto','(VICOLO DEL)','','Roma',''),
 (64235,'RM','00139','Pignotti Lorenzo','(VIA)','','Roma',''),
 (64236,'RM','00162','Pigorini Luigi','(VIA)','','Roma',''),
 (64237,'RM','00124','Pilati Mario','(VIA)','','Roma',''),
 (64238,'RM','00158','Pilla Leopoldo','(VIA)','','Roma',''),
 (64239,'RM','00152','Pilo Rosolino','(PIAZZA)','','Roma',''),
 (64240,'RM','00187','Pilotta','(PIAZZA DELLA)','','Roma',''),
 (64241,'RM','00187','Pilotta','(VIA DELLA)','','Roma',''),
 (64242,'RM','00139','Pilotto Camillo','(VIA)','','Roma',''),
 (64243,'RM','00197','Pilsudski Maresciallo','(VIALE)','','Roma',''),
 (64244,'RM','00195','Pimentel Eleonora','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64245,'RM','00146','Pincherle Salvatore','(VIA)','','Roma',''),
 (64246,'RM','00198','Pinciana','(VIA)','','Roma',''),
 (64247,'RM','00187','Pincio','(SALITA DEL)','','Roma',''),
 (64248,'RM','00124','Pindaro','(VIA)','n.dispari 1/67','Roma',''),
 (64249,'RM','00125','Pindaro','(VIA)','n.restanti','Roma',''),
 (64250,'RM','00152','Pindemonte Ippolito','(VIA)','','Roma',''),
 (64251,'RM','00153','Pinelli Bartolomeo','(VIA)','','Roma',''),
 (64252,'RM','00124','Pinelli Ettore','(VIA)','','Roma',''),
 (64253,'RM','00136','Pinelli Ferdinando','(VIA)','','Roma',''),
 (64254,'RM','00182','Pinerolo','(VIA)','','Roma',''),
 (64255,'RM','00197','Pineta','(VIALE DELLA)','','Roma',''),
 (64256,'RM','00122','Pineta Di Ostia','(VIALE DELLA)','','Roma',''),
 (64257,'RM','00168','Pineta Sacchetti','(BORGHETTO DELLA)','','Roma',''),
 (64258,'RM','00167','Pineta Sacchetti','(VIA DELLA)','n.pari 2/82    n.dispari 1/157','Roma',''),
 (64259,'RM','00168','Pineta Sacchetti','(VIA DELLA)','n.restanti','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64260,'RM','00010','Pineto','(VIA)','','LUNGHEZZA',''),
 (64261,'RM','00167','Pineto Torlonia','(VIA DEI)','','Roma',''),
 (64262,'RM','00171','Pini','(PIAZZA DEI)','','Roma',''),
 (64263,'RM','00171','Pini','(VIA DEI)','','Roma',''),
 (64264,'RM','00144','Pini Aldo','(VIA)','','Roma',''),
 (64265,'RM','00125','Pini Monsignor','(VIA)','','Roma',''),
 (64266,'RM','00133','Pininfarina Giovanni Battista','(VIA)','','Roma',''),
 (64267,'RM','00148','Pino Lecce','(VIA DI)','','Roma',''),
 (64268,'RM','00151','Pinto Michelangelo','(VIA)','','Roma',''),
 (64269,'RM','00135','Pintor Fortunato','(VIA)','','Roma',''),
 (64270,'RM','00137','Pintor Jaime','(VIA)','','Roma',''),
 (64271,'RM','00196','Pinturicchio','(VIALE)','','Roma',''),
 (64272,'RM','00139','Pinza Ezio','(VIA)','','Roma',''),
 (64273,'RM','00124','Pinzolo','(VIA)','','Roma',''),
 (64274,'RM','00193','Pio','(BORGO)','','Roma',''),
 (64275,'RM','00145','Pio Antonino','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64276,'RM','00132','Piobbico','(VIA)','','Roma',''),
 (64277,'RM','00167','Pio Ii','(VIA)','','Roma',''),
 (64278,'RM','00165','Pio Iv','(VIA)','','Roma',''),
 (64279,'RM','00167','Pio Ix','(PIAZZA)','','Roma',''),
 (64280,'RM','00167','Pio Ix','(VIA)','','Roma',''),
 (64281,'RM','00155','Pio Joris','(VIA)','','Roma',''),
 (64282,'RM','00122','Piola Caselli Alessandro','(VIA)','','Roma',''),
 (64283,'RM','00166','Piolti De\' Bianchi Giuseppe','(VIA)','','Roma',''),
 (64284,'RM','00138','Piombino','(VIA)','','Roma',''),
 (64285,'RM','00187','Piombo','(VICOLO DEL)','','Roma',''),
 (64286,'RM','00172','Pioppi','(VIA DEI)','','Roma',''),
 (64287,'RM','00010','Pioraco','(VIA)','','SAN VITTORINO',''),
 (64288,'RM','00060','Piossasco','(VIA)','','SANTA MARIA DI GALERIA',''),
 (64289,'RM','00169','Piovanelli','(VIA DEI)','','Roma',''),
 (64290,'RM','00143','Piovene Guido','(PIAZZA)','','Roma',''),
 (64291,'RM','00166','Piovera','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64292,'RM','00167','Pio Vi','(VIA)','','Roma',''),
 (64293,'RM','00167','Pio Vii','(VIA)','','Roma',''),
 (64294,'RM','00165','Pio Viii','(VIA)','','Roma',''),
 (64295,'RM','00165','Pio Xi','(PIAZZA)','','Roma',''),
 (64296,'RM','00193','Pio Xii','(PIAZZA)','','Roma',''),
 (64297,'RM','00133','Piraino','(VIA)','','Roma',''),
 (64298,'RM','00153','Piramide Cestia','(VIA DELLA)','','Roma',''),
 (64299,'RM','00137','Pirandello Luigi','(VIA)','','Roma',''),
 (64300,'RM','00153','Piranesi Giovanni Battista','(VIA)','','Roma',''),
 (64301,'RM','00194','Pirano','(VIA)','','Roma',''),
 (64302,'RM','00165','Pirelli Filippo Maria','(VIA)','','Roma',''),
 (64303,'RM','00133','Pirelli Giovanni Battista','(VIA)','','Roma',''),
 (64304,'RM','00144','Pirenei','(VIA DEI)','','Roma',''),
 (64305,'RM','00183','Pirgo','(VIA)','','Roma',''),
 (64306,'RM','00124','Pirgotele','(VIA)','','Roma',''),
 (64307,'RM','00156','Piria Raffaele','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64308,'RM','00064','Pirlone Dario','(VIA)','','CESANO STAZIONE',''),
 (64309,'RM','00121','Piroghe','(VIA DELLE)','','Roma',''),
 (64310,'RM','00133','Piroli Tommaso','(VIA)','','Roma',''),
 (64311,'RM','00134','Pirona Giulio Andrea','(VIA)','','Roma',''),
 (64312,'RM','00165','Pironti Michele','(VIA)','','Roma',''),
 (64313,'RM','00121','Piroscafi','(PIAZZA DEI)','','Roma',''),
 (64314,'RM','00171','Pirotta Pietro Romualdo','(VIA)','','Roma',''),
 (64315,'RM','00153','Pirro Ligorio','(VIA)','','Roma',''),
 (64316,'RM','00124','Pirrone','(VIA)','','Roma',''),
 (64317,'RM','00189','Pirzio Biroli Carlo','(VIA)','','Roma',''),
 (64318,'RM','00162','Pisa','(VIA)','','Roma',''),
 (64319,'RM','00152','Pisacane Carlo','(VIA)','','Roma',''),
 (64320,'RM','00163','Pisana','(VIA DELLA)','','Roma',''),
 (64321,'RM','00124','Pisandro','(VIA)','','Roma',''),
 (64322,'RM','00196','Pisanelli Giuseppe','(VIA)','','Roma',''),
 (64323,'RM','00136','Pisani Vittor','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64324,'RM','00142','Pisano Antonio','(VIA)','','Roma',''),
 (64325,'RM','00197','Pisano Leonardo','(VIA)','','Roma',''),
 (64326,'RM','00146','Pisati Giuseppe','(VIA)','','Roma',''),
 (64327,'RM','00153','Piscinula','(PIAZZA IN)','','Roma',''),
 (64328,'RM','00153','Piscinula','(VIA IN)','','Roma',''),
 (64329,'RM','00177','Pisino','(VIA)','','Roma',''),
 (64330,'RM','00124','Pisistrato','(VIA)','','Roma',''),
 (64331,'RM','00175','Pisone Calpurnio','(VIA)','','Roma',''),
 (64332,'RM','00175','Pisoni','(VIA DEI)','','Roma',''),
 (64333,'RM','00177','Pisoniano','(VIA)','','Roma',''),
 (64334,'RM','00133','Pisoni Giacomo Filippo','(VIA)','','Roma',''),
 (64335,'RM','00169','Pispole','(VIA)','','Roma',''),
 (64336,'RM','00133','Pissarro','(VIA)','','Roma',''),
 (64337,'RM','00135','Pistelli Ermenegildo','(VIA)','','Roma',''),
 (64338,'RM','00177','Pisterzo','(VIA)','','Roma',''),
 (64339,'RM','00178','Pisticci','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64340,'RM','00182','Pistoia','(VIA)','','Roma',''),
 (64341,'RM','00162','Pistolesi Erasmo','(LARGO)','','Roma',''),
 (64342,'RM','00193','Pistrucci Benedetto','(VIA)','','Roma',''),
 (64343,'RM','00132','Pistunina','(VIA)','','Roma',''),
 (64344,'RM','00177','Pitacco Giorgio','(VIA)','','Roma',''),
 (64345,'RM','00197','Pitagora','(PIAZZA)','','Roma',''),
 (64346,'RM','00125','Pitea','(VIA)','','Roma',''),
 (64347,'RM','00138','Piteglio','(VIA)','','Roma',''),
 (64348,'RM','00124','Pitide','(VIA)','','Roma',''),
 (64349,'RM','00148','Pitigliano','(VIA)','','Roma',''),
 (64350,'RM','00124','Pitocrito','(VIA)','','Roma',''),
 (64351,'RM','00133','Pitoni Giovanni Battista','(VIA)','','Roma',''),
 (64352,'RM','00124','Pitoni Giuseppe Ottavio','(VIA)','','Roma',''),
 (64353,'RM','00162','Pitre\' Giuseppe','(VIA)','','Roma',''),
 (64354,'RM','00124','Pittaco','(VIA)','','Roma',''),
 (64355,'RM','00159','Pittaluga Giovanni','(LARGO)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64356,'RM','00159','Pittaluga Giovanni','(VIA)','','Roma',''),
 (64357,'RM','00133','Pittaluga Stefano','(VIA)','','Roma',''),
 (64358,'RM','00177','Pitteri Riccardo','(VIA)','','Roma',''),
 (64359,'RM','00147','Pitti Andrea','(VIA)','','Roma',''),
 (64360,'RM','00136','Pittore Quinto Fabio','(VIA)','','Roma',''),
 (64361,'RM','00144','Pittura','(VIALE DELLA)','','Roma',''),
 (64362,'RM','00123','Piverone','(VIA)','','Roma',''),
 (64363,'RM','00169','Pivieri','(VIA DEI)','','Roma',''),
 (64364,'RM','00144','Pizzarello Ugo','(VIA)','','Roma',''),
 (64365,'RM','00197','Pizzetti Ildebrando','(LARGO)','','Roma',''),
 (64366,'RM','00064','Pizzigoni Ferruccio','(VIA)','','CESANO STAZIONE',''),
 (64367,'RM','00169','Pizzirani Giggi','(PIAZZA)','','Roma',''),
 (64368,'RM','00169','Pizzirani Giggi','(VIA)','','Roma',''),
 (64369,'RM','00141','Pizzo Bernina','(VIA)','','Roma',''),
 (64370,'RM','00178','Pizzo Di Calabria','(VIA)','','Roma',''),
 (64371,'RM','00010','Pizzo Ferrato','(VIA)','','CASTELVERDE DI LUNGHEZZA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64372,'RM','00010','Pizzoli','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (64373,'RM','00173','Pizzoni','(VIA)','','Roma',''),
 (64374,'RM','00040','Placanica','(VIA)','','MORENA',''),
 (64375,'RM','00178','Placidia Venere','(VIA DI)','','Roma',''),
 (64376,'RM','00133','Placidi Orazio','(VIA)','','Roma',''),
 (64377,'RM','00197','Plana Giovanni Antonio','(VIA)','','Roma',''),
 (64378,'RM','00131','Plancina','(VIA)','','Roma',''),
 (64379,'RM','00126','Plataci','(VIA)','','Roma',''),
 (64380,'RM','00172','Platani','(VIA DEI)','','Roma',''),
 (64381,'RM','00124','Platania Pietro','(VIA)','','Roma',''),
 (64382,'RM','00040','Plati','(VIA)','','MORENA',''),
 (64383,'RM','00179','Platina Bartolomeo','(VIA)','','Roma',''),
 (64384,'RM','00136','Platone','(VIALE)','','Roma',''),
 (64385,'RM','00166','Plautilla','(VIA)','','Roma',''),
 (64386,'RM','00193','Plauto','(VIA)','','Roma',''),
 (64387,'RM','00181','Plauzio Aulo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64388,'RM','00186','Plebiscito','(VIA DEL)','','Roma',''),
 (64389,'RM','00128','Pleiadi','(LARGO DELLE)','','Roma',''),
 (64390,'RM','00193','Plinio','(VIA)','','Roma',''),
 (64391,'RM','00136','Plotino','(VIA)','','Roma',''),
 (64392,'RM','00198','Po','(VIA)','','Roma',''),
 (64393,'RM','00139','Podenzana','(VIA)','','Roma',''),
 (64394,'RM','00166','Podere Buccari','(VIA DEL)','','Roma',''),
 (64395,'RM','00166','Podere Cesare Battisti','(VIA DEL)','','Roma',''),
 (64396,'RM','00166','Podere Di San Giusto','(VIA DEL)','','Roma',''),
 (64397,'RM','00168','Podere Fiume','(VIA DEL)','','Roma',''),
 (64398,'RM','00137','Podere Rosa','(VIA DEL)','','Roma',''),
 (64399,'RM','00168','Podere Trieste','(VIA DEL)','','Roma',''),
 (64400,'RM','00168','Podere Zara','(VIA DEL)','','Roma',''),
 (64401,'RM','00135','Podesta\' Bartolomeo','(VIA)','','Roma',''),
 (64402,'RM','00196','Podesti','(VIA DEI)','','Roma',''),
 (64403,'RM','00195','Podgora','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64404,'RM','00194','Podismo','(VIA DEL)','','Roma',''),
 (64405,'RM','00123','Podrecca Vittorio','(VIA)','','Roma',''),
 (64406,'RM','00152','Poerio Alessandro','(VIA)','','Roma',''),
 (64407,'RM','00177','Pofi','(VIA)','','Roma',''),
 (64408,'RM','00148','Poggibonsi','(VIA)','','Roma',''),
 (64409,'RM','00179','Poggi D\'oro','(VIA)','','Roma',''),
 (64410,'RM','00149','Poggi Felice','(VIA)','','Roma',''),
 (64411,'RM','00133','Poggini Fratelli','(VIA)','','Roma',''),
 (64412,'RM','00138','Poggio A Caiano','(VIA)','','Roma',''),
 (64413,'RM','00147','Poggio Ameno','(VIA)','','Roma',''),
 (64414,'RM','00156','Poggio Bracciolini','(VIA)','','Roma',''),
 (64415,'RM','00189','Poggio Bustone','(VIA)','','Roma',''),
 (64416,'RM','00199','Poggio Catino','(VIA)','','Roma',''),
 (64417,'RM','00126','Poggio Di Acilia','(VIA DEL)','','Roma',''),
 (64418,'RM','00122','Poggio Di Venaco','(VIA)','','Roma',''),
 (64419,'RM','00144','Poggio Fiorito','(VIALE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64420,'RM','00144','Poggio Laurentino','(SALITA DEL)','','Roma',''),
 (64421,'RM','00144','Poggio Laurentino','(VIA DEL)','','Roma',''),
 (64422,'RM','00139','Poggioli Ferdinando Maria','(VIA)','','Roma',''),
 (64423,'RM','00161','Poggioli Michelangelo','(VIA)','','Roma',''),
 (64424,'RM','00161','Poggiolo','(VICOLO DEL)','','Roma',''),
 (64425,'RM','00191','Poggio Martino','(VIA)','','Roma',''),
 (64426,'RM','00199','Poggio Mirteto','(VIA)','','Roma',''),
 (64427,'RM','00199','Poggio Moiano','(VIA)','','Roma',''),
 (64428,'RM','00199','Poggio Nativo','(VIA)','','Roma',''),
 (64429,'RM','00010','Poggio Picenze','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (64430,'RM','00132','Poggioreale','(VIA)','','Roma',''),
 (64431,'RM','00125','Poggio Renatico','(VIA)','','Roma',''),
 (64432,'RM','00133','Poggiorsini','(VIA)','','Roma',''),
 (64433,'RM','00188','Poggio Rusco','(VIA)','','Roma',''),
 (64434,'RM','00199','Poggio San Lorenzo','(SALITA DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64435,'RM','00010','Poggio Sannita','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (64436,'RM','00181','Poggio Tulliano','(VIA)','','Roma',''),
 (64437,'RM','00148','Poggio Verde','(VIA)','','Roma',''),
 (64438,'RM','00040','Poggiridenti','(VIA)','','MORENA',''),
 (64439,'RM','00134','Poggi Tito','(VIA)','','Roma',''),
 (64440,'RM','00164','Poggi Vittorio','(PIAZZALE)','','Roma',''),
 (64441,'RM','00169','Poiana','(VIA DELLA)','','Roma',''),
 (64442,'RM','00198','Pola','(VIALE)','','Roma',''),
 (64443,'RM','00186','Polacchi','(VIA DEI)','','Roma',''),
 (64444,'RM','00186','Polacchi','(VICOLO DEI)','','Roma',''),
 (64445,'RM','00167','Polacco Vittorio','(VIA)','','Roma',''),
 (64446,'RM','00124','Polemone','(VIA)','','Roma',''),
 (64447,'RM','00133','Polenghi','(VIA DEI)','','Roma',''),
 (64448,'RM','00050','Poleni Giovanni','(VIA)','','PONTE GALERIA',''),
 (64449,'RM','00010','Polense','(VIA)','km 0/25,000','CASTELVERDE DI LUNGHEZZA',''),
 (64450,'RM','00010','Polense','(VIA)','km 25,001/fine','SAN VITTORINO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64451,'RM','00164','Polenta','(VIA DEI)','','Roma',''),
 (64452,'RM','00195','Polera\' Mario','(VIA)','','Roma',''),
 (64453,'RM','00161','Polesine','(VIA)','','Roma',''),
 (64454,'RM','00196','Poletti Luigi','(VIA)','','Roma',''),
 (64455,'RM','00125','Poletto Giacomo','(VIA)','','Roma',''),
 (64456,'RM','00187','Poli','(PIAZZA)','','Roma',''),
 (64457,'RM','00187','Poli','(VIA)','','Roma',''),
 (64458,'RM','00178','Polia','(VIA)','','Roma',''),
 (64459,'RM','00136','Polibio','(VIA)','','Roma',''),
 (64460,'RM','00177','Policastro','(VIA)','','Roma',''),
 (64461,'RM','00176','Policleto','(VIA)','','Roma',''),
 (64462,'RM','00161','Policlinico','(VIALE DEL)','','Roma',''),
 (64463,'RM','00124','Polignoto','(VIA)','','Roma',''),
 (64464,'RM','00133','Polimnia','(VIA)','','Roma',''),
 (64465,'RM','00125','Polinago','(VIA)','','Roma',''),
 (64466,'RM','00121','Polinesia','(VIA)','','Roma',''),
 (64467,'RM','00173','Polistena','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64468,'RM','00153','Politeama','(VIA DEL)','','Roma',''),
 (64469,'RM','00139','Politeo Giorgio','(VIA)','','Roma',''),
 (64470,'RM','00125','Politi Odorico','(VIA)','','Roma',''),
 (64471,'RM','00184','Poliziano Angelo','(VIA)','','Roma',''),
 (64472,'RM','00132','Polizzi Generosa','(VIA)','','Roma',''),
 (64473,'RM','00197','Pollaiolo Antonio','(VIA)','','Roma',''),
 (64474,'RM','00186','Pollarola','(PIAZZA)','','Roma',''),
 (64475,'RM','00157','Pollazzi Pilade','(VIA)','','Roma',''),
 (64476,'RM','00156','Pollenza','(VIA)','','Roma',''),
 (64477,'RM','00166','Polletrara','(VIA)','','Roma',''),
 (64478,'RM','00133','Pollia','(VIA)','','Roma',''),
 (64479,'RM','00133','Pollina','(VIA)','','Roma',''),
 (64480,'RM','00123','Polline','(VIA)','','Roma',''),
 (64481,'RM','00055','Polline','(VIA DI)','','LADISPOLI',''),
 (64482,'RM','00159','Pollio Alberto','(VIA)','','Roma',''),
 (64483,'RM','00153','Pollione Asinio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64484,'RM','00010','Pollutri','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (64485,'RM','00154','Polo Marco','(VIALE)','','Roma',''),
 (64486,'RM','00198','Polonia','(VIA)','','Roma',''),
 (64487,'RM','00124','Poloniato Pietro','(VIA)','','Roma',''),
 (64488,'RM','00184','Polveriera','(LARGO DELLA)','','Roma',''),
 (64489,'RM','00184','Polveriera','(VIA DELLA)','','Roma',''),
 (64490,'RM','00010','Polverigi','(VIA)','','SAN VITTORINO',''),
 (64491,'RM','00186','Polverone','(VICOLO DEL)','','Roma',''),
 (64492,'RM','00141','Polvese','(VIA)','','Roma',''),
 (64493,'RM','00195','Poma Carlo','(VIA)','','Roma',''),
 (64494,'RM','00197','Pomarancio','(VIA)','','Roma',''),
 (64495,'RM','00178','Pomarico','(VIA)','','Roma',''),
 (64496,'RM','00124','Pomarolo','(VIA)','','Roma',''),
 (64497,'RM','00183','Pomezia','(VIA)','','Roma',''),
 (64498,'RM','00010','Pomigliano D\'arco','(VIA)','','COLLE PRENESTINO',''),
 (64499,'RM','00133','Pomilio Ottorino','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64500,'RM','00158','Pomona','(VIA)','','Roma',''),
 (64501,'RM','00138','Pomonte','(VIA)','','Roma',''),
 (64502,'RM','00050','Pompeati Luchini Arturo','(VIA)','n.pari 110/160','ARANOVA',''),
 (64503,'RM','00057','Pompeati Luchini Arturo','(VIA)','n.restanti','MACCARESE',''),
 (64504,'RM','00183','Pompei','(PIAZZA)','','Roma',''),
 (64505,'RM','00183','Pompei','(VIA)','','Roma',''),
 (64506,'RM','00173','Pompeiano','(VIA)','','Roma',''),
 (64507,'RM','00178','Pompeo Licinio','(VIA)','','Roma',''),
 (64508,'RM','00192','Pompeo Magno','(VIA)','','Roma',''),
 (64509,'RM','00136','Pompeo Trogo','(VIA)','','Roma',''),
 (64510,'RM','00186','Pompieri','(VIA DEI)','','Roma',''),
 (64511,'RM','00187','Pompili Aganoor Vittoria','(VIALE)','','Roma',''),
 (64512,'RM','00167','Pompili Cardinal','(VIA)','','Roma',''),
 (64513,'RM','00184','Pompilio Numa','(PIAZZALE)','','Roma',''),
 (64514,'RM','00192','Pomponazzi Pietro','(VIA)','','Roma',''),
 (64515,'RM','00188','Pomponesco','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64516,'RM','00145','Pomponia Grecina','(VIA)','','Roma',''),
 (64517,'RM','00178','Pomponio Attico','(VIA)','','Roma',''),
 (64518,'RM','00193','Pomponio Leto','(VIA)','','Roma',''),
 (64519,'RM','00176','Pomponio Mela','(VIA)','','Roma',''),
 (64520,'RM','00136','Pomponio Porfirione','(VIA)','','Roma',''),
 (64521,'RM','00142','Pomposa','(VIA)','','Roma',''),
 (64522,'RM','00198','Ponchielli Amilcare','(LARGO)','','Roma',''),
 (64523,'RM','00166','Ponderano','(VIA)','','Roma',''),
 (64524,'RM','00148','Ponsacco','(VIA)','','Roma',''),
 (64525,'RM','00141','Pontano Giovanni','(VIA)','','Roma',''),
 (64526,'RM','00177','Pontebba','(VIA)','','Roma',''),
 (64527,'RM','00148','Ponte Buggianese','(VIA)','','Roma',''),
 (64528,'RM','00189','Pontecorvo','(VIA)','','Roma',''),
 (64529,'RM','00166','Pontecurone','(VIA)','','Roma',''),
 (64530,'RM','00164','Pontedassio','(VIA)','','Roma',''),
 (64531,'RM','00064','Ponte Degli Incastri','(VIA)','','CESANO STAZIONE','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64532,'RM','00133','Ponte Della Catena','(VIA DEL)','','Roma',''),
 (64533,'RM','00148','Ponte Della Magliana','(VIA DEL)','','Roma',''),
 (64534,'RM','00119','Ponte Delle Memoria','(VIA DEL)','','Roma',''),
 (64535,'RM','00173','Ponte Delle Sette Miglia','(VIA DEL)','','Roma',''),
 (64536,'RM','00161','Pontedera','(VIA)','','Roma',''),
 (64537,'RM','00172','Pontedera Giulio','(VIA)','','Roma',''),
 (64538,'RM','00188','Ponte Di Castel Giubileo','(VIA DEL)','','Roma',''),
 (64539,'RM','00040','Ponte Di Legno','(VIA)','','MORENA',''),
 (64540,'RM','00010','Ponte Di Nona','(VIA)','','COLLE PRENESTINO',''),
 (64541,'RM','00132','Ponte Di Pantano','(VIA DEL)','','Roma',''),
 (64542,'RM','00128','Ponte Di Piscina Cupa','(VIA DEL)','','Roma',''),
 (64543,'RM','00121','Ponte Di Tor Boacciana','(VIA DEL)','','Roma',''),
 (64544,'RM','00186','Pontefici','(VIA DEI)','','Roma',''),
 (64545,'RM','00050','Ponte Galeria','(VIA DI)','','PONTE GALERIA',''),
 (64546,'RM','00124','Ponte Gardena','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64547,'RM','00125','Ponte Ladrone','(VIA DI)','','Roma',''),
 (64548,'RM','00125','Ponte Ladrone','(VICOLO DI)','','Roma',''),
 (64549,'RM','00010','Pontelandolfo','(VIA)','','COLLE PRENESTINO',''),
 (64550,'RM','00153','Pontelli Baccio','(VIA)','','Roma',''),
 (64551,'RM','00181','Ponte Lungo','(PIAZZA DI)','','Roma',''),
 (64552,'RM','00156','Ponte Mammolo','(VIA DI)','','Roma',''),
 (64553,'RM','00156','Ponte Mammolo','(VICOLO DI)','','Roma',''),
 (64554,'RM','00191','Ponte Milvio','(PIAZZALE DI)','','Roma',''),
 (64555,'RM','00148','Ponte Pisano','(VIA DEL)','n.pari 2/90    n.dispari 1/79','Roma',''),
 (64556,'RM','00163','Ponte Pisano','(VIA DEL)','n.restanti','Roma',''),
 (64557,'RM','00186','Ponte Quattro Capi','(VIA DI)','','Roma',''),
 (64558,'RM','00186','Ponte Rotto','(VIA DI)','','Roma',''),
 (64559,'RM','00199','Ponte Salario','(VIA DI)','','Roma',''),
 (64560,'RM','00186','Ponte Sant\'angelo','(PIAZZA DI)','','Roma',''),
 (64561,'RM','00133','Ponte Schiavo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64562,'RM','00153','Ponte Sisto','(VIA DI)','','Roma',''),
 (64563,'RM','00166','Pontestura','(VIA)','','Roma',''),
 (64564,'RM','00141','Ponte Tazio','(PINETA DI)','','Roma',''),
 (64565,'RM','00010','Ponte Terra','(VIA DI)','','SAN VITTORINO',''),
 (64566,'RM','00010','Ponte Terra','(VICOLO DI)','','SAN VITTORINO',''),
 (64567,'RM','00064','Ponte Trave','(VIA DI)','','CESANO STAZIONE',''),
 (64568,'RM','00186','Ponte Umberto I','(PIAZZA DI)','','Roma',''),
 (64569,'RM','00172','Ponticello','(VIA DEL)','','Roma',''),
 (64570,'RM','00162','Pontida','(PIAZZA)','','Roma',''),
 (64571,'RM','00143','Pontieri','(VIA DEI)','','Roma',''),
 (64572,'RM','00169','Ponti Ermanno','(VIA)','','Roma',''),
 (64573,'RM','00144','Pontina','(VIA)','km 0/12,900','Roma',''),
 (64574,'RM','00128','Pontina','(VIA)','km 13,000/24,000','Roma',''),
 (64575,'RM','00040','Pontina','(VIA)','km restanti','POMEZIA',''),
 (64576,'RM','00169','Ponti Vitaliano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64577,'RM','00040','Pontoglio','(VIA)','','MORENA',''),
 (64578,'RM','00182','Pontremoli','(VIA)','','Roma',''),
 (64579,'RM','00141','Ponza','(VIA)','','Roma',''),
 (64580,'RM','00189','Ponzano Romano','(VIA)','','Roma',''),
 (64581,'RM','00153','Ponziani','(PIAZZA DEI)','','Roma',''),
 (64582,'RM','00152','Ponziano','(VIA DI)','','Roma',''),
 (64583,'RM','00197','Ponzi Giuseppe','(VIA)','','Roma',''),
 (64584,'RM','00175','Ponzio Cominio','(VIA)','','Roma',''),
 (64585,'RM','00153','Ponzio Flaminio','(VIA)','','Roma',''),
 (64586,'RM','00155','Pope Generoso','(VIA)','','Roma',''),
 (64587,'RM','00131','Popilia','(VIA)','','Roma',''),
 (64588,'RM','00175','Popilio Lenate','(VIA)','','Roma',''),
 (64589,'RM','00010','Popoli','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (64590,'RM','00187','Popolo','(PIAZZA DEL)','','Roma',''),
 (64591,'RM','00131','Poppea Sabina','(VIA)','','Roma',''),
 (64592,'RM','00148','Poppi','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64593,'RM','00183','Populonia','(VIA)','','Roma',''),
 (64594,'RM','00193','Porcari Stefano','(VIA)','','Roma',''),
 (64595,'RM','00182','Pordenone','(VIA)','','Roma',''),
 (64596,'RM','00166','Porena Manfredi','(VIA)','','Roma',''),
 (64597,'RM','00125','Porfirio Di Tiro','(VIA)','','Roma',''),
 (64598,'RM','00136','Porfirione Pomponio','(VIA)','','Roma',''),
 (64599,'RM','00188','Porlezza','(VIA)','','Roma',''),
 (64600,'RM','00198','Porpora Nicolo\'','(VIA)','','Roma',''),
 (64601,'RM','00133','Porporati Carlo Antonio','(VIA)','','Roma',''),
 (64602,'RM','00060','Porrani Raffaele','(VIA)','','CESANO',''),
 (64603,'RM','00127','Porretta Terme','(VIA)','','Roma',''),
 (64604,'RM','00124','Porrino Ennio','(VIA)','','Roma',''),
 (64605,'RM','00197','Porro Gian Giacomo','(VIA)','','Roma',''),
 (64606,'RM','00139','Porro Lambertenghi Luigi','(PIAZZA)','','Roma',''),
 (64607,'RM','00193','Porta Angelica','(VIA DI)','','Roma',''),
 (64608,'RM','00154','Porta Ardeatina','(VIALE DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64609,'RM','00143','Portabandiera','(LARGO DEI)','','Roma',''),
 (64610,'RM','00184','Porta Capena','(PARCO DI)','','Roma',''),
 (64611,'RM','00184','Porta Capena','(PIAZZA DI)','','Roma',''),
 (64612,'RM','00153','Porta Carlo','(VIA)','','Roma',''),
 (64613,'RM','00193','Porta Castello','(LARGO DI)','','Roma',''),
 (64614,'RM','00193','Porta Castello','(VIA DI)','','Roma',''),
 (64615,'RM','00165','Porta Cavalleggeri','(LARGO DI)','','Roma',''),
 (64616,'RM','00165','Porta Cavalleggeri','(VIA DI)','','Roma',''),
 (64617,'RM','00187','Porta Del Popolo','()','','Roma',''),
 (64618,'RM','00165','Porta Fabbrica','(VIA DI)','','Roma',''),
 (64619,'RM','00181','Porta Furba','(BATTERIA DI)','','Roma',''),
 (64620,'RM','00181','Porta Furba','(VIA DI)','','Roma',''),
 (64621,'RM','00181','Porta Furba','(VICOLO DI)','','Roma',''),
 (64622,'RM','00185','Porta Labicana','(VIA DI)','','Roma',''),
 (64623,'RM','00179','Porta Latina','(VIA DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64624,'RM','00153','Porta Lavernale','(VIA DI)','','Roma',''),
 (64625,'RM','00185','Porta Maggiore','(PIAZZA DI)','','Roma',''),
 (64626,'RM','00185','Porta Maggiore','(VIA DI)','','Roma',''),
 (64627,'RM','00134','Porta Medaglia','(VIA)','','Roma',''),
 (64628,'RM','00183','Porta Metronia','(PIAZZA DI)','','Roma',''),
 (64629,'RM','00165','Porta Pertusa','(VIA DI)','','Roma',''),
 (64630,'RM','00198','Porta Pia','(PIAZZALE DI)','','Roma',''),
 (64631,'RM','00187','Porta Pinciana','(VIA DI)','','Roma',''),
 (64632,'RM','00153','Porta Portese','(PIAZZA DI)','','Roma',''),
 (64633,'RM','00153','Porta Portese','(VIA DI)','','Roma',''),
 (64634,'RM','00185','Porta San Giovanni','(PIAZZA DI)','','Roma',''),
 (64635,'RM','00185','Porta San Lorenzo','(PIAZZA DI)','','Roma',''),
 (64636,'RM','00185','Porta San Lorenzo','(VIA DI)','','Roma',''),
 (64637,'RM','00153','Porta San Pancrazio','(LARGO DI)','','Roma',''),
 (64638,'RM','00153','Porta San Pancrazio','(VIA DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64639,'RM','00153','Porta San Paolo','(PIAZZA DI)','','Roma',''),
 (64640,'RM','00179','Porta San Sebastiano','(VIA DI)','','Roma',''),
 (64641,'RM','00193','Porta Santo Spirito','(VIA DI)','','Roma',''),
 (64642,'RM','00153','Porta Settimiana','(VIA DI)','','Roma',''),
 (64643,'RM','00185','Porta Tiburtina','(VIALE DI)','','Roma',''),
 (64644,'RM','00132','Portella Castro','(VIA)','','Roma',''),
 (64645,'RM','00148','Port\'ercole','(VIA)','','Roma',''),
 (64646,'RM','00177','Portici','(VIA)','','Roma',''),
 (64647,'RM','00186','Portico D\'ottavia','(VIA DEL)','','Roma',''),
 (64648,'RM','00040','Portigliola','(VIA)','','MORENA',''),
 (64649,'RM','00128','Portilia Andrea','(VIA)','','Roma',''),
 (64650,'RM','00151','Portinari Folco','(VIA)','','Roma',''),
 (64651,'RM','00153','Porto','(VIA DEL)','','Roma',''),
 (64652,'RM','00010','Portocannone','(VIA)','','LUNGHEZZA',''),
 (64653,'RM','00186','Porto Di Ripetta','(PIAZZA DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64654,'RM','00133','Porto Empedocle','(VIA)','','Roma',''),
 (64655,'RM','00182','Portoferraio','(VIA)','','Roma',''),
 (64656,'RM','00154','Porto Fluviale','(VIA DEL)','','Roma',''),
 (64657,'RM','00196','Portogallo','(VIA)','','Roma',''),
 (64658,'RM','00186','Portoghesi','(VIA DEI)','','Roma',''),
 (64659,'RM','00182','Portogruaro','(VIA)','','Roma',''),
 (64660,'RM','00159','Portonaccio','(VIA DI)','','Roma',''),
 (64661,'RM','00153','Portuense','(CLIVO)','','Roma',''),
 (64662,'RM','00153','Portuense','(LUNGOTEVERE)','','Roma',''),
 (64663,'RM','00153','Portuense','(PIAZZALE)','','Roma',''),
 (64664,'RM','00153','Portuense','(VIA)','n.pari 2/134    n.dispari 1/165','Roma',''),
 (64665,'RM','00149','Portuense','(VIA)','n.pari 136/694    n.dispari 167/695','Roma',''),
 (64666,'RM','00148','Portuense','(VIA)','n.pari 696/1020    n.dispari 697/1019    fino al km 10,200','Roma',''),
 (64667,'RM','00050','Portuense','(VIA)','n.restanti','PONTE GALERIA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64668,'RM','00166','Porzia Leandro','(VIA)','','Roma',''),
 (64669,'RM','00179','Porzio Camillo','(VIA)','','Roma',''),
 (64670,'RM','00174','Porzio Festo','(VIA)','','Roma',''),
 (64671,'RM','00148','Porzio Giovanni','(VIA)','','Roma',''),
 (64672,'RM','00133','Poseidone','(VIA)','','Roma',''),
 (64673,'RM','00125','Posidippo','(VIA)','','Roma',''),
 (64674,'RM','00176','Posidonio','(VIA)','','Roma',''),
 (64675,'RM','00134','Positano','(VIA)','','Roma',''),
 (64676,'RM','00191','Possagno','(VIA)','','Roma',''),
 (64677,'RM','00123','Possenti Eligio','(VIA)','','Roma',''),
 (64678,'RM','00122','Posta','(PIAZZALE DELLA)','n.dispari 1/5','Roma',''),
 (64679,'RM','00121','Posta','(PIAZZALE DELLA)','n.restanti','Roma',''),
 (64680,'RM','00186','Posta Vecchia','(VIA DELLA)','','Roma',''),
 (64681,'RM','00156','Posterla Francesco','(VIA)','','Roma',''),
 (64682,'RM','00134','Postiglione','(VIA)','','Roma',''),
 (64683,'RM','00135','Postorino Brigida','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64684,'RM','00198','Postumia','(VIA)','','Roma',''),
 (64685,'RM','00132','Postumio Aulo','(VIA)','','Roma',''),
 (64686,'RM','00161','Potenza','(VIA)','','Roma',''),
 (64687,'RM','00188','Povoletto','(LARGO)','','Roma',''),
 (64688,'RM','00133','Pozzallo','(VIA)','','Roma',''),
 (64689,'RM','00187','Pozzetto','(VIA DEL)','','Roma',''),
 (64690,'RM','00148','Pozzi Pietro','(VIA)','','Roma',''),
 (64691,'RM','00133','Pozzi Rocco','(VIA)','','Roma',''),
 (64692,'RM','00187','Pozzo','(VIA DEL)','','Roma',''),
 (64693,'RM','00178','Pozzobonelli','(VIA)','','Roma',''),
 (64694,'RM','00186','Pozzo Delle Cornacchie','(VIA DEL)','','Roma',''),
 (64695,'RM','00132','Pozzomaggiore','(VIA)','','Roma',''),
 (64696,'RM','00149','Pozzo Pantaleo','(VIA DEL)','','Roma',''),
 (64697,'RM','00142','Pozzo Vittorio','(VIA)','','Roma',''),
 (64698,'RM','00182','Pozzuoli','(VIA)','','Roma',''),
 (64699,'RM','00184','Pozzuolo','(VIA DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64700,'RM','00144','Praga','(VIA)','','Roma',''),
 (64701,'RM','00137','Praga Emilio','(VIA)','','Roma',''),
 (64702,'RM','00123','Praga Marco','(VIA)','','Roma',''),
 (64703,'RM','00166','Pragelato','(VIA)','','Roma',''),
 (64704,'RM','00166','Pramollo','(VIA)','','Roma',''),
 (64705,'RM','00171','Prampolini Camillo','(VIA)','','Roma',''),
 (64706,'RM','00125','Prampolini Enrico','(VIA)','','Roma',''),
 (64707,'RM','00166','Prasco','(VIA)','','Roma',''),
 (64708,'RM','00124','Prassagora','(VIA)','','Roma',''),
 (64709,'RM','00124','Prassilla','(VIALE)','','Roma',''),
 (64710,'RM','00125','Prassitele','(VIA)','','Roma',''),
 (64711,'RM','00149','Prasso Adolfo','(VIA)','','Roma',''),
 (64712,'RM','00132','Prataporci','(VIA DI)','','Roma',''),
 (64713,'RM','00124','Pratella Francesco Balilla','(VIA)','','Roma',''),
 (64714,'RM','00193','Prati','(LUNGOTEVERE)','','Roma',''),
 (64715,'RM','00195','Prati Degli Strozzi','(PIAZZA DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64716,'RM','00146','Prati Dei Papa','(VIA DEI)','','Roma',''),
 (64717,'RM','00194','Prati Della Farnesina','(VIA DEI)','','Roma',''),
 (64718,'RM','00149','Prati Di Quinzio','(VIA DEI)','','Roma',''),
 (64719,'RM','00178','Prati Di San Giovanni','(VIA DEI)','','Roma',''),
 (64720,'RM','00146','Prati Di San Paolo','(VIA DEI)','','Roma',''),
 (64721,'RM','00141','Prati Fiscali','(VIA DEI)','','Roma',''),
 (64722,'RM','00141','Prati Fiscali','(VIA VECCHIA DEI)','','Roma',''),
 (64723,'RM','00141','Prati Fiscali','(VICOLO DEI)','','Roma',''),
 (64724,'RM','00152','Prati Giovanni','(VIA)','','Roma',''),
 (64725,'RM','00125','Pratina','(VIA)','','Roma',''),
 (64726,'RM','00172','Prato','(VIA DEL)','','Roma',''),
 (64727,'RM','00124','Prato Allo Stelvio','(VIA)','','Roma',''),
 (64728,'RM','00064','Prato Corazza','(VIA DI)','','CESANO STAZIONE',''),
 (64729,'RM','00064','Prato Corazza','(VICOLO DI)','','CESANO STAZIONE',''),
 (64730,'RM','00125','Prato Cornelio','(VIA DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64731,'RM','00123','Prato Della Corte','(VIA DEL)','','Roma',''),
 (64732,'RM','00199','Prato Della Signora','(VIA DEL)','','Roma',''),
 (64733,'RM','00194','Prato Falcone','(VIA DI)','','Roma',''),
 (64734,'RM','00194','Prato Falcone','(VICOLO DI)','','Roma',''),
 (64735,'RM','00148','Prato Giuseppe','(VIA)','','Roma',''),
 (64736,'RM','00156','Pratola Peligna','(VIA)','','Roma',''),
 (64737,'RM','00137','Prato Lauro','(VIA)','','Roma',''),
 (64738,'RM','00132','Pratolungo Casilino','(VIA DI)','','Roma',''),
 (64739,'RM','00141','Pratomagno','(VIA)','','Roma',''),
 (64740,'RM','00139','Prato Rotondo','(VIA DI)','','Roma',''),
 (64741,'RM','00139','Prato Rotondo','(VICOLO DI)','','Roma',''),
 (64742,'RM','00166','Prato Sesia','(VIA)','','Roma',''),
 (64743,'RM','00138','Pratovecchio','(VIA)','','Roma',''),
 (64744,'RM','00144','Prato Verde','(VIA)','','Roma',''),
 (64745,'RM','00124','Predazzo','(VIA)','','Roma',''),
 (64746,'RM','00148','Predio Di Filippo','(VIA DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64747,'RM','00124','Predoi','(VIA)','','Roma',''),
 (64748,'RM','00166','Predosa','(VIA)','','Roma',''),
 (64749,'RM','00186','Prefetti','(VIA DEI)','','Roma',''),
 (64750,'RM','00119','Preganziol','(VIA)','','Roma',''),
 (64751,'RM','00166','Prela\' Tommaso','(VIA)','','Roma',''),
 (64752,'RM','00128','Premoli Palmiro','(VIA)','','Roma',''),
 (64753,'RM','00166','Premosello','(VIA)','','Roma',''),
 (64754,'RM','00195','Premuda','(VIA)','','Roma',''),
 (64755,'RM','00176','Preneste','(LARGO)','','Roma',''),
 (64756,'RM','00176','Prenestina','(VIA)','n.pari 2/242    n.dispari 1/199','Roma',''),
 (64757,'RM','00177','Prenestina','(VIA)','n.pari 244/360    n.dispari 201/481','Roma',''),
 (64758,'RM','00171','Prenestina','(VIA)','n.pari 362/628    n.dispari 483/521','Roma',''),
 (64759,'RM','00155','Prenestina','(VIA)','n.pari 630/1080    n.dispari 523/1081    fino al km 10,800','Roma',''),
 (64760,'RM','00010','Prenestina','(VIA)','km 10,801/16,000','COLLE PRENESTINO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64761,'RM','00132','Prenestina','(VIA)','n.pari 1602/1620    n.dispari 1601/1691    fino al km 17,300','Roma',''),
 (64762,'RM','00010','Prenestina','(VIA)','n.restanti','LUNGHEZZA',''),
 (64763,'RM','00176','Prenestino','(PIAZZALE)','','Roma',''),
 (64764,'RM','00124','Preore','(VIA)','','Roma',''),
 (64765,'RM','00143','Presenzano','(VIA)','','Roma',''),
 (64766,'RM','00133','Presicce','(VIA)','','Roma',''),
 (64767,'RM','00133','Prestianni','(VIA)','','Roma',''),
 (64768,'RM','00195','Prestinari Marcello','(VIA)','','Roma',''),
 (64769,'RM','00185','Pretoriano','(VIALE)','','Roma',''),
 (64770,'RM','00010','Pretoro','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (64771,'RM','00195','Prevesa','(VIA)','','Roma',''),
 (64772,'RM','00125','Previati Gaetano','(VIA)','','Roma',''),
 (64773,'RM','00144','Previdenza Sociale','(VIALE DELLA)','','Roma',''),
 (64774,'RM','00010','Prezza','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (64775,'RM','00143','Prezzolini Giuseppe','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64776,'RM','00186','Prigioni','(VICOLO DELLE)','','Roma',''),
 (64777,'RM','00188','Prima Porta','(VIA DI)','','Roma',''),
 (64778,'RM','00188','Prima Porta','(VICOLO DI)','','Roma',''),
 (64779,'RM','00144','Primati Sportivi','(VIALE DEI)','','Roma',''),
 (64780,'RM','00168','Primavalle','(RAMPA DI)','','Roma',''),
 (64781,'RM','00171','Primavera','(LARGO DELLA)','','Roma',''),
 (64782,'RM','00172','Primavera','(VIALE DELLA)','','Roma',''),
 (64783,'RM','00159','Primerano Domenico','(VIA)','','Roma',''),
 (64784,'RM','00137','Primoli Giuseppe','(PIAZZA)','','Roma',''),
 (64785,'RM','00172','Primule','(PIAZZA DELLE)','','Roma',''),
 (64786,'RM','00139','Prina Giuseppe','(VIA)','','Roma',''),
 (64787,'RM','00185','Principe Aimone','(VIA)','','Roma',''),
 (64788,'RM','00185','Principe Amedeo','(VIA)','','Roma',''),
 (64789,'RM','00165','Principe Amedeo Savoia Aosta','(GALLERIA)','','Roma',''),
 (64790,'RM','00185','Principe Eugenio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64791,'RM','00196','Principessa Clotilde','(VIA)','','Roma',''),
 (64792,'RM','00185','Principe Umberto','(VIA)','','Roma',''),
 (64793,'RM','00188','Prinotti Giuseppe','(VIA)','','Roma',''),
 (64794,'RM','00133','Prinzivalli Virginio','(LARGO)','','Roma',''),
 (64795,'RM','00133','Prinzivalli Virginio','(VIA)','','Roma',''),
 (64796,'RM','00133','Priolo Gargallo','(VIA)','','Roma',''),
 (64797,'RM','00143','Priorato','(VICOLO DEL)','','Roma',''),
 (64798,'RM','00136','Prisciano','(VIA)','','Roma',''),
 (64799,'RM','00199','Priscilla','(PIAZZA DI)','','Roma',''),
 (64800,'RM','00199','Priscilla','(VIA DI)','','Roma',''),
 (64801,'RM','00174','Prisco Elvidio','(VIA)','','Roma',''),
 (64802,'RM','00169','Prisco Marco Stazio','(VIA)','','Roma',''),
 (64803,'RM','00175','Prisco Servilio','(VIA)','','Roma',''),
 (64804,'RM','00181','Prisco Tarquinio','(VIA)','','Roma',''),
 (64805,'RM','00177','Priverno','(VIA)','','Roma',''),
 (64806,'RM','00136','Proba Petronia','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64807,'RM','00188','Procaccini Andrea','(VIA)','','Roma',''),
 (64808,'RM','00173','Procaccini Walter','(VIA)','','Roma',''),
 (64809,'RM','00191','Proceno','(VIA)','','Roma',''),
 (64810,'RM','00141','Procida','(VIA)','','Roma',''),
 (64811,'RM','00119','Profumo Attilio','(VIA)','','Roma',''),
 (64812,'RM','00186','Progresso','(VIA DEL)','','Roma',''),
 (64813,'RM','00133','Prometeo','(VIA)','','Roma',''),
 (64814,'RM','00122','Promontori','(VIALE DEI)','','Roma',''),
 (64815,'RM','00187','Propaganda','(VIA DI)','','Roma',''),
 (64816,'RM','00193','Properzio','(VIA)','','Roma',''),
 (64817,'RM','00122','Prore','(VIA DELLE)','','Roma',''),
 (64818,'RM','00133','Proserpina','(VIA)','','Roma',''),
 (64819,'RM','00163','Prosperetti Ubaldo','(VIA)','','Roma',''),
 (64820,'RM','00189','Prossedi','(VIA)','','Roma',''),
 (64821,'RM','00124','Protagora','(VIA)','','Roma',''),
 (64822,'RM','00131','Protonotaro Stefano','(VIA)','','Roma',''),
 (64823,'RM','00143','Proust','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64824,'RM','00185','Provana Andrea','(VIA)','','Roma',''),
 (64825,'RM','00123','Provana Giuseppe Antonio','(VIA)','','Roma',''),
 (64826,'RM','00143','Provenzal Dino','(VIA)','','Roma',''),
 (64827,'RM','00168','Provenzale Marcello','(VIA)','','Roma',''),
 (64828,'RM','00162','Provincie','(PIAZZALE DELLE)','','Roma',''),
 (64829,'RM','00162','Provincie','(VIALE DELLE)','','Roma',''),
 (64830,'RM','00156','Provolo Antonio','(VIA)','','Roma',''),
 (64831,'RM','00010','Provvidenti','(VIA)','','LUNGHEZZA',''),
 (64832,'RM','00136','Prudenzio','(RAMPA)','','Roma',''),
 (64833,'RM','00166','Prunetto','(VIA)','','Roma',''),
 (64834,'RM','00153','Publicii','(CLIVO DEI)','','Roma',''),
 (64835,'RM','00175','Publicio Quinto','(VIA)','','Roma',''),
 (64836,'RM','00174','Publicola Valerio','(VIA)','','Roma',''),
 (64837,'RM','00186','Publicolis','(VIA IN)','','Roma',''),
 (64838,'RM','00186','Publicolis','(VICOLO IN)','','Roma',''),
 (64839,'RM','00175','Publio Cornelio Dolabella','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64840,'RM','00040','Publio Elio','(VIA)','','MORENA',''),
 (64841,'RM','00136','Publio Papinio Stazio','(VIA)','','Roma',''),
 (64842,'RM','00174','Publio Rutilio Rufo','(VIA)','','Roma',''),
 (64843,'RM','00175','Publio Valerio','(VIA)','','Roma',''),
 (64844,'RM','00178','Publio Virginio Rufo','(VIA)','','Roma',''),
 (64845,'RM','00139','Pucci Antonio','(VIA)','','Roma',''),
 (64846,'RM','00121','Pucci Boncambi Marcello','(VIA)','','Roma',''),
 (64847,'RM','00133','Puccinelli Antonio','(VIA)','','Roma',''),
 (64848,'RM','00198','Puccini Giacomo','(VIA)','','Roma',''),
 (64849,'RM','00142','Pugilato','(LARGO DEL)','','Roma',''),
 (64850,'RM','00143','Puglianello','(VIA)','','Roma',''),
 (64851,'RM','00187','Puglie','(VIA)','','Roma',''),
 (64852,'RM','00137','Pugliese Giacomino','(VIA)','','Roma',''),
 (64853,'RM','00163','Pugliese Saverio','(VIA)','','Roma',''),
 (64854,'RM','00137','Pugliese Sergio','(LARGO)','','Roma',''),
 (64855,'RM','00124','Pugnani Gaetano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64856,'RM','00132','Pula','(VIA)','','Roma',''),
 (64857,'RM','00162','Pulci Luigi','(VIA)','','Roma',''),
 (64858,'RM','00123','Pulle\' Giulio','(VIA)','','Roma',''),
 (64859,'RM','00154','Pullino Giacinto','(VIA)','','Roma',''),
 (64860,'RM','00133','Pulsano','(VIA)','','Roma',''),
 (64861,'RM','00175','Pulvillo Orazio','(VIA)','','Roma',''),
 (64862,'RM','00122','Punta Alice','(VIA)','','Roma',''),
 (64863,'RM','00122','Punta Bianca','(VIA)','','Roma',''),
 (64864,'RM','00122','Punta Del Saraceno','(VIA)','','Roma',''),
 (64865,'RM','00122','Punta Di Raisi','(VIA)','','Roma',''),
 (64866,'RM','00122','Punta Licosa','(VIA)','','Roma',''),
 (64867,'RM','00122','Punta Palizzi','(VIA)','','Roma',''),
 (64868,'RM','00122','Punta Salina','(VIA)','','Roma',''),
 (64869,'RM','00122','Punta Sant\'elia','(VIA)','','Roma',''),
 (64870,'RM','00135','Puoti Basilio','(VIA)','','Roma',''),
 (64871,'RM','00197','Pupazzi','(VIALE DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64872,'RM','00133','Pupinia','(PIAZZA)','','Roma',''),
 (64873,'RM','00133','Pupinia','(VIA)','','Roma',''),
 (64874,'RM','00149','Puricelli Piero','(PIAZZA)','','Roma',''),
 (64875,'RM','00125','Purificato Domenico','(VIA)','','Roma',''),
 (64876,'RM','00187','Purificazione','(VIA DELLA)','','Roma',''),
 (64877,'RM','00125','Puri Samuele','(VIA)','','Roma',''),
 (64878,'RM','00199','Pusiano','(VIA)','','Roma',''),
 (64879,'RM','00133','Putignano','(VIA)','','Roma',''),
 (64880,'RM','00187','Puttarello','(VICOLO DEL)','','Roma',''),
 (64881,'RM','00152','Putti Vittorio','(VIA)','','Roma',''),
 (64882,'RM','00174','Quadraretto','(PIAZZA)','','Roma',''),
 (64883,'RM','00174','Quadraretto','(VIA DEL)','','Roma',''),
 (64884,'RM','00174','Quadraro','(VIA DEL)','','Roma',''),
 (64885,'RM','00143','Quadrelle','(VIA)','','Roma',''),
 (64886,'RM','00148','Quadrelli Emilio','(LARGO)','','Roma',''),
 (64887,'RM','00158','Quadrifoglio','(VIA DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64888,'RM','00152','Quadrio Maurizio','(VIA)','','Roma',''),
 (64889,'RM','00189','Quadroni','(VIA)','','Roma',''),
 (64890,'RM','00133','Quaglia Paolo Ferdinando','(VIALE)','','Roma',''),
 (64891,'RM','00119','Quaranta Bernardo','(VIA)','','Roma',''),
 (64892,'RM','00144','Quaranta Domenico','(PIAZZA)','','Roma',''),
 (64893,'RM','00143','Quarello Gioacchino','(VIA)','','Roma',''),
 (64894,'RM','00166','Quarona','(VIA)','','Roma',''),
 (64895,'RM','00138','Quarrata','(VIA)','','Roma',''),
 (64896,'RM','00166','Quartaccio','(VIA DEL)','','Roma',''),
 (64897,'RM','00173','Quarta Oronzo','(VIA)','','Roma',''),
 (64898,'RM','00171','Quarticciolo','(PIAZZA DEL)','','Roma',''),
 (64899,'RM','00135','Quarticciolo Trionfale','(VIA DEL)','','Roma',''),
 (64900,'RM','00135','Quarticciolo Trionfale','(VICOLO DEL)','','Roma',''),
 (64901,'RM','00153','Quartiere','(VICOLO DEL)','','Roma',''),
 (64902,'RM','00133','Quartieri Ferdinando','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64903,'RM','00189','Quarto Annunziata','(VIA DI)','','Roma',''),
 (64904,'RM','00121','Quarto Dei Mille','(VIA)','','Roma',''),
 (64905,'RM','00178','Quarto Della Torre','(VIA)','','Roma',''),
 (64906,'RM','00166','Quarto Di Galeria','(VIA)','','Roma',''),
 (64907,'RM','00166','Quarto Di Santa Lucia','(VIA)','','Roma',''),
 (64908,'RM','00132','Quarto Grande','(VIA)','','Roma',''),
 (64909,'RM','00123','Quarto Mascherone','(VIA)','','Roma',''),
 (64910,'RM','00178','Quarto Miglio','(VIA DEL)','','Roma',''),
 (64911,'RM','00188','Quarto Peperino','(VIA DI)','','Roma',''),
 (64912,'RM','00188','Quarto Peperino','(VICOLO DI)','','Roma',''),
 (64913,'RM','00040','Quarto Rubbie','(VIA)','','MORENA',''),
 (64914,'RM','00144','Quasimodo Salvatore','(VIA)','','Roma',''),
 (64915,'RM','00184','Quattro Cantoni','(VIA DEI)','','Roma',''),
 (64916,'RM','00060','Quattro Casette','(VIA DELLE)','','SANTA MARIA DI GALERIA',''),
 (64917,'RM','00184','Quattro Fontane','(VIA DELLE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64918,'RM','00187','Quattro Novembre','(VIA)','','Roma',''),
 (64919,'RM','00152','Quattro Venti','(PIAZZALE DEI)','','Roma',''),
 (64920,'RM','00152','Quattro Venti','(VIALE DEI)','','Roma',''),
 (64921,'RM','00184','Querceti','(VIA DEI)','','Roma',''),
 (64922,'RM','00186','Quercia','(PIAZZA DELLA)','','Roma',''),
 (64923,'RM','00165','Quercia','(RAMPA DELLA)','','Roma',''),
 (64924,'RM','00168','Querini Angelo Maria','(VIA)','','Roma',''),
 (64925,'RM','00153','Querini Pietro','(VIA)','','Roma',''),
 (64926,'RM','00060','Quero','(VIA)','','SANTA MARIA DI GALERIA',''),
 (64927,'RM','00122','Quinqueremi','(VIA DELLE)','','Roma',''),
 (64928,'RM','00119','Quinta Claudia','(VIA)','','Roma',''),
 (64929,'RM','00166','Quintano','(VIA)','','Roma',''),
 (64930,'RM','00173','Quintavalle Umberto','(VIA)','','Roma',''),
 (64931,'RM','00175','Quintili','(LARGO DEI)','','Roma',''),
 (64932,'RM','00175','Quintili','(VIA DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64933,'RM','00136','Quintiliano','(VIA)','','Roma',''),
 (64934,'RM','00131','Quintiliolo','(VIA)','','Roma',''),
 (64935,'RM','00174','Quintilio Varo','(VIA)','','Roma',''),
 (64936,'RM','00136','Quintini Pietro','(VIA)','','Roma',''),
 (64937,'RM','00187','Quintino Sella','(VIA)','','Roma',''),
 (64938,'RM','00122','Quinto Aurelio Simmaco','(VIA)','','Roma',''),
 (64939,'RM','00152','Quinto Cecilio','(PIAZZA)','','Roma',''),
 (64940,'RM','00152','Quinto Cecilio','(VIA)','','Roma',''),
 (64941,'RM','00175','Quinto Curzio','(PIAZZA)','','Roma',''),
 (64942,'RM','00136','Quinto Fabio Pittore','(VIA)','','Roma',''),
 (64943,'RM','00175','Quinto Ortensio','(VIA)','','Roma',''),
 (64944,'RM','00175','Quinto Pedio','(VIA)','','Roma',''),
 (64945,'RM','00175','Quinto Publicio','(VIA)','','Roma',''),
 (64946,'RM','00174','Quinto Sertorio','(VIA)','','Roma',''),
 (64947,'RM','00175','Quinzi','(VIA DEI)','','Roma',''),
 (64948,'RM','00136','Quinzio Atta','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64949,'RM','00178','Quinzio Flaminio','(VIA)','','Roma',''),
 (64950,'RM','00187','Quirinale','(PIAZZA DEL)','','Roma',''),
 (64951,'RM','00187','Quirinale','(VIA DEL)','','Roma',''),
 (64952,'RM','00192','Quiriti','(PIAZZA DEI)','','Roma',''),
 (64953,'RM','00188','Quistello','(LARGO)','','Roma',''),
 (64954,'RM','00123','Quittengo','(VIA)','','Roma',''),
 (64955,'RM','00178','Rabbello','(VIA)','','Roma',''),
 (64956,'RM','00166','Rabbeno Ugo','(VIA)','','Roma',''),
 (64957,'RM','00196','Rabirio','(VIA)','','Roma',''),
 (64958,'RM','00133','Racalmuto','(VIA)','','Roma',''),
 (64959,'RM','00195','Racchia Carlo Alberto','(VIA)','','Roma',''),
 (64960,'RM','00166','Racconigi','(VIA)','','Roma',''),
 (64961,'RM','00133','Raccuia','(VIA)','','Roma',''),
 (64962,'RM','00149','Raciliana','(VIA)','','Roma',''),
 (64963,'RM','00133','Raddusa','(VIA)','','Roma',''),
 (64964,'RM','00156','Radice Giovanni Battista','(VIA)','','Roma',''),
 (64965,'RM','00138','Radicofani','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64966,'RM','00146','Radicondoli','(VIA)','','Roma',''),
 (64967,'RM','00123','Radi Lorenzo','(VIA)','','Roma',''),
 (64968,'RM','00146','Radio','(PIAZZA DELLA)','','Roma',''),
 (64969,'RM','00143','Radiotelegrafisti','(VIA DEI)','','Roma',''),
 (64970,'RM','00132','Raffadali','(VIA)','','Roma',''),
 (64971,'RM','00146','Raffaelli Giacomo','(VIA)','','Roma',''),
 (64972,'RM','00134','Raganella','(VIA DELLA)','','Roma',''),
 (64973,'RM','00164','Ragazzi Del 1849','(PIAZZALE DEI)','','Roma',''),
 (64974,'RM','00143','Ragazzi Del 99','(VIA)','','Roma',''),
 (64975,'RM','00155','Raggio Giuseppe','(PIAZZA)','','Roma',''),
 (64976,'RM','00143','Ragnina Domenico','(VIA)','','Roma',''),
 (64977,'RM','00194','Ragni Ottavio','(VIA)','','Roma',''),
 (64978,'RM','00124','Ragoli','(VIA)','','Roma',''),
 (64979,'RM','00143','Ragona Domenico','(VIA)','','Roma',''),
 (64980,'RM','00182','Ragusa','(PIAZZA)','','Roma',''),
 (64981,'RM','00128','Raguzzini Filippo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64982,'RM','00010','Raiano','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (64983,'RM','00176','Raimondi Antonio','(VIA)','','Roma',''),
 (64984,'RM','00145','Raimondi Garibaldi Rosa','(VIA)','','Roma',''),
 (64985,'RM','00133','Raimondi Marcantonio','(VIA)','','Roma',''),
 (64986,'RM','00198','Raimondi Pietro','(VIA)','','Roma',''),
 (64987,'RM','00153','Raimondo Da Capua','(VIA)','','Roma',''),
 (64988,'RM','00173','Raimondo Orazio','(VIA)','','Roma',''),
 (64989,'RM','00196','Rainaldi Gerolamo','(LARGO)','','Roma',''),
 (64990,'RM','00119','Rainaldo','(VIA)','','Roma',''),
 (64991,'RM','00151','Raineri Maddalena','(VIA)','','Roma',''),
 (64992,'RM','00132','Rainone','(VIA)','','Roma',''),
 (64993,'RM','00136','Raita Cesare Giorgio','(VIA)','','Roma',''),
 (64994,'RM','00124','Rajna Pio','(VIA)','','Roma',''),
 (64995,'RM','00132','Ramacca','(VIA)','','Roma',''),
 (64996,'RM','00134','Ramarro','(VIA DEL)','','Roma',''),
 (64997,'RM','00151','Ramazzini Bernardino','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (64998,'RM','00185','Ramni','(VIA DEI)','','Roma',''),
 (64999,'RM','00159','Ramperti Virgilio','(VIA)','','Roma',''),
 (65000,'RM','00168','Rampolla Mariano','(VIA)','','Roma',''),
 (65001,'RM','00177','Ramusio Giambattista','(VIA)','','Roma',''),
 (65002,'RM','00154','Randaccio Carlo','(LARGO)','','Roma',''),
 (65003,'RM','00154','Randaccio Carlo','(VIA)','','Roma',''),
 (65004,'RM','00195','Randaccio Giovanni','(PIAZZA)','','Roma',''),
 (65005,'RM','00133','Randazzo','(VIA)','','Roma',''),
 (65006,'RM','00122','Rande','(VIA DELLE)','','Roma',''),
 (65007,'RM','00166','Ranelletti Oreste','(VIA)','','Roma',''),
 (65008,'RM','00148','Rangoni','(VIA DEI)','','Roma',''),
 (65009,'RM','00165','Ranucci Angelo','(VIA)','','Roma',''),
 (65010,'RM','00134','Ranzani Camillo','(VIA)','','Roma',''),
 (65011,'RM','00124','Ranzato Virgilio','(VIA)','','Roma',''),
 (65012,'RM','00133','Ranzoni Daniele','(VIA)','','Roma',''),
 (65013,'RM','00138','Rapagnano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65014,'RM','00010','Rapino','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (65015,'RM','00136','Rapino Pantaleone','(VIA)','','Roma',''),
 (65016,'RM','00137','Rapisardi Mario','(VIA)','','Roma',''),
 (65017,'RM','00138','Rapolano','(VIA)','','Roma',''),
 (65018,'RM','00178','Rapolla','(VIA)','','Roma',''),
 (65019,'RM','00149','Rappini Gaetano','(VIA)','','Roma',''),
 (65020,'RM','00128','Rascel Renato','(VIA)','','Roma',''),
 (65021,'RM','00187','Rasella','(VIA)','','Roma',''),
 (65022,'RM','00123','Rasi Luigi','(VIA)','','Roma',''),
 (65023,'RM','00162','Rasponi Cesare','(VIA)','','Roma',''),
 (65024,'RM','00126','Rasponi Gabriella','(VIA)','','Roma',''),
 (65025,'RM','00128','Rastrelli Francesco Bartolomeo','(VIA)','','Roma',''),
 (65026,'RM','00185','Rattazzi Urbano','(VIA)','','Roma',''),
 (65027,'RM','00133','Ratti Giovanni Agostino','(VIA)','','Roma',''),
 (65028,'RM','00131','Ratto Delle Sabine','(VIALE)','','Roma',''),
 (65029,'RM','00142','Rava\' Adolfo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65030,'RM','00149','Rava Luigi','(VIA)','','Roma',''),
 (65031,'RM','00133','Ravanusa','(VIA)','','Roma',''),
 (65032,'RM','00148','Ravaschieri','(VIA DEI)','','Roma',''),
 (65033,'RM','00134','Ravello','(VIA)','','Roma',''),
 (65034,'RM','00161','Ravenna','(LARGO)','','Roma',''),
 (65035,'RM','00119','Ravenna','(PIAZZA)','','Roma',''),
 (65036,'RM','00161','Ravenna','(VIA)','','Roma',''),
 (65037,'RM','00119','Ravennati','(PARCO DEI)','','Roma',''),
 (65038,'RM','00121','Ravennati','(PIAZZA DEI)','n.dispari 1/5','Roma',''),
 (65039,'RM','00122','Ravennati','(PIAZZA DEI)','n.restanti','Roma',''),
 (65040,'RM','00135','Ravera Camilla','(VIA)','','Roma',''),
 (65041,'RM','00152','Ravizza Alessandrina','(LARGO)','','Roma',''),
 (65042,'RM','00135','Ravizza Giovita','(VIA)','','Roma',''),
 (65043,'RM','00149','Ravizza Giuseppe','(VIA)','','Roma',''),
 (65044,'RM','00135','Rayneri Giovanni Antonio','(VIA)','','Roma',''),
 (65045,'RM','00138','Razzaboni Cesare','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65046,'RM','00135','Razzolini Luigi','(VIA)','','Roma',''),
 (65047,'RM','00132','Realmonte','(VIA)','','Roma',''),
 (65048,'RM','00181','Rea Silvia','(VIA)','','Roma',''),
 (65049,'RM','00144','Reatto Efrem','(VIA)','','Roma',''),
 (65050,'RM','00156','Rebibbia','(VIA)','','Roma',''),
 (65051,'RM','00143','Rebora Clemente','(VIA)','','Roma',''),
 (65052,'RM','00179','Re Camillo','(PIAZZA)','','Roma',''),
 (65053,'RM','00156','Recanati','(PIAZZALE)','','Roma',''),
 (65054,'RM','00156','Recanati','(VIA)','','Roma',''),
 (65055,'RM','00191','Recchi Gaetano','(VIA)','','Roma',''),
 (65056,'RM','00060','Recetto','(VIA)','','SANTA MARIA DI GALERIA',''),
 (65057,'RM','00156','Rech Leonida','(VIA)','','Roma',''),
 (65058,'RM','00183','Recina Elvia','(VIA)','','Roma',''),
 (65059,'RM','00128','Redattori','(VIA DEI)','','Roma',''),
 (65060,'RM','00126','Redavalle','(VIA)','','Roma',''),
 (65061,'RM','00186','Redentoristi','(VIA DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65062,'RM','00161','Redi Francesco','(VIA)','','Roma',''),
 (65063,'RM','00183','Re Di Roma','(PIAZZA DEI)','','Roma',''),
 (65064,'RM','00148','Reduzzi Cesare','(LARGO)','','Roma',''),
 (65065,'RM','00131','Re Enzo','(VIA)','','Roma',''),
 (65066,'RM','00124','Refice Licinio','(VIA)','','Roma',''),
 (65067,'RM','00175','Re Filippo','(VIA)','','Roma',''),
 (65068,'RM','00166','Refrancore','(VIA)','','Roma',''),
 (65069,'RM','00133','Regalbuto','(VIA)','','Roma',''),
 (65070,'RM','00139','Regalia Ettore','(VIA)','','Roma',''),
 (65071,'RM','00161','Reggio Calabria','(VIA)','','Roma',''),
 (65072,'RM','00198','Reggio Emilia','(VIA)','','Roma',''),
 (65073,'RM','00125','Reggiolo','(VIA)','','Roma',''),
 (65074,'RM','00178','Regilla Annia','(VIA)','','Roma',''),
 (65075,'RM','00161','Regina Elena','(VIALE)','','Roma',''),
 (65076,'RM','00184','Regina Margherita','(GALLERIA)','','Roma',''),
 (65077,'RM','00198','Regina Margherita','(PIAZZA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65078,'RM','00198','Regina Margherita','(VIALE)','','Roma',''),
 (65079,'RM','00122','Regina Maria Pia','(CORSO)','','Roma',''),
 (65080,'RM','00122','Regina Pacis','(PIAZZA)','','Roma',''),
 (65081,'RM','00186','Reginella','(VIA DELLA)','','Roma',''),
 (65082,'RM','00134','Re Giovanni','(VIA)','','Roma',''),
 (65083,'RM','00152','Regnoli Oreste','(VIA)','','Roma',''),
 (65084,'RM','00192','Regolo Attilio','(VIA)','','Roma',''),
 (65085,'RM','00166','Re Ina','(LARGO)','','Roma',''),
 (65086,'RM','00123','Reina Giuseppe','(VIA)','','Roma',''),
 (65087,'RM','00143','Reiss Romoli Fratelli','(VIA)','','Roma',''),
 (65088,'RM','00133','Reitano','(VIA)','','Roma',''),
 (65089,'RM','00197','Reiter Virginia','(CLIVO)','','Roma',''),
 (65090,'RM','00119','Rellini Ugo','(VIA)','','Roma',''),
 (65091,'RM','00144','Rembrandt','(VIALE)','','Roma',''),
 (65092,'RM','00166','Remedello','(VIA)','','Roma',''),
 (65093,'RM','00122','Remi','(VIA DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65094,'RM','00128','Remondini','(VIA DEI)','','Roma',''),
 (65095,'RM','00153','Remuria','(PIAZZA)','','Roma',''),
 (65096,'RM','00165','Renazzi Filippo Maria','(VIA)','','Roma',''),
 (65097,'RM','00199','Rendano Alfonso','(VIA)','','Roma',''),
 (65098,'RM','00178','Rende','(VIA)','','Roma',''),
 (65099,'RM','00148','Rendola','(VIA)','','Roma',''),
 (65100,'RM','00153','Renella','(VIA DELLA)','','Roma',''),
 (65101,'RM','00153','Renella','(VICOLO DELLA)','','Roma',''),
 (65102,'RM','00142','Renieri Vincenzo','(VIA)','','Roma',''),
 (65103,'RM','00124','Renier Rodolfo','(VIA)','','Roma',''),
 (65104,'RM','00196','Reni Guido','(VIA)','','Roma',''),
 (65105,'RM','00198','Reno','(VIA)','','Roma',''),
 (65106,'RM','00133','Renoir','(VIA)','','Roma',''),
 (65107,'RM','00166','Rensi Giuseppe','(VIA)','','Roma',''),
 (65108,'RM','00153','Renzi','(PIAZZA DE\')','','Roma',''),
 (65109,'RM','00153','Renzi','(VICOLO DE\')','','Roma',''),
 (65110,'RM','00128','Renzini Augusto','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65111,'RM','00128','Renzi Paolo','(VIA)','','Roma',''),
 (65112,'RM','00176','Repetti Emanuele','(VIA)','','Roma',''),
 (65113,'RM','00158','Repossi Emilio','(VIA)','','Roma',''),
 (65114,'RM','00185','Repubblica','(PIAZZA DELLA)','','Roma',''),
 (65115,'RM','00121','Repubbliche Marinare','(VIALE DELLE)','','Roma',''),
 (65116,'RM','00135','Rescaldina','(VIA)','','Roma',''),
 (65117,'RM','00171','Resede','(VIA DELLE)','','Roma',''),
 (65118,'RM','00153','Resistenza Dell\'otto Settembre','(PARCO DELLA)','','Roma',''),
 (65119,'RM','00197','Respighi Lorenzo','(VIA)','','Roma',''),
 (65120,'RM','00135','Respighi Ottorino','(LARGO)','','Roma',''),
 (65121,'RM','00148','Ressi Adeodato','(VIA)','','Roma',''),
 (65122,'RM','00133','Restallino Carlo','(VIA)','','Roma',''),
 (65123,'RM','00143','Resti Giunio Antonio','(VIA)','','Roma',''),
 (65124,'RM','00132','Resuttano','(VIA)','','Roma',''),
 (65125,'RM','00128','Reta Costantino','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65126,'RM','00162','Re Tancredi','(VIA)','','Roma',''),
 (65127,'RM','00185','Reti','(VIA DEI)','','Roma',''),
 (65128,'RM','00064','Reverdito Cesare','(VIA)','','CESANO STAZIONE',''),
 (65129,'RM','00152','Revere Giuseppe','(VIA)','','Roma',''),
 (65130,'RM','00152','Revoltella Pasquale','(VIA)','','Roma',''),
 (65131,'RM','00125','Reynaudi Francesco Domenico','(VIA)','','Roma',''),
 (65132,'RM','00166','Rezzato','(VIA)','','Roma',''),
 (65133,'RM','00148','Rezzonico','(VIA DEI)','','Roma',''),
 (65134,'RM','00144','Rhodesia','(VIA)','','Roma',''),
 (65135,'RM','00154','Rho Giacomo','(VIA)','','Roma',''),
 (65136,'RM','00040','Riace','(VIA)','','MORENA',''),
 (65137,'RM','00136','Rialto','(VIA)','','Roma',''),
 (65138,'RM','00191','Riano','(VIA)','','Roma',''),
 (65139,'RM','00165','Riari','(VIA DEI)','','Roma',''),
 (65140,'RM','00132','Ribera','(VIA)','','Roma',''),
 (65141,'RM','00172','Ribes','(VIA DEI)','','Roma',''),
 (65142,'RM','00050','Ribordone','(VIA)','','PONTE GALERIA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65143,'RM','00149','Ribotti Ignazio','(VIA)','','Roma',''),
 (65144,'RM','00195','Riboty Augusto','(VIA)','','Roma',''),
 (65145,'RM','00126','Ricadi','(VIA)','','Roma',''),
 (65146,'RM','00166','Ricaldone','(VIA)','','Roma',''),
 (65147,'RM','00185','Ricasoli','(VIA)','','Roma',''),
 (65148,'RM','00146','Riccardi Beato Placido','(LARGO)','','Roma',''),
 (65149,'RM','00166','Ricca Salerno Giuseppe','(VIA)','','Roma',''),
 (65150,'RM','00133','Ricchiano','(VIA)','','Roma',''),
 (65151,'RM','00186','Ricci','(PIAZZA DEI)','','Roma',''),
 (65152,'RM','00184','Ricci Corrado','(LARGO)','','Roma',''),
 (65153,'RM','00149','Ricci Curbastro Gregorio','(VIA)','','Roma',''),
 (65154,'RM','00154','Ricci Matteo','(VIA)','','Roma',''),
 (65155,'RM','00176','Riccioli Giovanni Battista','(VIA)','','Roma',''),
 (65156,'RM','00195','Ricciotti Nicola','(VIA)','','Roma',''),
 (65157,'RM','00166','Ricci Umberto','(VIA)','','Roma',''),
 (65158,'RM','00126','Ricci Vittorio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65159,'RM','00143','Ricco\' Annibale','(VIA)','','Roma',''),
 (65160,'RM','00166','Riccobono Salvatore','(VIA)','','Roma',''),
 (65161,'RM','00133','Ricerca Scentifica','(VIA DELLA)','','Roma',''),
 (65162,'RM','00165','Richelmy Agostino','(VIA)','','Roma',''),
 (65163,'RM','00154','Ricoldo Da Montecroce','(PIAZZA)','','Roma',''),
 (65164,'RM','00159','Ricotti Cesare','(VIA)','','Roma',''),
 (65165,'RM','00175','Ridolfi Cosimo','(VIA)','','Roma',''),
 (65166,'RM','00133','Riesi','(VIA)','','Roma',''),
 (65167,'RM','00198','Rieti','(VIA)','','Roma',''),
 (65168,'RM','00124','Rifiano','(VIA)','','Roma',''),
 (65169,'RM','00148','Rifredi','(VIA)','','Roma',''),
 (65170,'RM','00142','Rigamonti Mario','(VIA)','','Roma',''),
 (65171,'RM','00137','Righelli Gennaro','(VIA)','','Roma',''),
 (65172,'RM','00153','Righetto','(SCALA)','','Roma',''),
 (65173,'RM','00146','Righi Augusto','(PIAZZA)','','Roma',''),
 (65174,'RM','00189','Rignano Flaminio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65175,'RM','00177','Rigola Rinaldo','(VIA)','','Roma',''),
 (65176,'RM','00132','Rilievo','(VIA)','','Roma',''),
 (65177,'RM','00166','Rimella','(VIA)','','Roma',''),
 (65178,'RM','00135','Rimessola','(VIA DELLA)','','Roma',''),
 (65179,'RM','00182','Rimini','(VIA)','','Roma',''),
 (65180,'RM','00181','Rinaldi Don Filippo','(VIA)','','Roma',''),
 (65181,'RM','00186','Rinascimento','(CORSO DEL)','','Roma',''),
 (65182,'RM','00148','Rinucci','(VIA DEI)','','Roma',''),
 (65183,'RM','00161','Rio De Janeiro','(PIAZZA)','','Roma',''),
 (65184,'RM','00172','Riofreddo','(VIA)','','Roma',''),
 (65185,'RM','00132','Riola Sardo','(VIA)','','Roma',''),
 (65186,'RM','00127','Riolo Terme','(VIA)','','Roma',''),
 (65187,'RM','00138','Rio Nell\'elba','(VIA)','','Roma',''),
 (65188,'RM','00141','Rionero','(VIA)','','Roma',''),
 (65189,'RM','00143','Rio Petroso','(VIA DEL)','','Roma',''),
 (65190,'RM','00153','Ripa','(LUNGOTEVERE)','','Roma',''),
 (65191,'RM','00198','Ripa Andrea','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65192,'RM','00010','Ripabottoni','(VIA)','','LUNGHEZZA',''),
 (65193,'RM','00178','Ripacandida','(VIA)','','Roma',''),
 (65194,'RM','00153','Ripa Grande','(PORTO DI)','','Roma',''),
 (65195,'RM','00010','Ripalimosano','(VIA)','','LUNGHEZZA',''),
 (65196,'RM','00126','Ripa Matteo','(VIA)','','Roma',''),
 (65197,'RM','00149','Ripandelli Francesco','(VIA)','','Roma',''),
 (65198,'RM','00138','Riparbella','(VIA)','','Roma',''),
 (65199,'RM','00153','Ripari Pietro','(VIA)','','Roma',''),
 (65200,'RM','00156','Ripa Teatina','(VIA)','','Roma',''),
 (65201,'RM','00010','Ripatransone','(VIA)','','SAN VITTORINO',''),
 (65202,'RM','00153','Ripense','(VIA)','','Roma',''),
 (65203,'RM','00186','Ripetta','(PASSEGGIATA DI)','','Roma',''),
 (65204,'RM','00186','Ripetta','(VIA DI)','','Roma',''),
 (65205,'RM','00171','Ripi','(VIA)','','Roma',''),
 (65206,'RM','00133','Riposto','(VIA)','','Roma',''),
 (65207,'RM','00127','Risaro','(VIA DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65208,'RM','00123','Riserva Campetti','(VIA)','','Roma',''),
 (65209,'RM','00123','Riserva Campetti','(VICOLO)','','Roma',''),
 (65210,'RM','00060','Riserva Carbucceto','(VIA DELLA)','','SANTA MARIA DI GALERIA',''),
 (65211,'RM','00123','Riserva Del Bagno','(VIA DELLA)','','Roma',''),
 (65212,'RM','00166','Riserva Del Fontanile','(VIA DELLA)','','Roma',''),
 (65213,'RM','00166','Riserva Del Fontanile','(VICOLO DELLA)','','Roma',''),
 (65214,'RM','00166','Riserva Dell\'albaceto','(VIA)','','Roma',''),
 (65215,'RM','00166','Riserva Della Torretta','(VIA)','','Roma',''),
 (65216,'RM','00126','Riserva Del Pantano','(VIA)','','Roma',''),
 (65217,'RM','00060','Riserva Del Pascolaro','(VIA DELLA)','','SANTA MARIA DI GALERIA',''),
 (65218,'RM','00188','Riserva Di Casteldardo','(VIA DELLA)','','Roma',''),
 (65219,'RM','00188','Riserva Di Livia','(VIA DELLA)','','Roma',''),
 (65220,'RM','00135','Riserva Di Sant\'andrea','(VIA DELLA)','','Roma',''),
 (65221,'RM','00060','Riserva Di Sant\'antonio','(VIA DELLA)','','CESANO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65222,'RM','00060','Riserva Di Sant\'antonio','(VICOLO DELLA)','','CESANO',''),
 (65223,'RM','00166','Riserva Grande','(VIA DELLA)','','Roma',''),
 (65224,'RM','00010','Riserva Lunga','(VIA)','','LUNGHEZZA',''),
 (65225,'RM','00010','Riserva Nuova','(VIA DELLA)','','CASTELVERDE DI LUNGHEZZA',''),
 (65226,'RM','00179','Riserva Torlonia','(VIA DELLA)','','Roma',''),
 (65227,'RM','00195','Rismondo Francesco','(VIA)','','Roma',''),
 (65228,'RM','00192','Risorgimento','(PIAZZA DEL)','','Roma',''),
 (65229,'RM','00197','Ristori Adelaide','(VIA)','','Roma',''),
 (65230,'RM','00133','Riva Alberto','(VIA)','','Roma',''),
 (65231,'RM','00157','Riva Carlo','(VIA)','','Roma',''),
 (65232,'RM','00124','Riva Del Garda','(VIA)','','Roma',''),
 (65233,'RM','00166','Rivalba','(VIA)','','Roma',''),
 (65234,'RM','00151','Rivaldi Ascanio','(VIA)','','Roma',''),
 (65235,'RM','00166','Rivalta Domenico','(VIA)','','Roma',''),
 (65236,'RM','00197','Riva Mario','(PARCO)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65237,'RM','00060','Rivamonte','(VIA)','','SANTA MARIA DI GALERIA',''),
 (65238,'RM','00166','Rivarone','(VIA)','','Roma',''),
 (65239,'RM','00166','Rivarossa','(VIA)','','Roma',''),
 (65240,'RM','00124','Rivautella Antonio','(VIA)','','Roma',''),
 (65241,'RM','00178','Rivello','(VIA)','','Roma',''),
 (65242,'RM','00176','Rivera Scipione','(VIA)','','Roma',''),
 (65243,'RM','00125','Rivergaro','(VIA)','','Roma',''),
 (65244,'RM','00124','Riverso Paolo','(VIA)','','Roma',''),
 (65245,'RM','00133','Rivetti Ermanno','(VIA)','','Roma',''),
 (65246,'RM','00166','Riviera D\'adda','(VIA)','','Roma',''),
 (65247,'RM','00156','Rivisondoli','(VIA)','','Roma',''),
 (65248,'RM','00135','Rivodutri','(VIA)','','Roma',''),
 (65249,'RM','00123','Rivoli','(VIA)','','Roma',''),
 (65250,'RM','00040','Rizziconi','(VIA)','','MORENA',''),
 (65251,'RM','00173','Rizzieri Bruno','(VIALE)','','Roma',''),
 (65252,'RM','00133','Rizzi Giovanni','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65253,'RM','00178','Rizzo Giulio Emanuele','(VIA)','','Roma',''),
 (65254,'RM','00136','Rizzo Luigi','(VIA)','','Roma',''),
 (65255,'RM','00123','Rizzotto Giuseppe','(VIA)','','Roma',''),
 (65256,'RM','00060','Roascio','(VIA)','','SANTA MARIA DI GALERIA',''),
 (65257,'RM','00135','Robbio','(VIA)','','Roma',''),
 (65258,'RM','00154','Robecchi Brichetti Luigi','(VIA)','','Roma',''),
 (65259,'RM','00188','Robecco Sul Naviglio','(VIA)','','Roma',''),
 (65260,'RM','00166','Robella','(VIA)','','Roma',''),
 (65261,'RM','00119','Robert Carlo','(VIA)','','Roma',''),
 (65262,'RM','00139','Roberti Giambattista','(VIA)','','Roma',''),
 (65263,'RM','00133','Robetta Cristofano','(VIA)','','Roma',''),
 (65264,'RM','00194','Robilant','(VIA DEI)','','Roma',''),
 (65265,'RM','00172','Robinie','(LARGO DELLE)','','Roma',''),
 (65266,'RM','00172','Robinie','(VIA DELLE)','','Roma',''),
 (65267,'RM','00119','Rocca','(PIAZZA DELLA)','','Roma',''),
 (65268,'RM','00135','Rocca Angelo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65269,'RM','00134','Roccabascerana','(VIA)','','Roma',''),
 (65270,'RM','00173','Roccabernarda','(VIA)','','Roma',''),
 (65271,'RM','00166','Roccabruna','(VIA)','','Roma',''),
 (65272,'RM','00010','Roccacasale','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (65273,'RM','00132','Rocca Cencia','(VIA DI)','','Roma',''),
 (65274,'RM','00177','Roccadarce','(VIA)','','Roma',''),
 (65275,'RM','00131','Rocca De Muri','(VIA)','','Roma',''),
 (65276,'RM','00131','Rocca De Nibli','(VIA)','','Roma',''),
 (65277,'RM','00010','Rocca D\'evandro','(VIA)','','COLLE PRENESTINO',''),
 (65278,'RM','00010','Rocca Di Botte','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (65279,'RM','00010','Rocca Di Cambio','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (65280,'RM','00131','Rocca Di Cave','(VIA)','','Roma',''),
 (65281,'RM','00135','Rocca Di Mezzo','(VIA)','','Roma',''),
 (65282,'RM','00179','Rocca Di Papa','(VIA)','','Roma',''),
 (65283,'RM','00133','Rocca Fiorita','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65284,'RM','00010','Roccafluvione','(VIA)','','SAN VITTORINO',''),
 (65285,'RM','00132','Roccaforte Del Greco','(VIA)','','Roma',''),
 (65286,'RM','00133','Roccaforzata','(VIA)','','Roma',''),
 (65287,'RM','00126','Roccafranca','(VIA)','','Roma',''),
 (65288,'RM','00123','Rocca Gino','(VIA)','','Roma',''),
 (65289,'RM','00131','Roccagiovine','(VIA)','n.pari 2/106    n.dispari 1/99','Roma',''),
 (65290,'RM','00156','Roccagiovine','(VIA)','n.restanti','Roma',''),
 (65291,'RM','00179','Roccagorga','(VIA)','','Roma',''),
 (65292,'RM','00166','Rocca Grimalda','(VIA)','','Roma',''),
 (65293,'RM','00040','Rocca Imperiale','(VIA)','','MORENA',''),
 (65294,'RM','00148','Roccalbegna','(VIA)','','Roma',''),
 (65295,'RM','00132','Roccalumera','(VIA)','','Roma',''),
 (65296,'RM','00189','Roccalvecce','(VIA)','','Roma',''),
 (65297,'RM','00156','Roccamandolfi','(VIA)','','Roma',''),
 (65298,'RM','00177','Roccamassima','(VIA)','','Roma',''),
 (65299,'RM','00132','Roccamena','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65300,'RM','00143','Roccamonfina','(VIA)','','Roma',''),
 (65301,'RM','00131','Roccamontepiano','(VIA)','','Roma',''),
 (65302,'RM','00010','Roccamorice','(VIA)','','LUNGHEZZA',''),
 (65303,'RM','00199','Roccantica','(VIA)','','Roma',''),
 (65304,'RM','00132','Roccapalumba','(LARGO)','','Roma',''),
 (65305,'RM','00131','Rocca Pia','(VIA)','','Roma',''),
 (65306,'RM','00010','Roccapiemonte','(VIA)','','COLLE PRENESTINO',''),
 (65307,'RM','00191','Roccaporena','(VIA)','','Roma',''),
 (65308,'RM','00179','Rocca Priora','(VIA)','','Roma',''),
 (65309,'RM','00040','Roccarainola','(VIA)','','PAVONA STAZIONE',''),
 (65310,'RM','00135','Roccaraso','(VIA)','','Roma',''),
 (65311,'RM','00177','Roccaromana','(VIA)','','Roma',''),
 (65312,'RM','00131','Rocca San Giovanni','(VIA)','','Roma',''),
 (65313,'RM','00153','Rocca Savella','(CLIVO DI)','','Roma',''),
 (65314,'RM','00131','Roccascalegna','(VIA)','','Roma',''),
 (65315,'RM','00131','Roccasecca','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65316,'RM','00010','Roccasicura','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (65317,'RM','00199','Rocca Sinibalda','(VIA)','','Roma',''),
 (65318,'RM','00010','Roccaspinalveti','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (65319,'RM','00189','Roccastrada','(VIA)','','Roma',''),
 (65320,'RM','00152','Roccatagliata Giovanni Stefano','(VIA)','','Roma',''),
 (65321,'RM','00133','Roccavaldina','(VIA)','','Roma',''),
 (65322,'RM','00050','Roccaverano','(VIA)','','PONTE GALERIA',''),
 (65323,'RM','00010','Roccavivara','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (65324,'RM','00173','Roccella Jonica','(VIA)','','Roma',''),
 (65325,'RM','00133','Roccella Valdemone','(VIA)','','Roma',''),
 (65326,'RM','00141','Rocciamelone','(PIAZZA)','','Roma',''),
 (65327,'RM','00143','Rocciatori','(VIA DEI)','','Roma',''),
 (65328,'RM','00151','Rocci Lorenzo','(VIA)','','Roma',''),
 (65329,'RM','00154','Rocco Giulio','(VIA)','','Roma',''),
 (65330,'RM','00166','Roddino','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65331,'RM','00188','Rodella Ottavio','(VIA)','','Roma',''),
 (65332,'RM','00195','Rodi','(VIA)','','Roma',''),
 (65333,'RM','00171','Rododendri','(VIA DEI)','','Roma',''),
 (65334,'RM','00139','Rodota\' Pietro Pompilio','(VIA)','','Roma',''),
 (65335,'RM','00136','Rodriguez Pereira Romeo','(VIA)','','Roma',''),
 (65336,'RM','00125','Roesler Franz Ettore','(VIA)','','Roma',''),
 (65337,'RM','00143','Rogacci Benedetto','(VIA)','','Roma',''),
 (65338,'RM','00182','Rogazionisti','(VIA DEI)','','Roma',''),
 (65339,'RM','00188','Rogeno','(VIA)','','Roma',''),
 (65340,'RM','00173','Roggiano Gravina','(VIA)','','Roma',''),
 (65341,'RM','00040','Roghudi','(VIA)','','MORENA',''),
 (65342,'RM','00178','Rogliano','(VIA)','','Roma',''),
 (65343,'RM','00131','Roiate','(VIA)','','Roma',''),
 (65344,'RM','00010','Roio Del Sangro','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (65345,'RM','00146','Roiti Antonio','(VIA)','','Roma',''),
 (65346,'RM','00168','Rolando Luigi','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65347,'RM','00124','Rolla Alessandro','(VIA)','','Roma',''),
 (65348,'RM','00125','Rolland Giulio','(VIA)','','Roma',''),
 (65349,'RM','00166','Rolletta Filippo','(VIA)','','Roma',''),
 (65350,'RM','00153','Rolli Ettore','(VIA)','','Roma',''),
 (65351,'RM','00152','Rolli Paolo','(RAMPA)','','Roma',''),
 (65352,'RM','00187','Romagna','(VIA)','','Roma',''),
 (65353,'RM','00166','Romagnano Sesia','(VIA)','','Roma',''),
 (65354,'RM','00121','Romagnoli','(VIALE DEI)','n.dispari 3/515','Roma',''),
 (65355,'RM','00119','Romagnoli','(VIALE DEI)','n.dispari 517/1817','Roma',''),
 (65356,'RM','00126','Romagnoli','(VIALE DEI)','n.restanti','Roma',''),
 (65357,'RM','00121','Romagnoli','(VICOLO DEI)','','Roma',''),
 (65358,'RM','00137','Romagnoli Ettore','(VIA)','','Roma',''),
 (65359,'RM','00133','Romagnoli Giuseppe','(VIA)','','Roma',''),
 (65360,'RM','00136','Romagnoli Mario','(VIA)','','Roma',''),
 (65361,'RM','00125','Romagnoni Bepi','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65362,'RM','00196','Romagnosi Giandomenico','(VIA)','','Roma',''),
 (65363,'RM','00153','Roma Libera','(VIA)','','Roma',''),
 (65364,'RM','00178','Romana Lucrezia','(VIA)','','Roma',''),
 (65365,'RM','00119','Romanelli Pietro','(VIA)','','Roma',''),
 (65366,'RM','00188','Romanengo','(VIA)','','Roma',''),
 (65367,'RM','00197','Romania','(VIALE)','','Roma',''),
 (65368,'RM','00124','Romani Pietro','(VIA)','','Roma',''),
 (65369,'RM','00169','Romanisti','(VIALE DEI)','','Roma',''),
 (65370,'RM','00196','Romano Antonazzo','(VIA)','','Roma',''),
 (65371,'RM','00135','Abano Terme','(VIA)','','Roma',''),
 (65372,'RM','00178','Abascanto','(VIA)','','Roma',''),
 (65373,'RM','00131','Abate Di Tivoli','(VIA)','','Roma',''),
 (65374,'RM','00152','Abate Ugone','(VIA)','','Roma',''),
 (65375,'RM','00189','Abbadia San Salvatore','(VIA)','','Roma',''),
 (65376,'RM','00141','Abba Giuseppe Cesare','(VIA)','','Roma',''),
 (65377,'RM','00196','Abba Silvano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65378,'RM','00010','Abbateggio','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (65379,'RM','00133','Abbati Giuseppe','(VIA)','','Roma',''),
 (65380,'RM','00124','Abbatini Antonio Maria','(VIA)','','Roma',''),
 (65381,'RM','00135','Abbiategrasso','(VIA)','','Roma',''),
 (65382,'RM','00171','Abelie','(VIA DELLE)','','Roma',''),
 (65383,'RM','00172','Abeti','(VIA DEGLI)','','Roma',''),
 (65384,'RM','00141','Abetone','(VIA DELL\')','','Roma',''),
 (65385,'RM','00143','Abetti Antonio','(VIA)','','Roma',''),
 (65386,'RM','00187','Abruzzi','(VIA)','','Roma',''),
 (65387,'RM','00171','Acacie','(VIA DELLE)','','Roma',''),
 (65388,'RM','00183','Acaia','(VIA)','','Roma',''),
 (65389,'RM','00172','Acanti','(VIA DEGLI)','','Roma',''),
 (65390,'RM','00133','Acate','(VIA)','','Roma',''),
 (65391,'RM','00147','Accademia Albertina','(VIA DELL\')','','Roma',''),
 (65392,'RM','00147','Accademia Aldina','(VIA DELL\')','','Roma',''),
 (65393,'RM','00147','Accademia Ambrosiana','(VIA DELL\')','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65394,'RM','00147','Accademia Antiquaria','(PIAZZA DELL\')','','Roma',''),
 (65395,'RM','00147','Accademia Degli Agiati','(VIA)','','Roma',''),
 (65396,'RM','00147','Accademia Dei Virtuosi','(VIA)','','Roma',''),
 (65397,'RM','00147','Accademia Del Cimento','(VIA DELL\')','','Roma',''),
 (65398,'RM','00147','Accademia Della Crusca','(VIA DELL\')','','Roma',''),
 (65399,'RM','00147','Accademia Di Brera','(VIA)','','Roma',''),
 (65400,'RM','00187','Accademia Di San Luca','(PIAZZA DELL\')','','Roma',''),
 (65401,'RM','00147','Accademia Lucchese','(VIA)','','Roma',''),
 (65402,'RM','00147','Accademia Peloritana','(VIA DELL\')','','Roma',''),
 (65403,'RM','00147','Accademia Platonica','(VIA DELL\')','','Roma',''),
 (65404,'RM','00147','Accademia Pontaniana','(VIA DELL\')','','Roma',''),
 (65405,'RM','00147','Accademia Tiberina','(LARGO)','','Roma',''),
 (65406,'RM','00147','Accademia Tiberina','(VIA)','','Roma',''),
 (65407,'RM','00147','Accademie','(VIALE DELLE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65408,'RM','00133','Accadia','(VIA)','','Roma',''),
 (65409,'RM','00181','Acca Larenzia','(VIA)','','Roma',''),
 (65410,'RM','00123','Accardi Erasmo','(VIA)','','Roma',''),
 (65411,'RM','00128','Accarisio Alberto','(VIA)','','Roma',''),
 (65412,'RM','00166','Acceglio','(VIA)','','Roma',''),
 (65413,'RM','00186','Acciaioli','(VIA)','','Roma',''),
 (65414,'RM','00010','Acciano','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (65415,'RM','00157','Acciaresi Primo','(VIA)','','Roma',''),
 (65416,'RM','00195','Accinni Enrico','(VIA)','','Roma',''),
 (65417,'RM','00136','Accio Lucio','(RAMPA)','','Roma',''),
 (65418,'RM','00148','Accolti','(VIA DEGLI)','','Roma',''),
 (65419,'RM','00168','Accolti Pietro','(VIA)','','Roma',''),
 (65420,'RM','00163','Accoramboni','(VIA DEGLI)','','Roma',''),
 (65421,'RM','00135','Accumoli','(VIA)','','Roma',''),
 (65422,'RM','00165','Accursio','(VIA)','','Roma',''),
 (65423,'RM','00154','Acerbi Giuseppe','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65424,'RM','00178','Acerenza','(VIA)','','Roma',''),
 (65425,'RM','00172','Aceri','(VIA DEGLI)','','Roma',''),
 (65426,'RM','00010','Acerno','(VIA)','','COLLE PRENESTINO',''),
 (65427,'RM','00010','Acerra','(VIA)','','COLLE PRENESTINO',''),
 (65428,'RM','00186','Acetari','(ARCO DEGLI)','','Roma',''),
 (65429,'RM','00133','Acheloo','(VIA)','','Roma',''),
 (65430,'RM','00133','Achemenide','(VIA)','','Roma',''),
 (65431,'RM','00199','Acherusio','(VIA)','','Roma',''),
 (65432,'RM','00141','Achillini Claudio','(VIA)','','Roma',''),
 (65433,'RM','00166','Achilli Raoul','(VIA)','','Roma',''),
 (65434,'RM','00133','Aci Bonaccorsi','(VIA)','','Roma',''),
 (65435,'RM','00133','Aci Castello','(VIA)','','Roma',''),
 (65436,'RM','00133','Aci Catena','(VIA)','','Roma',''),
 (65437,'RM','00199','Acilia','(PIAZZA)','','Roma',''),
 (65438,'RM','00125','Acilia','(VIA DI)','','Roma',''),
 (65439,'RM','00122','Acilii','(VIA DEGLI)','','Roma',''),
 (65440,'RM','00186','Acilio','(CLIVO DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65441,'RM','00178','Acilio Glabrione','(VIA)','','Roma',''),
 (65442,'RM','00133','Aci Platani','(VIA)','','Roma',''),
 (65443,'RM','00182','Acireale','(VIA)','','Roma',''),
 (65444,'RM','00133','Aci Sant\'antonio','(VIA)','','Roma',''),
 (65445,'RM','00196','Acqua Acetosa','(LUNGOTEVERE DELL\')','','Roma',''),
 (65446,'RM','00197','Acqua Acetosa','(PIAZZALE DELL\')','','Roma',''),
 (65447,'RM','00040','Acqua Acetosa Anagnina','(VIA DI)','n.pari 2/74    n.dispari 1/7','MORENA',''),
 (65448,'RM','00044','Acqua Acetosa Anagnina','(VIA DI)','n.restanti','FRASCATI',''),
 (65449,'RM','00040','Acqua Acetosa Anagnina','(VICOLO DI)','','MORENA',''),
 (65450,'RM','00143','Acqua Acetosa Ostiense','(VIA)','','Roma',''),
 (65451,'RM','00143','Acqua Acetosa Ostiense','(VICOLO DI)','','Roma',''),
 (65452,'RM','00177','Acqua Bullicante','(VIA DI)','','Roma',''),
 (65453,'RM','00010','Acquacanina','(VIA)','','SAN VITTORINO',''),
 (65454,'RM','00132','Acqua Dei Corsari','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65455,'RM','00168','Acquaderni Giovanni','(VIA)','','Roma',''),
 (65456,'RM','00179','Acqua Donzella','(VIA)','','Roma',''),
 (65457,'RM','00178','Acqua Felice','(VIA DELL\')','','Roma',''),
 (65458,'RM','00172','Acquafondata','(VIA)','','Roma',''),
 (65459,'RM','00040','Acquaformosa','(VIA)','','MORENA',''),
 (65460,'RM','00166','Acquafredda','(VIA DI)','','Roma',''),
 (65461,'RM','00010','Acqualagna','(VIA)','','SAN VITTORINO',''),
 (65462,'RM','00044','Acqualandroni','(VIA)','','FRASCATI',''),
 (65463,'RM','00158','Acqua Marcia','(VIA DELL\')','','Roma',''),
 (65464,'RM','00168','Acqua Paola','(VIA DELL\')','','Roma',''),
 (65465,'RM','00168','Acqua Paola','(VICOLO DELL\')','','Roma',''),
 (65466,'RM','00189','Acquapendente','(VIA)','','Roma',''),
 (65467,'RM','00128','Acquappesa','(VIA)','','Roma',''),
 (65468,'RM','00178','Acquaro','(VIA)','','Roma',''),
 (65469,'RM','00133','Acquaroni','(VIA)','','Roma',''),
 (65470,'RM','00121','Acqua Rossa','(VIA DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65471,'RM','00178','Acqua Santa','(VIA DELL\')','','Roma',''),
 (65472,'RM','00186','Acquasparta','(ARCO)','','Roma',''),
 (65473,'RM','00186','Acquasparta','(VIA DEGLI)','','Roma',''),
 (65474,'RM','00135','Acqua Traversa','(VIA DELL\')','','Roma',''),
 (65475,'RM','00010','Acqua Vergine','(VIA DELL\')','','COLLE PRENESTINO',''),
 (65476,'RM','00133','Acquaviva Delle Fonti','(VIA)','','Roma',''),
 (65477,'RM','00010','Acquaviva D\'isernia','(VIA)','','LUNGHEZZA',''),
 (65478,'RM','00133','Acquaviva Platani','(VIA)','','Roma',''),
 (65479,'RM','00154','Acquaviva Rodolfo','(VIA)','','Roma',''),
 (65480,'RM','00133','Acquedolci','(VIA)','','Roma',''),
 (65481,'RM','00177','Acquedotto Alessandrino','(VIALE DELL\')','','Roma',''),
 (65482,'RM','00135','Acquedotto Del Peschiera','(VIA)','','Roma',''),
 (65483,'RM','00178','Acquedotto Felice','(PIAZZA DELL\')','','Roma',''),
 (65484,'RM','00178','Acquedotto Felice','(VIA DELL\')','','Roma',''),
 (65485,'RM','00178','Acquedotto Felice','(VICOLO DELL\')','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65486,'RM','00168','Acquedotto Paolo','(VIA DELL\')','','Roma',''),
 (65487,'RM','00142','Acque Salvie','(VIA DI)','','Roma',''),
 (65488,'RM','00183','Acqui','(VIA)','','Roma',''),
 (65489,'RM','00133','Acquicella','(VIA)','','Roma',''),
 (65490,'RM','00142','Acri Francesco','(VIA)','','Roma',''),
 (65491,'RM','00122','Acton Ferdinando','(VIA)','','Roma',''),
 (65492,'RM','00124','Acusilao','(VIA)','','Roma',''),
 (65493,'RM','00131','Acuto','(VIA)','','Roma',''),
 (65494,'RM','00137','Acuzia','(VIA)','','Roma',''),
 (65495,'RM','00162','Adalberto','(VIA)','','Roma',''),
 (65496,'RM','00133','Adamantea','(VIA)','','Roma',''),
 (65497,'RM','00141','Adamello','(VIA)','','Roma',''),
 (65498,'RM','00126','Adami Giovanni Matteo','(VIA)','','Roma',''),
 (65499,'RM','00123','Adami Giuseppe','(VIA)','','Roma',''),
 (65500,'RM','00168','Adami Pietro','(VIA)','','Roma',''),
 (65501,'RM','00147','Adamoli Giulio','(VIA)','','Roma',''),
 (65502,'RM','00198','Adda','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65503,'RM','00199','Addis Abeba','(PIAZZA)','','Roma',''),
 (65504,'RM','00164','Adelardi','(VIA DEGLI)','','Roma',''),
 (65505,'RM','00133','Adelfia','(VIA)','','Roma',''),
 (65506,'RM','00144','Adenauer Konrad','(PIAZZALE)','','Roma',''),
 (65507,'RM','00198','Adige','(VIA)','','Roma',''),
 (65508,'RM','00199','Adigrat','(VIA)','','Roma',''),
 (65509,'RM','00148','Adimari','(VIA DEGLI)','','Roma',''),
 (65510,'RM','00162','Adinolfi Pasquale','(VIA)','','Roma',''),
 (65511,'RM','00154','Adorno Gerolamo','(VIA)','','Roma',''),
 (65512,'RM','00132','Adrano','(VIA)','','Roma',''),
 (65513,'RM','00181','Adria','(VIA)','','Roma',''),
 (65514,'RM','00193','Adriana','(PIAZZA)','','Roma',''),
 (65515,'RM','00179','Adriani Giovanni Battista','(VIA)','','Roma',''),
 (65516,'RM','00193','Adriano','(PARCO)','','Roma',''),
 (65517,'RM','00167','Adriano I','(VIA)','','Roma',''),
 (65518,'RM','00188','Adrianopoli','(VIA)','','Roma',''),
 (65519,'RM','00141','Adriatico','(PIAZZALE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65520,'RM','00141','Adriatico','(VIALE)','','Roma',''),
 (65521,'RM','00188','Adro','(VIA)','','Roma',''),
 (65522,'RM','00199','Adua','(VIA)','','Roma',''),
 (65523,'RM','00143','Aducco Adriano','(VIA)','','Roma',''),
 (65524,'RM','00144','Aeronautica','(VIALE DELL\')','','Roma',''),
 (65525,'RM','00175','Aeroporto','(VIA DELL\')','','Roma',''),
 (65526,'RM','00178','Aeroscalo','(VIA DELL\')','','Roma',''),
 (65527,'RM','00164','Affaitati','(VIA DEGLI)','','Roma',''),
 (65528,'RM','00131','Affile','(VIA)','','Roma',''),
 (65529,'RM','00148','Affogalasino','(VIA DI)','','Roma',''),
 (65530,'RM','00135','Affo\' Ireneo','(VIA)','','Roma',''),
 (65531,'RM','00010','Afragola','(VIA)','','COLLE PRENESTINO',''),
 (65532,'RM','00144','Africa','(VIALE)','','Roma',''),
 (65533,'RM','00128','Africo','(VIA)','','Roma',''),
 (65534,'RM','00187','Aganoor Pompili Vittoria','(VIALE)','','Roma',''),
 (65535,'RM','00124','Agatarco','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65536,'RM','00125','Agatone','(VIA)','','Roma',''),
 (65537,'RM','00172','Agavi','(VIA  DELLE)','','Roma',''),
 (65538,'RM','00124','Agazzari Agostino','(VIA)','','Roma',''),
 (65539,'RM','00125','Agazzi Rosa','(VIA)','','Roma',''),
 (65540,'RM','00123','Agella','(VIA)','','Roma',''),
 (65541,'RM','00135','Ageno Federico','(VIA)','','Roma',''),
 (65542,'RM','00143','Agerola','(VIA)','','Roma',''),
 (65543,'RM','00132','Agira','(VIA)','','Roma',''),
 (65544,'RM','00139','Agliana','(VIA)','','Roma',''),
 (65545,'RM','00165','Agliardi Cardinal','(VIA)','','Roma',''),
 (65546,'RM','00166','Aglie\'','(VIA)','','Roma',''),
 (65547,'RM','00132','Aglientu','(VIA)','','Roma',''),
 (65548,'RM','00126','Agnana Calabra','(VIA)','','Roma',''),
 (65549,'RM','00144','Agnelli Giovanni','(PIAZZA)','','Roma',''),
 (65550,'RM','00151','Agnelli Virginia','(LARGO)','','Roma',''),
 (65551,'RM','00151','Agnelli Virginia','(VIA)','','Roma',''),
 (65552,'RM','00184','Agnello','(VIA DELL\')','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65553,'RM','00184','Agnesi Gaetana','(LARGO)','','Roma',''),
 (65554,'RM','00128','Agnini Ferdinando','(VIA)','','Roma',''),
 (65555,'RM','00159','Agnone Del Sannio','(VIA)','','Roma',''),
 (65556,'RM','00135','Agnosine','(VIA)','','Roma',''),
 (65557,'RM','00186','Agonale','(CORSIA)','','Roma',''),
 (65558,'RM','00186','Agonale','(VIA)','','Roma',''),
 (65559,'RM','00197','Agonistica','(VIA)','','Roma',''),
 (65560,'RM','00199','Agordat','(VIA)','','Roma',''),
 (65561,'RM','00171','Agosta','(LARGO)','','Roma',''),
 (65562,'RM','00171','Agosta','(VIALE)','','Roma',''),
 (65563,'RM','00166','Agosti Guido','(VIA)','','Roma',''),
 (65564,'RM','00143','Agostinetti Giacomo','(VIA)','','Roma',''),
 (65565,'RM','00168','Agostini Cesare','(VIA)','','Roma',''),
 (65566,'RM','00133','Agostini Leonardo','(VIA)','','Roma',''),
 (65567,'RM','00040','Agrate Brianza','(VIA)','','MORENA',''),
 (65568,'RM','00147','Agresti Livio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65569,'RM','00198','Agri','(VIA)','','Roma',''),
 (65570,'RM','00174','Agricola Giulio','(VIALE)','','Roma',''),
 (65571,'RM','00144','Agricoltura','(PIAZZALE DELL\')','','Roma',''),
 (65572,'RM','00144','Agricoltura','(VIALE DELL\')','','Roma',''),
 (65573,'RM','00172','Agrifoglio','(VIA DELL\')','','Roma',''),
 (65574,'RM','00161','Agrigento','(VIA)','','Roma',''),
 (65575,'RM','00121','Agrippa Marco Vipsanio','(PIAZZA)','','Roma',''),
 (65576,'RM','00141','Agrippa Menenio','(PIAZZA)','','Roma',''),
 (65577,'RM','00178','Agro Curziano','(VIA DELL\')','','Roma',''),
 (65578,'RM','00010','Agudio Tommaso','(VIA)','','LUNGHEZZA',''),
 (65579,'RM','00010','Agugliano','(VIA)','','SAN VITTORINO',''),
 (65580,'RM','00137','Aguzzano','(VIA DI)','','Roma',''),
 (65581,'RM','00177','Aicardi Giacomo','(VIALE)','','Roma',''),
 (65582,'RM','00133','Aidone','(VIA)','','Roma',''),
 (65583,'RM','00010','Aielli','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (65584,'RM','00040','Aiello Calabro','(VIA)','','MORENA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65585,'RM','00128','Aieta','(VIA)','','Roma',''),
 (65586,'RM','00185','Aimone Principe','(VIA)','','Roma',''),
 (65587,'RM','00064','Ain Zara','(VIA)','','CESANO STAZIONE',''),
 (65588,'RM','00178','Aio Locuzio','(VIA)','','Roma',''),
 (65589,'RM','00166','Airasca','(VIA)','','Roma',''),
 (65590,'RM','00010','Airola','(VIA)','','COLLE PRENESTINO',''),
 (65591,'RM','00124','Airoldi Alfonso','(VIA)','','Roma',''),
 (65592,'RM','00169','Airone','(VIA DELL\')','','Roma',''),
 (65593,'RM','00198','Ajaccio','(VIA)','','Roma',''),
 (65594,'RM','00125','Alabanti Antonio','(VIA)','','Roma',''),
 (65595,'RM','00158','Alabastro','(VIA DELL\')','','Roma',''),
 (65596,'RM','00166','Ala Di Stura','(LARGO)','','Roma',''),
 (65597,'RM','00123','Alagna Valsesia','(VIA)','','Roma',''),
 (65598,'RM','00124','Alaleona Domenico','(VIA)','','Roma',''),
 (65599,'RM','00155','Alamanni Luigi','(VIA)','','Roma',''),
 (65600,'RM','00126','Alamanno Giuseppe','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65601,'RM','00010','Alanno','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (65602,'RM','00189','Alasonatti Osvaldo','(VIA)','','Roma',''),
 (65603,'RM','00171','Alatri','(VIA)','','Roma',''),
 (65604,'RM','00182','Alba','(VIA)','','Roma',''),
 (65605,'RM','00131','Alba Adriatica','(LARGO)','','Roma',''),
 (65606,'RM','00183','Albalonga','(VIA)','','Roma',''),
 (65607,'RM','00169','Albanella','(VIA DELL\')','','Roma',''),
 (65608,'RM','00149','Albanese Enrico','(VIA)','','Roma',''),
 (65609,'RM','00173','Albanese Ruffo Giuseppe','(VIA)','','Roma',''),
 (65610,'RM','00153','Albania','(PIAZZA)','','Roma',''),
 (65611,'RM','00165','Albani Gianfrancesco','(VIA)','','Roma',''),
 (65612,'RM','00179','Albano','(VIA)','','Roma',''),
 (65613,'RM','00126','Albareto','(VIA DELL\')','','Roma',''),
 (65614,'RM','00155','Albasini Costanzo','(VIA)','','Roma',''),
 (65615,'RM','00169','Albatri','(VIA DEGLI)','','Roma',''),
 (65616,'RM','00188','Albavilla','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65617,'RM','00183','Albenga','(VIA)','','Roma',''),
 (65618,'RM','00136','Albenzio Fra\'','(VIA)','','Roma',''),
 (65619,'RM','00181','Albera Paolo','(VIA)','','Roma',''),
 (65620,'RM','00149','Alberese','(VIA)','','Roma',''),
 (65621,'RM','00123','Albergati Capacelli Francesco','(VIA)','','Roma',''),
 (65622,'RM','00168','Albergati Nicolo\'','(VIA)','','Roma',''),
 (65623,'RM','00133','Alberghetti Alfonso','(VIA)','','Roma',''),
 (65624,'RM','00167','Albergotti Francesco','(VIA)','','Roma',''),
 (65625,'RM','00193','Alberico Ii','(VIA)','','Roma',''),
 (65626,'RM','00155','Alberini','(VIA DEGLI)','','Roma',''),
 (65627,'RM','00139','Alberini Filoteo','(VIA)','','Roma',''),
 (65628,'RM','00145','Alberione Don Giacomo','(PARCO)','','Roma',''),
 (65629,'RM','00143','Alberione Giacomo','(VIA)','','Roma',''),
 (65630,'RM','00133','Alberobello','(VIA)','','Roma',''),
 (65631,'RM','00181','Alberone','(PIAZZA DELL\')','','Roma',''),
 (65632,'RM','00198','Alberoni Giulio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65633,'RM','00128','Albertario Davide','(VIA)','','Roma',''),
 (65634,'RM','00167','Albertario Emilio','(VIA)','','Roma',''),
 (65635,'RM','00137','Albertazzi Adolfo','(VIA)','','Roma',''),
 (65636,'RM','00195','Albertelli Pilo','(VIA)','','Roma',''),
 (65637,'RM','00153','Alberteschi','(LUNGOTEVERE DEGLI)','','Roma',''),
 (65638,'RM','00153','Alberti Leon Battista','(VIA)','','Roma',''),
 (65639,'RM','00128','Albertini Luigi','(VIA)','','Roma',''),
 (65640,'RM','00167','Albertini Pietro','(VIA)','','Roma',''),
 (65641,'RM','00133','Alberti Vincenzo','(VIA)','','Roma',''),
 (65642,'RM','00152','Alberto Mario','(VIA)','','Roma',''),
 (65643,'RM','00148','Albertoni','(VIA DEGLI)','','Roma',''),
 (65644,'RM','00152','Albertoni Ludovica','(VIA)','','Roma',''),
 (65645,'RM','00126','Albi','(VIA)','','Roma',''),
 (65646,'RM','00040','Albidona','(VIA)','','MORENA',''),
 (65647,'RM','00060','Albignasego','(VIA)','','SANTA MARIA DI GALERIA',''),
 (65648,'RM','00176','Albimonte Guglielmo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65649,'RM','00153','Albina','(PIAZZA)','','Roma',''),
 (65650,'RM','00135','Albinati Giuseppe','(VIA)','','Roma',''),
 (65651,'RM','00154','Albini Augusto','(PIAZZA)','','Roma',''),
 (65652,'RM','00152','Albini Giacinto','(VIA)','','Roma',''),
 (65653,'RM','00124','Albinoni Tomaso','(VIA)','','Roma',''),
 (65654,'RM','00188','Albiolo','(VIA)','','Roma',''),
 (65655,'RM','00119','Albizzati Carlo','(VIA)','','Roma',''),
 (65656,'RM','00172','Albizzie','(VIA DELLE)','','Roma',''),
 (65657,'RM','00177','Albona','(VIA)','','Roma',''),
 (65658,'RM','00126','Albonese','(VIA)','','Roma',''),
 (65659,'RM','00165','Albornoz Egidio','(VIA)','','Roma',''),
 (65660,'RM','00119','Albosaggia','(VIA)','','Roma',''),
 (65661,'RM','00194','Albricci Alberico','(VIA)','','Roma',''),
 (65662,'RM','00010','Albuccione','(VIA)','','LUNGHEZZA',''),
 (65663,'RM','00166','Albugnano','(VIA)','','Roma',''),
 (65664,'RM','00182','Alcamo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65665,'RM','00133','Alcara Li Fusi','(VIA)','','Roma',''),
 (65666,'RM','00124','Alceo','(VIA)','','Roma',''),
 (65667,'RM','00133','Alcesti','(VIA)','','Roma',''),
 (65668,'RM','00125','Alciati Antonio Ambrogio','(VIA)','','Roma',''),
 (65669,'RM','00167','Alciato Andrea','(VIA)','','Roma',''),
 (65670,'RM','00124','Alcibiade','(LARGO)','','Roma',''),
 (65671,'RM','00124','Alcibiade','(VIA)','','Roma',''),
 (65672,'RM','00133','Alcinoo','(VIA)','','Roma',''),
 (65673,'RM','00169','Alcioni','(PIAZZA DEGLI)','','Roma',''),
 (65674,'RM','00125','Alcmane','(VIA)','','Roma',''),
 (65675,'RM','00198','Aldega Giovanni','(VIA)','','Roma',''),
 (65676,'RM','00146','Aldini Giovanni','(VIA)','','Roma',''),
 (65677,'RM','00178','Aldini Pier Vittorio','(VIA)','','Roma',''),
 (65678,'RM','00124','Aldino','(VIA)','','Roma',''),
 (65679,'RM','00125','Aldi Pietro','(VIA)','','Roma',''),
 (65680,'RM','00156','Aldisio Salvatore','(VIA)','','Roma',''),
 (65681,'RM','00163','Aldobrandeschi','(VIA DEGLI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65682,'RM','00121','Aldobrandini','(VIA DEGLI)','','Roma',''),
 (65683,'RM','00197','Aldrovandi Ulisse','(VIA)','','Roma',''),
 (65684,'RM','00168','Aleandro Gerolamo','(VIA)','','Roma',''),
 (65685,'RM','00185','Aleardi Aleardo','(VIA)','','Roma',''),
 (65686,'RM','00155','Alecce Pasquale','(VIA)','','Roma',''),
 (65687,'RM','00133','Alenda','(VIA)','','Roma',''),
 (65688,'RM','00126','Aleni Giulio','(VIA)','','Roma',''),
 (65689,'RM','00146','Aleotti Giovanni Battista','(VIA)','','Roma',''),
 (65690,'RM','00137','Aleramo Sibilla','(VIA)','','Roma',''),
 (65691,'RM','00122','Aleria','(VIA)','','Roma',''),
 (65692,'RM','00183','Alesia','(VIA)','','Roma',''),
 (65693,'RM','00198','Alessandria','(PIAZZA)','','Roma',''),
 (65694,'RM','00198','Alessandria','(VIA)','','Roma',''),
 (65695,'RM','00040','Alessandria Del Carretto','(LARGO)','','MORENA',''),
 (65696,'RM','00133','Alessandri Giovanni','(VIA)','','Roma',''),
 (65697,'RM','00187','Alessandrina','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65698,'RM','00172','Alessandrino','(BORGHETTO)','','Roma',''),
 (65699,'RM','00172','Alessandrino','(PIAZZALE)','','Roma',''),
 (65700,'RM','00172','Alessandrino','(VIALE)','','Roma',''),
 (65701,'RM','00165','Alessandrino Clemente','(VIA)','','Roma',''),
 (65702,'RM','00151','Alessandri Roberto','(VIA)','','Roma',''),
 (65703,'RM','00165','Alessandro Iii','(VIA)','','Roma',''),
 (65704,'RM','00124','Alessandro Magno','(VIALE)','','Roma',''),
 (65705,'RM','00145','Alessandro Severo','(VIA)','','Roma',''),
 (65706,'RM','00167','Alessandro Vii','(VIA)','','Roma',''),
 (65707,'RM','00133','Alessano','(VIA)','','Roma',''),
 (65708,'RM','00176','Alessi Galeazzo','(LARGO)','','Roma',''),
 (65709,'RM','00176','Alessi Galeazzo','(VIA)','','Roma',''),
 (65710,'RM','00136','Alessi Guido','(VIA)','','Roma',''),
 (65711,'RM','00122','Alessio Alberto','(PIAZZA)','','Roma',''),
 (65712,'RM','00133','Alessio Marcello','(VIA)','','Roma',''),
 (65713,'RM','00155','Alete','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65714,'RM','00121','Aleutine','(VIA DELLE)','','Roma',''),
 (65715,'RM','00191','Alfana','(VIA)','','Roma',''),
 (65716,'RM','00135','Alfani Guido','(VIA)','','Roma',''),
 (65717,'RM','00124','Alfano Franco','(VIA)','','Roma',''),
 (65718,'RM','00155','Alfedena','(VIA)','','Roma',''),
 (65719,'RM','00126','Alfianello','(VIA)','','Roma',''),
 (65720,'RM','00185','Alfieri','(VIA)','','Roma',''),
 (65721,'RM','00128','Alfonsine','(VIA)','','Roma',''),
 (65722,'RM','00122','Algaiola','(VIA)','','Roma',''),
 (65723,'RM','00152','Algardi Alessandro','(VIA)','','Roma',''),
 (65724,'RM','00137','Algarotti Francesco','(VIA)','','Roma',''),
 (65725,'RM','00144','Algeria','(VIALE)','','Roma',''),
 (65726,'RM','00126','Alghe','(VIA DELLE)','','Roma',''),
 (65727,'RM','00182','Alghero','(VIA)','','Roma',''),
 (65728,'RM','00157','Algranati Cesare','(VIA)','','Roma',''),
 (65729,'RM','00133','Ali\'','(VIA)','','Roma',''),
 (65730,'RM','00132','Alia','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65731,'RM','00187','Alibert','(VIA)','','Roma',''),
 (65732,'RM','00149','Alibrandi Enrico Cruciani','(VIA)','','Roma',''),
 (65733,'RM','00165','Alibrandi Ilario','(VIA)','','Roma',''),
 (65734,'RM','00155','Alicata Mario','(VIA)','','Roma',''),
 (65735,'RM','00193','Alicorni','(LARGO DEGLI)','','Roma',''),
 (65736,'RM','00132','Alicudi','(VIA)','','Roma',''),
 (65737,'RM','00163','Alidosi','(VIA DEGLI)','','Roma',''),
 (65738,'RM','00010','Alife','(VIA)','','COLLE PRENESTINO',''),
 (65739,'RM','00132','Alimena','(VIA)','','Roma',''),
 (65740,'RM','00173','Alimena Bernardino','(VIA)','','Roma',''),
 (65741,'RM','00132','Aliminusa','(VIA)','','Roma',''),
 (65742,'RM','00176','Alipio','(VIA)','','Roma',''),
 (65743,'RM','00126','Aliprandi Angelo','(VIA)','','Roma',''),
 (65744,'RM','00121','Aliscafi','(VIA DEGLI)','','Roma',''),
 (65745,'RM','00132','Allai','(VIA)','','Roma',''),
 (65746,'RM','00125','Allamano Giovanni','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65747,'RM','00164','Allason Barbara','(VIALE)','','Roma',''),
 (65748,'RM','00125','Allason Ernesto','(VIA)','','Roma',''),
 (65749,'RM','00119','Allegranza Giuseppe','(VIA)','','Roma',''),
 (65750,'RM','00196','Allegri Antonio Da Correggio','(VIA)','','Roma',''),
 (65751,'RM','00198','Allegri Gregorio','(VIA)','','Roma',''),
 (65752,'RM','00050','Allievi Lorenzo','(VIA)','','PONTE GALERIA',''),
 (65753,'RM','00135','Allievo Giuseppe','(VIA)','','Roma',''),
 (65754,'RM','00197','Allioni Carlo','(VIA)','','Roma',''),
 (65755,'RM','00169','Allodole','(VIA DELLE)','','Roma',''),
 (65756,'RM','00142','Allori Alessandro','(VIA)','','Roma',''),
 (65757,'RM','00172','Alloro','(VIA DELL\')','','Roma',''),
 (65758,'RM','00179','Allumiere','(VIA)','','Roma',''),
 (65759,'RM','00122','Almagia\' Edoardo','(VIA)','','Roma',''),
 (65760,'RM','00176','Almagia\' Roberto','(PARCO)','','Roma',''),
 (65761,'RM','00149','Almansi Emilio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65762,'RM','00040','Alme\'','(VIA)','','MORENA',''),
 (65763,'RM','00166','Almese','(VIA)','','Roma',''),
 (65764,'RM','00179','Almone','(VIA DELL\')','','Roma',''),
 (65765,'RM','00133','Aloisi Baldassare','(VIA)','','Roma',''),
 (65766,'RM','00168','Aloisi Masella Benedetto','(VIA)','','Roma',''),
 (65767,'RM','00158','Aloisi Piero','(VIA)','','Roma',''),
 (65768,'RM','00060','Alpette','(VIA)','','SANTA MARIA DI GALERIA',''),
 (65769,'RM','00143','Alpe Vittorio','(VIA)','','Roma',''),
 (65770,'RM','00198','Alpi','(VIA DELLE)','','Roma',''),
 (65771,'RM','00141','Alpi Apuane','(VIA DELLE)','','Roma',''),
 (65772,'RM','00060','Alpignano','(VIA)','','SANTA MARIA DI GALERIA',''),
 (65773,'RM','00194','Alpinismo','(VIA DELL\')','','Roma',''),
 (65774,'RM','00154','Alpino Prospero','(VIA)','','Roma',''),
 (65775,'RM','00040','Alserio','(VIA)','','MORENA',''),
 (65776,'RM','00168','Alsietina','(VIA)','','Roma',''),
 (65777,'RM','00142','Altacomba','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65778,'RM','00138','Altagnana','(VIA)','','Roma',''),
 (65779,'RM','00182','Altamura','(VIA)','','Roma',''),
 (65780,'RM','00125','Altamura Francesco Saverio','(VIALE)','','Roma',''),
 (65781,'RM','00133','Altarello','(VIA)','','Roma',''),
 (65782,'RM','00177','Altavilla Irpina','(VIA)','','Roma',''),
 (65783,'RM','00132','Altavilla Milicia','(VIA)','','Roma',''),
 (65784,'RM','00123','Altavilla Pasquale','(VIA)','','Roma',''),
 (65785,'RM','00172','Altee','(VIA DELLE)','','Roma',''),
 (65786,'RM','00132','Altidona','(VIA)','','Roma',''),
 (65787,'RM','00165','Altieri Ludovico','(VIA)','','Roma',''),
 (65788,'RM','00178','Altilia','(VIA)','','Roma',''),
 (65789,'RM','00183','Altino','(VIA)','','Roma',''),
 (65790,'RM','00119','Altivole','(VIA)','','Roma',''),
 (65791,'RM','00050','Alto','(VIA)','','PONTE GALERIA',''),
 (65792,'RM','00177','Altobelli Argentina','(VIA)','','Roma',''),
 (65793,'RM','00133','Altofonte','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65794,'RM','00132','Altolia','(VIA)','','Roma',''),
 (65795,'RM','00173','Altomonte','(VIA)','','Roma',''),
 (65796,'RM','00138','Altopascio','(VIA)','','Roma',''),
 (65797,'RM','00186','Altoviti','(LUNGOTEVERE DEGLI)','','Roma',''),
 (65798,'RM','00148','Aluffi','(VIA DEGLI)','','Roma',''),
 (65799,'RM','00155','Alvari','(VIA)','','Roma',''),
 (65800,'RM','00137','Alvaro Corrado','(VIA)','','Roma',''),
 (65801,'RM','00188','Alvito','(VIA)','','Roma',''),
 (65802,'RM','00126','Alzano Lombardo','(VIA)','','Roma',''),
 (65803,'RM','00040','Alzate Brianza','(VIA)','','MORENA',''),
 (65804,'RM','00169','Alzavole','(VIA DELLE)','','Roma',''),
 (65805,'RM','00152','Amadei Luigi','(VIA)','','Roma',''),
 (65806,'RM','00151','Amadori Felice','(VIA)','','Roma',''),
 (65807,'RM','00060','Amadori Lanfredini Giacomo','(VIA)','','SANTA MARIA DI GALERIA',''),
 (65808,'RM','00133','Amadriadi','(VIA DELLE)','','Roma',''),
 (65809,'RM','00162','Amalasunta','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65810,'RM','00146','Amaldi Ugo','(VIA)','','Roma',''),
 (65811,'RM','00134','Amalfi','(VIA)','','Roma',''),
 (65812,'RM','00164','Amaltei','(VIA DEGLI)','','Roma',''),
 (65813,'RM','00156','Amandola','(VIA)','','Roma',''),
 (65814,'RM','00178','Amantea','(VIA)','','Roma',''),
 (65815,'RM','00172','Amaranti','(VIA DEGLI)','','Roma',''),
 (65816,'RM','00133','Amaretta','(VIA)','','Roma',''),
 (65817,'RM','00155','Amarilli','(VIA)','','Roma',''),
 (65818,'RM','00179','Amari Michele','(VIA)','','Roma',''),
 (65819,'RM','00126','Amaroni','(VIA)','','Roma',''),
 (65820,'RM','00131','Amaseno','(VIA)','','Roma',''),
 (65821,'RM','00176','Amati Amato','(VIA)','','Roma',''),
 (65822,'RM','00136','Amato Mario','(VIA)','','Roma',''),
 (65823,'RM','00125','Amato Orazio','(VIA)','','Roma',''),
 (65824,'RM','00199','Amatrice','(VIA)','','Roma',''),
 (65825,'RM','00186','Amatriciani','(VICOLO DEGLI)','','Roma',''),
 (65826,'RM','00151','Amatucci Aurelio Giuseppe','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65827,'RM','00133','Amazzoni','(VIA DELLE)','','Roma',''),
 (65828,'RM','00199','Amba Alagi','(PIAZZA)','','Roma',''),
 (65829,'RM','00184','Amba Aradam','(LARGO)','','Roma',''),
 (65830,'RM','00184','Amba Aradam','(VIA DELL\')','','Roma',''),
 (65831,'RM','00147','Ambrosini Attilio','(VIA)','','Roma',''),
 (65832,'RM','00156','Ambrosini Gaspare','(PIAZZA)','','Roma',''),
 (65833,'RM','00136','Ambrosio Vincenzo','(LARGO)','','Roma',''),
 (65834,'RM','00136','Ambrosio Vincenzo','(VIA)','','Roma',''),
 (65835,'RM','00185','Amedeo Viii','(VIA)','','Roma',''),
 (65836,'RM','00181','Amelia','(VIA)','','Roma',''),
 (65837,'RM','00155','Amendola Giorgio','(VIA)','','Roma',''),
 (65838,'RM','00185','Amendola Giovanni','(VIA)','','Roma',''),
 (65839,'RM','00173','Amendolara','(VIA)','','Roma',''),
 (65840,'RM','00122','Amenduni Giovanni','(VIA)','','Roma',''),
 (65841,'RM','00133','Amerani Alberto','(VIA)','','Roma',''),
 (65842,'RM','00144','America','(VIALE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65843,'RM','00152','Amici Francesco','(VIA)','','Roma',''),
 (65844,'RM','00176','Amico Da Venafro','(VIA)','','Roma',''),
 (65845,'RM','00168','Amidei Barbiellini Bernardo','(VIA)','','Roma',''),
 (65846,'RM','00155','Aminta Pastore','(VIA DEL)','','Roma',''),
 (65847,'RM','00124','Amipsia','(VIA)','','Roma',''),
 (65848,'RM','00183','Amiterno','(VIA)','','Roma',''),
 (65849,'RM','00197','Ammannati Bartolomeo','(VIA)','','Roma',''),
 (65850,'RM','00136','Ammannato Athos','(VIA)','','Roma',''),
 (65851,'RM','00136','Ammiano Marcellino','(PIAZZA)','','Roma',''),
 (65852,'RM','00136','Ammiragli','(VIALE DEGLI)','','Roma',''),
 (65853,'RM','00136','Ammiraglio Bergamini','(PIAZZALE)','','Roma',''),
 (65854,'RM','00122','Ammiraglio Del Bono','(VIALE)','','Roma',''),
 (65855,'RM','00122','Ammiraglio Marzolo','(LARGO)','','Roma',''),
 (65856,'RM','00122','Ammiraglio Marzolo','(VIA)','','Roma',''),
 (65857,'RM','00179','Ammirato Scipione','(PIAZZA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65858,'RM','00163','Amodei','(VIA DEGLI)','','Roma',''),
 (65859,'RM','00163','Amore Nicola','(VIA)','','Roma',''),
 (65860,'RM','00157','Amoretti Carlo','(VIA)','','Roma',''),
 (65861,'RM','00191','Amoroso Luigi','(VIA)','','Roma',''),
 (65862,'RM','00149','Ampere Andrea','(PIAZZA)','','Roma',''),
 (65863,'RM','00175','Ampio Flaviano','(VIA)','','Roma',''),
 (65864,'RM','00144','Amsterdam','(VIA)','','Roma',''),
 (65865,'RM','00181','Amulio','(VIA)','','Roma',''),
 (65866,'RM','00177','Anacapri','(LARGO)','','Roma',''),
 (65867,'RM','00177','Anacapri','(VIA)','','Roma',''),
 (65868,'RM','00125','Anacreonte','(VIA)','','Roma',''),
 (65869,'RM','00171','Anagni','(VIA)','','Roma',''),
 (65870,'RM','00173','Anagnina','(VIA)','n.pari 2/82    n.dispari 1/81','Roma',''),
 (65871,'RM','00040','Anagnina','(VIA)','n.pari 84/748    n.dispari 83/561','MORENA',''),
 (65872,'RM','00046','Anagnina','(VIA)','n.restanti','GROTTAFERRATA',''),
 (65873,'RM','00040','Anagnino','(VICOLO)','','MORENA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65874,'RM','00185','Anamari','(VIA DEGLI)','','Roma',''),
 (65875,'RM','00199','Anapo','(VIA)','','Roma',''),
 (65876,'RM','00124','Anassagora','(VIA)','','Roma',''),
 (65877,'RM','00124','Anassarco','(VIA)','','Roma',''),
 (65878,'RM','00176','Anassimandro','(VIA)','','Roma',''),
 (65879,'RM','00165','Anastasio Ii','(VIA)','','Roma',''),
 (65880,'RM','00010','Ancarano','(VIA)','','LUNGHEZZA',''),
 (65881,'RM','00133','Anchise','(VIA)','','Roma',''),
 (65882,'RM','00177','Ancillotto Giannino','(VIA)','','Roma',''),
 (65883,'RM','00122','Anco Marzio','(PIAZZA)','','Roma',''),
 (65884,'RM','00198','Ancona','(VIA)','','Roma',''),
 (65885,'RM','00121','Ancore','(VIA DELLE)','','Roma',''),
 (65886,'RM','00173','Andali','(VIA)','','Roma',''),
 (65887,'RM','00144','Ande','(VIA DELLE)','','Roma',''),
 (65888,'RM','00133','Anderloni Pietro','(VIALE)','','Roma',''),
 (65889,'RM','00168','Andersen','(VIA)','','Roma',''),
 (65890,'RM','00060','Andezeno','(VIA)','','SANTA MARIA DI GALERIA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65891,'RM','00139','Ando\' Flavio','(VIA)','','Roma',''),
 (65892,'RM','00165','Andosilla','(VIA DEGLI)','','Roma',''),
 (65893,'RM','00126','Andrea Da Garessio','(VIA)','','Roma',''),
 (65894,'RM','00162','Andrea Fulvio','(VIA)','','Roma',''),
 (65895,'RM','00152','Andrea Il Moro','(SCALEA)','','Roma',''),
 (65896,'RM','00133','Andreani Andrea','(VIA)','','Roma',''),
 (65897,'RM','00123','Andreassi Giacomo','(VIA)','','Roma',''),
 (65898,'RM','00122','Andre\' Giuseppe','(VIA)','','Roma',''),
 (65899,'RM','00123','Andreini Giovambattista','(VIA)','','Roma',''),
 (65900,'RM','00156','Andreocci Amerigo','(VIA)','','Roma',''),
 (65901,'RM','00195','Andreoli Giuseppe','(VIA)','','Roma',''),
 (65902,'RM','00148','Andreozzi','(VIA DEGLI)','','Roma',''),
 (65903,'RM','00134','Andres Angelo','(VIA)','','Roma',''),
 (65904,'RM','00143','Andretta','(VIA)','','Roma',''),
 (65905,'RM','00165','Andreucci Giovanni','(VIA)','','Roma',''),
 (65906,'RM','00132','Andria','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65907,'RM','00178','Andrisco Elio','(VIA)','','Roma',''),
 (65908,'RM','00159','Andriulli Giuseppe Antonio','(VIA)','','Roma',''),
 (65909,'RM','00128','Andromeda','(VIA)','','Roma',''),
 (65910,'RM','00136','Andronico Livio','(VIA)','','Roma',''),
 (65911,'RM','00132','Anela','(VIA)','','Roma',''),
 (65912,'RM','00064','Anelli Mario','(VIA)','','CESANO STAZIONE',''),
 (65913,'RM','00172','Anemoni','(VIA DEGLI)','','Roma',''),
 (65914,'RM','00199','Anerio Felice','(VIA)','','Roma',''),
 (65915,'RM','00155','Anesi Paolo','(VIA)','','Roma',''),
 (65916,'RM','00165','Anfiteatro','(PIAZZETTA DELL\')','','Roma',''),
 (65917,'RM','00124','Anfossi Pasquale','(VIA)','','Roma',''),
 (65918,'RM','00132','Angeletti Padre Colombo','(VIA)','','Roma',''),
 (65919,'RM','00184','Angeletto','(VIA DELL\')','','Roma',''),
 (65920,'RM','00176','Angeli','(VIA DEGLI)','n.pari 2/38    n.dispari 1/75','Roma',''),
 (65921,'RM','00175','Angeli','(VIA DEGLI)','n.restanti','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65922,'RM','00193','Angelico','(BORGO)','','Roma',''),
 (65923,'RM','00195','Angelico','(VIALE)','','Roma',''),
 (65924,'RM','00186','Angelico Beato','(VIA DEL)','','Roma',''),
 (65925,'RM','00184','Angelicum','(LARGO)','','Roma',''),
 (65926,'RM','00159','Angeli Diego','(VIA)','','Roma',''),
 (65927,'RM','00149','Angelini Giovanni','(VIA)','','Roma',''),
 (65928,'RM','00176','Angelo Della Pergola','(VIA)','','Roma',''),
 (65929,'RM','00121','Angelo Gioacchino','(PARCO)','','Roma',''),
 (65930,'RM','00149','Angeloni Luigi','(VIA)','','Roma',''),
 (65931,'RM','00176','Anghiari','(VIA)','','Roma',''),
 (65932,'RM','00137','Angiolieri Cecco','(VIA)','','Roma',''),
 (65933,'RM','00139','Angiolillo Renato','(LARGO)','','Roma',''),
 (65934,'RM','00135','Angiulli Andrea','(VIA)','','Roma',''),
 (65935,'RM','00183','Anglona','(VIA)','','Roma',''),
 (65936,'RM','00134','Angri','(VIA)','','Roma',''),
 (65937,'RM','00153','Anguillara','(LUNGOTEVERE DEGLI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65938,'RM','00060','Anguillarese','(VIA)','','SANTA MARIA DI GALERIA',''),
 (65939,'RM','00163','Anguissola','(VIA DEGLI)','','Roma',''),
 (65940,'RM','00133','Anichini Francesco','(VIA)','','Roma',''),
 (65941,'RM','00153','Anicia','(VIA)','','Roma',''),
 (65942,'RM','00174','Anicio Gallo','(VIALE)','','Roma',''),
 (65943,'RM','00178','Anicio Olibrio','(VIA)','','Roma',''),
 (65944,'RM','00178','Anicio Paolino','(VIA)','','Roma',''),
 (65945,'RM','00178','Anicio Paolino','(VICOLO)','','Roma',''),
 (65946,'RM','00198','Aniene','(VIA)','','Roma',''),
 (65947,'RM','00199','Animuccia Giovanni','(VIA)','','Roma',''),
 (65948,'RM','00125','Anite Di Tegea','(VIA)','','Roma',''),
 (65949,'RM','00169','Anitre','(VIA DELLE)','','Roma',''),
 (65950,'RM','00178','Anivitti Filippo','(VIA)','','Roma',''),
 (65951,'RM','00196','Ankara','(PIAZZALE)','','Roma',''),
 (65952,'RM','00139','Annaratone Angelo','(VIA)','','Roma',''),
 (65953,'RM','00128','Annarumma Antonio','(LARGO)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65954,'RM','00136','Anneo  Floro','(VIA)','','Roma',''),
 (65955,'RM','00136','Anneo Lucano','(VIA)','','Roma',''),
 (65956,'RM','00169','Annessi Filippo Cesare','(VIA)','','Roma',''),
 (65957,'RM','00184','Annia','(VIA)','','Roma',''),
 (65958,'RM','00153','Annia Faustina','(VIA)','','Roma',''),
 (65959,'RM','00178','Annia Regilla','(VIA)','','Roma',''),
 (65960,'RM','00152','Annibal Caro','(VIA)','','Roma',''),
 (65961,'RM','00184','Annibaldi','(VIA DEGLI)','','Roma',''),
 (65962,'RM','00198','Annibaliano','(PIAZZA)','','Roma',''),
 (65963,'RM','00040','Annicco','(VIA)','','MORENA',''),
 (65964,'RM','00147','Annio Felice','(VIA)','','Roma',''),
 (65965,'RM','00199','Annone','(VIA)','','Roma',''),
 (65966,'RM','00064','Annoni Alessandro','(VIA)','','CESANO STAZIONE',''),
 (65967,'RM','00147','Annunziatella','(VIA DELL\')','','Roma',''),
 (65968,'RM','00142','Annunziatella','(VICOLO DELL\')','','Roma',''),
 (65969,'RM','00128','Anoia','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65970,'RM','00154','Ansaldo Giovanni','(LARGO)','','Roma',''),
 (65971,'RM','00154','Ansaldo Giovanni','(VIA)','','Roma',''),
 (65972,'RM','00126','Ansaloni Giordano','(VIA)','','Roma',''),
 (65973,'RM','00139','Anselmi Rosina','(VIA)','','Roma',''),
 (65974,'RM','00124','Antagora','(VIA)','','Roma',''),
 (65975,'RM','00163','Antamoro','(VIA DEGLI)','','Roma',''),
 (65976,'RM','00139','Antamoro Giulio','(VIA)','','Roma',''),
 (65977,'RM','00144','Antartide','(VIA DELL\')','','Roma',''),
 (65978,'RM','00188','Antegnate','(VIA)','','Roma',''),
 (65979,'RM','00141','Antelao','(VIA)','','Roma',''),
 (65980,'RM','00148','Antelminelli','(VIA DEGLI)','','Roma',''),
 (65981,'RM','00155','Antenore','(VIA)','','Roma',''),
 (65982,'RM','00133','Anteo','(VIA)','','Roma',''),
 (65983,'RM','00124','Anterivo','(VIA)','','Roma',''),
 (65984,'RM','00124','Anti Carlo','(VIA)','','Roma',''),
 (65985,'RM','00156','Anticoli Corrado','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (65986,'RM','00124','Antifane','(PIAZZA)','','Roma',''),
 (65987,'RM','00124','Antifilo','(VIA)','','Roma',''),
 (65988,'RM','00124','Antigono','(LARGO)','','Roma',''),
 (65989,'RM','00121','Antille','(VIA DELLE)','','Roma',''),
 (65990,'RM','00132','Antillo','(VIA)','','Roma',''),
 (65991,'RM','00124','Antimaco','(VIA)','','Roma',''),
 (65992,'RM','00177','Antinori Antonio Ludovico','(VIA)','','Roma',''),
 (65993,'RM','00153','Antinori Orazio','(VIA)','','Roma',''),
 (65994,'RM','00124','Antipatro','(VIA)','','Roma',''),
 (65995,'RM','00124','Antistene','(VIA)','','Roma',''),
 (65996,'RM','00174','Antistio','(VIA)','','Roma',''),
 (65997,'RM','00119','Antolini Giovanni Antonio','(VIA)','','Roma',''),
 (65998,'RM','00173','Antolisei Francesco','(VIA)','','Roma',''),
 (65999,'RM','00125','Antomelli Ludovico','(VIA)','','Roma',''),
 (66000,'RM','00123','Antona Traversi Giannino','(VIA)','','Roma',''),
 (66001,'RM','00196','Antonazzo Romano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66002,'RM','00154','Anton Da Noli','(VIA)','','Roma',''),
 (66003,'RM','00197','Antonelli Giovanni','(VIA)','','Roma',''),
 (66004,'RM','00145','Antonelli Luigi','(LARGO)','','Roma',''),
 (66005,'RM','00147','Antonello Da Messina','(VIA)','','Roma',''),
 (66006,'RM','00135','Antoniano Silvio','(VIA)','','Roma',''),
 (66007,'RM','00166','Antoni Carlo','(VIA)','','Roma',''),
 (66008,'RM','00153','Antonietti Colomba','(VIA)','','Roma',''),
 (66009,'RM','00153','Antonina','(VIA)','','Roma',''),
 (66010,'RM','00176','Antonini Alfonso','(VIA)','','Roma',''),
 (66011,'RM','00153','Antoniniana','(VIA)','','Roma',''),
 (66012,'RM','00153','Antoniniano','(VICOLO)','','Roma',''),
 (66013,'RM','00197','Antonino E Faustina','(VIALE)','','Roma',''),
 (66014,'RM','00145','Antonino Pio','(VIA)','','Roma',''),
 (66015,'RM','00124','Antonioli Antonio','(VIA)','','Roma',''),
 (66016,'RM','00060','Antoniutti Ildebrando','(VIA)','','SANTA MARIA DI GALERIA',''),
 (66017,'RM','00166','Antonucci Cesare','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66018,'RM','00125','Antonucci Gregorio','(VIA)','','Roma',''),
 (66019,'RM','00158','Antracite','(VIA DELL\')','','Roma',''),
 (66020,'RM','00199','Antrodoco','(VIA)','','Roma',''),
 (66021,'RM','00010','Antrosano','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (66022,'RM','00153','Anzani Francesco','(LARGO)','','Roma',''),
 (66023,'RM','00188','Anzano Del Parco','(VIA)','','Roma',''),
 (66024,'RM','00136','Anziate Valerio','(VIA)','','Roma',''),
 (66025,'RM','00167','Anzillotti Dionisio','(VIA)','','Roma',''),
 (66026,'RM','00178','Anzio','(VIA)','','Roma',''),
 (66027,'RM','00195','Aonio Paelario','(VIA)','','Roma',''),
 (66028,'RM','00182','Aosta','(VIA)','','Roma',''),
 (66029,'RM','00138','Apecchio','(VIA)','','Roma',''),
 (66030,'RM','00124','Apelle','(VIA)','','Roma',''),
 (66031,'RM','00134','Ape Regina','(VIA DELL\')','','Roma',''),
 (66032,'RM','00155','Api','(VIA DELLE)','','Roma',''),
 (66033,'RM','00178','Apiola','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66034,'RM','00138','Apiro','(VIA)','','Roma',''),
 (66035,'RM','00144','Apollinaire','(LARGO)','','Roma',''),
 (66036,'RM','00196','Apollodoro','(PIAZZA)','','Roma',''),
 (66037,'RM','00146','Apolloni Adolfo','(VIA)','','Roma',''),
 (66038,'RM','00194','Apollo Pizio','(VIA)','','Roma',''),
 (66039,'RM','00168','Aporti Ferrante','(VIA)','','Roma',''),
 (66040,'RM','00139','Apostolo Zeno','(VIA)','','Roma',''),
 (66041,'RM','00121','Appagliatore','(VIA DELL\')','','Roma',''),
 (66042,'RM','00198','Appennini','(VIA)','','Roma',''),
 (66043,'RM','00179','Appia','(CIRCONVALLAZIONE)','','Roma',''),
 (66044,'RM','00179','Appia Antica','(VIA)','n.pari 2/200    n.dispari 1/179','Roma',''),
 (66045,'RM','00178','Appia Antica','(VIA)','n.pari 202/600    n.dispari 181/399','Roma',''),
 (66046,'RM','00040','Appia Antica','(VIA)','n.restanti','MORENA',''),
 (66047,'RM','00155','Appiani Luigi','(VIA)','','Roma',''),
 (66048,'RM','00136','Appiano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66049,'RM','00183','Appia Nuova','(VIA)','n.pari 2/234    n.dispari 1/325','Roma',''),
 (66050,'RM','00181','Appia Nuova','(VIA)','n.pari 326/570    n.dispari 327/539','Roma',''),
 (66051,'RM','00179','Appia Nuova','(VIA)','n.pari 572/696    n.dispari 541/737','Roma',''),
 (66052,'RM','00178','Appia Nuova','(VIA)','n.pari 698/1552    n.dispari 739/1475','Roma',''),
 (66053,'RM','00040','Appia Nuova','(VIA)','n.restanti','MORENA',''),
 (66054,'RM','00178','Appia Pignatelli','(VIA)','','Roma',''),
 (66055,'RM','00010','Appignano','(VIA)','','SAN VITTORINO',''),
 (66056,'RM','00179','Appio','(BORGHETTO)','','Roma',''),
 (66057,'RM','00183','Appio','(PIAZZALE)','','Roma',''),
 (66058,'RM','00174','Appio Claudio','(LARGO)','','Roma',''),
 (66059,'RM','00178','Appio Claudio','(VIALE)','n.pari 2/180    n.dispari 1/173','Roma',''),
 (66060,'RM','00174','Appio Claudio','(VIALE)','n.restanti','Roma',''),
 (66061,'RM','00166','Apricale','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66062,'RM','00133','Apricena','(VIA)','','Roma',''),
 (66063,'RM','00178','Aprigliano','(VIA)','','Roma',''),
 (66064,'RM','00178','Aprilia','(VIA)','','Roma',''),
 (66065,'RM','00185','Apuani','(VIA DEGLI)','','Roma',''),
 (66066,'RM','00162','Apuania','(VIA)','','Roma',''),
 (66067,'RM','00136','Apuleio Lucio','(LARGO)','','Roma',''),
 (66068,'RM','00136','Apuleio Lucio','(VIA)','','Roma',''),
 (66069,'RM','00185','Apuli','(VIA DEGLI)','','Roma',''),
 (66070,'RM','00183','Apulia','(VIA)','','Roma',''),
 (66071,'RM','00197','Aqua Felix','(VIALE)','','Roma',''),
 (66072,'RM','00186','Aquila','(VICOLO DELL\')','','Roma',''),
 (66073,'RM','00166','Aquilanti Adalberto','(VIA)','','Roma',''),
 (66074,'RM','00169','Aquila Reale','(VIA DELL\')','','Roma',''),
 (66075,'RM','00198','Aquileia','(VIA)','','Roma',''),
 (66076,'RM','00181','Aquilio Manio','(VIA)','','Roma',''),
 (66077,'RM','00122','Aquilone','(PIAZZALE DELL\')','','Roma',''),
 (66078,'RM','00122','Aquilone','(VIA DELL\')','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66079,'RM','00177','Aquilonia','(VIA)','','Roma',''),
 (66080,'RM','00189','Aquino','(VIA)','','Roma',''),
 (66081,'RM','00186','Aquiro','(VIA IN)','','Roma',''),
 (66082,'RM','00183','Aquitania','(VIA)','','Roma',''),
 (66083,'RM','00186','Aracoeli','(PIAZZA D\')','','Roma',''),
 (66084,'RM','00186','Aracoeli','(VIA D\')','','Roma',''),
 (66085,'RM','00134','Aradas Andrea','(VIA)','','Roma',''),
 (66086,'RM','00188','Ara Delle Rose','(VIA DELL\')','','Roma',''),
 (66087,'RM','00153','Ara Di Conso','(VIA DELL\')','','Roma',''),
 (66088,'RM','00133','Aragona','(VIA)','','Roma',''),
 (66089,'RM','00166','Araldi Alberto','(VIA)','','Roma',''),
 (66090,'RM','00186','Ara Massima Di Ercole','(VIA DELL\')','','Roma',''),
 (66091,'RM','00123','Aramengo','(VIA)','','Roma',''),
 (66092,'RM','00197','Aranciera','(VIA DELL\')','','Roma',''),
 (66093,'RM','00186','Arancio','(VIA DELL\')','','Roma',''),
 (66094,'RM','00165','Arangio Ruiz Vincenzo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66095,'RM','00186','Ara Pacis','(VIA DELL\')','','Roma',''),
 (66096,'RM','00151','Arati Luigi','(VIA)','','Roma',''),
 (66097,'RM','00141','Arbe','(LARGO)','','Roma',''),
 (66098,'RM','00141','Arbe','(VIA)','','Roma',''),
 (66099,'RM','00199','Arbia','(VIA)','','Roma',''),
 (66100,'RM','00159','Arbib Edoardo','(VIA)','','Roma',''),
 (66101,'RM','00168','Arbib Pascucci Luigi','(VIA)','','Roma',''),
 (66102,'RM','00126','Arbore','(VIA DELL\')','','Roma',''),
 (66103,'RM','00060','Arborio','(VIA)','','SANTA MARIA DI GALERIA',''),
 (66104,'RM','00132','Arbus','(VIA)','','Roma',''),
 (66105,'RM','00172','Arbusti','(VIA DEGLI)','','Roma',''),
 (66106,'RM','00186','Arcaccio','(VICOLO DELL\')','','Roma',''),
 (66107,'RM','00147','Arcadia','(VIA DELL\')','','Roma',''),
 (66108,'RM','00064','Arcangeli Don Pacifico','(VIA)','','CESANO STAZIONE',''),
 (66109,'RM','00171','Arcangeli Giovanni','(VIA)','','Roma',''),
 (66110,'RM','00177','Arce','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66111,'RM','00186','Arce Capitolina','(SCALA DELL\')','','Roma',''),
 (66112,'RM','00164','Arcelli','(VIA DEGLI)','','Roma',''),
 (66113,'RM','00124','Arcesilao','(VIA)','','Roma',''),
 (66114,'RM','00156','Arcevia','(VIA)','','Roma',''),
 (66115,'RM','00133','Archeologia','(VIA DELLA)','','Roma',''),
 (66116,'RM','00133','Archetti Di Torrenova','(VIA DEGLI)','','Roma',''),
 (66117,'RM','00187','Archetto','(VIA DELL\')','','Roma',''),
 (66118,'RM','00131','Archi','(VIA)','','Roma',''),
 (66119,'RM','00199','Archiano','(VIA)','','Roma',''),
 (66120,'RM','00196','Archibugi Fratelli','(VIA)','','Roma',''),
 (66121,'RM','00125','Archiloco','(LARGO)','','Roma',''),
 (66122,'RM','00197','Archimede','(VIA)','','Roma',''),
 (66123,'RM','00163','Archinto','(VIA DEGLI)','','Roma',''),
 (66124,'RM','00125','Archippo','(VIA)','','Roma',''),
 (66125,'RM','00144','Architettura','(VIA DELL\')','','Roma',''),
 (66126,'RM','00144','Archivi','(PIAZZALE DEGLI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66127,'RM','00144','Archivio Di Stato','(VIA DELL\')','','Roma',''),
 (66128,'RM','00143','Arcidiacono Tommaso','(VIA)','','Roma',''),
 (66129,'RM','00148','Arcidosso','(VIA)','','Roma',''),
 (66130,'RM','00171','Arcinazzo Romano','(VIA)','','Roma',''),
 (66131,'RM','00187','Arcione','(VIA IN)','','Roma',''),
 (66132,'RM','00187','Arcione','(VICOLO IN)','','Roma',''),
 (66133,'RM','00152','Arcioni Antonio','(VIA)','','Roma',''),
 (66134,'RM','00147','Arcioni Enrico','(VIA)','','Roma',''),
 (66135,'RM','00188','Arcisate','(PIAZZA)','','Roma',''),
 (66136,'RM','00186','Arco De\'ginnasi','(VIA DELL\')','','Roma',''),
 (66137,'RM','00186','Arco Degli Acetari','(VIA DELL\')','','Roma',''),
 (66138,'RM','00186','Arco Dei Banchi','(VIA DELL\')','','Roma',''),
 (66139,'RM','00186','Arco Dei Cenci','(VIA DELL\')','','Roma',''),
 (66140,'RM','00186','Arco Della Ciambella','(VIA DELL\')','','Roma',''),
 (66141,'RM','00186','Arco Della Fontanella','(VIA DELL\')','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66142,'RM','00186','Arco Del Monte','(VIA DELL\')','','Roma',''),
 (66143,'RM','00123','Arco Del Pino','(VIA)','','Roma',''),
 (66144,'RM','00153','Arco De\' Tolomei','(VIA DELL\')','','Roma',''),
 (66145,'RM','00186','Arco Di Parma','(VIA DELL\')','','Roma',''),
 (66146,'RM','00153','Arco Di San Calisto','(VIA DELL\')','','Roma',''),
 (66147,'RM','00186','Arco Di Settimio','(VIA DELL\')','','Roma',''),
 (66148,'RM','00178','Arco Di Travertino','(BORGHETTO DELL\')','','Roma',''),
 (66149,'RM','00178','Arco Di Travertino','(VIA DELL\')','','Roma',''),
 (66150,'RM','00168','Arcola','(VIA)','','Roma',''),
 (66151,'RM','00050','Arconati Luigi','(VIA)','','PONTE GALERIA',''),
 (66152,'RM','00188','Arcore','(VIA)','','Roma',''),
 (66153,'RM','00050','Ardara','(VIA)','','PONTE GALERIA',''),
 (66154,'RM','00183','Ardea','(VIA)','','Roma',''),
 (66155,'RM','00179','Ardeatina','(CIRCONVALLAZIONE)','','Roma',''),
 (66156,'RM','00179','Ardeatina','(VIA)','n.pari 2/522    n.dispari 1/503','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66157,'RM','00178','Ardeatina','(VIA)','n.pari 524/948    n.dispari 505/951','Roma',''),
 (66158,'RM','00134','Ardeatina','(VIA)','n.pari 950/2002    n.dispari 953/1975','Roma',''),
 (66159,'RM','00040','Ardeatina','(VIA)','n.restanti','MORENA',''),
 (66160,'RM','00154','Ardeatino','(PIAZZALE)','','Roma',''),
 (66161,'RM','00188','Ardenno','(PASSAGGIO)','','Roma',''),
 (66162,'RM','00040','Ardesio','(VIA)','','MORENA',''),
 (66163,'RM','00142','Ardigo\' Roberto','(PIAZZALE)','','Roma',''),
 (66164,'RM','00171','Ardissone Francesco','(LARGO)','','Roma',''),
 (66165,'RM','00143','Arditi','(VIA DEGLI)','','Roma',''),
 (66166,'RM','00123','Arditi Andrea','(VIA)','','Roma',''),
 (66167,'RM','00172','Ardoino Onarato','(VIA)','','Roma',''),
 (66168,'RM','00173','Ardore','(VIA)','','Roma',''),
 (66169,'RM','00162','Arduino','(VIA)','','Roma',''),
 (66170,'RM','00010','Aremogna','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (66171,'RM','00128','Arena','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66172,'RM','00128','Arena Ettore','(VIA)','','Roma',''),
 (66173,'RM','00171','Arena Filippo','(VIA)','','Roma',''),
 (66174,'RM','00137','Arena Maurizio','(VIA)','','Roma',''),
 (66175,'RM','00186','Arenula','(LARGO)','','Roma',''),
 (66176,'RM','00186','Arenula','(VIA)','','Roma',''),
 (66177,'RM','00151','Arese Francesco','(VIA)','','Roma',''),
 (66178,'RM','00166','Aretino Marchionne','(VIA)','','Roma',''),
 (66179,'RM','00137','Aretino Pietro','(VIA)','','Roma',''),
 (66180,'RM','00155','Aretusa','(VIA)','','Roma',''),
 (66181,'RM','00188','Aretusi Giovanni','(VIA)','','Roma',''),
 (66182,'RM','00161','Arezzo','(VIA)','','Roma',''),
 (66183,'RM','00127','Argelato','(VIA)','','Roma',''),
 (66184,'RM','00127','Argenta','(VIA)','','Roma',''),
 (66185,'RM','00186','Argentario','(CLIVO)','','Roma',''),
 (66186,'RM','00166','Argentera','(VIA)','','Roma',''),
 (66187,'RM','00189','Argenterio Giovanni','(VIA)','','Roma',''),
 (66188,'RM','00196','Argentina','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66189,'RM','00165','Argilla','(VIA DELL\')','','Roma',''),
 (66190,'RM','00143','Argoli Andrea','(VIA)','','Roma',''),
 (66191,'RM','00154','Argonauti','(VIA DEGLI)','','Roma',''),
 (66192,'RM','00050','Arguello','(VIA)','','PONTE GALERIA',''),
 (66193,'RM','00126','Argusto','(VIA)','','Roma',''),
 (66194,'RM','00010','Ari','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (66195,'RM','00133','Arianna','(VIA)','','Roma',''),
 (66196,'RM','00177','Ariano Irpino','(VIA)','','Roma',''),
 (66197,'RM','00179','Ariccia','(VIA)','','Roma',''),
 (66198,'RM','00010','Arielli','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (66199,'RM','00128','Ariete','(VIA)','','Roma',''),
 (66200,'RM','00133','Arigliano','(VIA)','','Roma',''),
 (66201,'RM','00159','Arimondi Giuseppe','(VIA)','','Roma',''),
 (66202,'RM','00124','Arione','(VIA)','','Roma',''),
 (66203,'RM','00185','Ariosto Ludovico','(VIA)','','Roma',''),
 (66204,'RM','00010','Arischia','(VIA)','','CASTELVERDE DI LUNGHEZZA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66205,'RM','00125','Aristarco Di Samotracia','(VIA)','','Roma',''),
 (66206,'RM','00157','Aristeo','(VIA)','','Roma',''),
 (66207,'RM','00124','Aristippo','(VIA)','','Roma',''),
 (66208,'RM','00119','Aristo','(VIA)','','Roma',''),
 (66209,'RM','00124','Aristobulo','(VIA)','','Roma',''),
 (66210,'RM','00124','Aristo Di Ascalona','(VIA)','','Roma',''),
 (66211,'RM','00125','Aristofane','(VIA)','','Roma',''),
 (66212,'RM','00124','Aristofonte','(VIA)','','Roma',''),
 (66213,'RM','00124','Aristonico Di Alessandria','(VIA)','','Roma',''),
 (66214,'RM','00124','Aristonida','(VIA)','','Roma',''),
 (66215,'RM','00166','Arizzano','(VIA)','','Roma',''),
 (66216,'RM','00189','Arlena Di Castro','(VIA)','','Roma',''),
 (66217,'RM','00166','Arlotti','(VIA DEGLI)','','Roma',''),
 (66218,'RM','00191','Arma Di Cavalleria','(LARGO DELL\')','','Roma',''),
 (66219,'RM','00126','Armandi Giovanni','(VIA)','','Roma',''),
 (66220,'RM','00166','Armanni Luciano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66221,'RM','00186','Armata','(VIA DELL\')','','Roma',''),
 (66222,'RM','00154','Armatori','(VIA DEGLI)','','Roma',''),
 (66223,'RM','00149','Armellini Augusto','(VIA)','','Roma',''),
 (66224,'RM','00153','Armellini Carlo','(VIA)','','Roma',''),
 (66225,'RM','00143','Armellini Giuseppe','(VIA)','','Roma',''),
 (66226,'RM','00162','Armellini Mariano','(PIAZZA)','','Roma',''),
 (66227,'RM','00183','Armenia','(PIAZZA)','','Roma',''),
 (66228,'RM','00131','Armenise Giovanni','(VIA)','','Roma',''),
 (66229,'RM','00155','Armenti','(VIA DEGLI)','','Roma',''),
 (66230,'RM','00178','Armentieri','(VIA DEGLI)','','Roma',''),
 (66231,'RM','00195','Armi','(LUNGOTEVERE DELLE)','','Roma',''),
 (66232,'RM','00195','Arminjon Vittorio','(VIA)','','Roma',''),
 (66233,'RM','00122','Armuzzi Armando','(VIA)','','Roma',''),
 (66234,'RM','00144','Arnaud Bruno Edmondo','(VIA)','','Roma',''),
 (66235,'RM','00135','Arneudo Giuseppe Isidoro','(VIA)','','Roma',''),
 (66236,'RM','00172','Arniche','(VIA DELLE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66237,'RM','00198','Arno','(VIA)','','Roma',''),
 (66238,'RM','00136','Arnobio','(VIA)','','Roma',''),
 (66239,'RM','00064','Arnoffi Gino','(VIA)','','CESANO STAZIONE',''),
 (66240,'RM','00157','Aromi','(VIA DEGLI)','','Roma',''),
 (66241,'RM','00166','Arona','(VIA)','','Roma',''),
 (66242,'RM','00155','Arpa','(VIA DELL\')','','Roma',''),
 (66243,'RM','00040','Arpaia','(VIA)','','PAVONA STAZIONE',''),
 (66244,'RM','00143','Arpaise','(VIA)','','Roma',''),
 (66245,'RM','00125','Arpe Angelo','(VIA)','','Roma',''),
 (66246,'RM','00172','Arpino','(VIA)','','Roma',''),
 (66247,'RM','00060','Arqua\' Petrarca','(VIA)','','SANTA MARIA DI GALERIA',''),
 (66248,'RM','00156','Arquata Del Tronto','(LARGO)','','Roma',''),
 (66249,'RM','00156','Arquata Del Tronto','(VIA)','','Roma',''),
 (66250,'RM','00153','Arquati Tavani Giuditta','(PIAZZA)','','Roma',''),
 (66251,'RM','00176','Arriano','(VIA)','','Roma',''),
 (66252,'RM','00133','Arrighi Antonio','(VIALE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66253,'RM','00169','Arrigoni Degli Oddi Ettore','(VIA)','','Roma',''),
 (66254,'RM','00153','Arrigo Vii','(LARGO)','','Roma',''),
 (66255,'RM','00159','Arrivabene Gian Galeazzo','(VIA)','','Roma',''),
 (66256,'RM','00191','Arrivabene Giovanni','(VIA)','','Roma',''),
 (66257,'RM','00057','Arrone','(VIA DELL\')','n.pari 2/440    n.dispari 1/523','MACCARESE',''),
 (66258,'RM','00050','Arrone','(VIA DELL\')','n.restanti','TESTA DI LEPRE',''),
 (66259,'RM','00159','Arsoli','(VIA)','','Roma',''),
 (66260,'RM','00136','Artale Vito','(VIA)','','Roma',''),
 (66261,'RM','00188','Arta Terme','(VIA)','','Roma',''),
 (66262,'RM','00144','Arte','(PIAZZALE DELL\')','','Roma',''),
 (66263,'RM','00144','Arte','(VIALE DELL\')','','Roma',''),
 (66264,'RM','00133','Artemide','(VIA)','','Roma',''),
 (66265,'RM','00177','Artena','(VIA)','','Roma',''),
 (66266,'RM','00144','Artide','(LARGO DELL\')','','Roma',''),
 (66267,'RM','00143','Artificieri','(VIA DEGLI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66268,'RM','00197','Artigas Jose\'','(LARGO)','','Roma',''),
 (66269,'RM','00144','Artigianato','(VIALE DELL\')','','Roma',''),
 (66270,'RM','00153','Artigiani','(LUNGOTEVERE DEGLI)','','Roma',''),
 (66271,'RM','00143','Artiglieri','(PIAZZA DEGLI)','','Roma',''),
 (66272,'RM','00148','Artimino','(VIA)','','Roma',''),
 (66273,'RM','00158','Artini Ettore','(VIA)','','Roma',''),
 (66274,'RM','00169','Artioli Romolo','(VIA)','','Roma',''),
 (66275,'RM','00187','Artisti','(VIA DEGLI)','','Roma',''),
 (66276,'RM','00166','Artogne','(VIA)','','Roma',''),
 (66277,'RM','00151','Artom Isacco','(VIA)','','Roma',''),
 (66278,'RM','00133','Artusi Giovanni','(VIA)','','Roma',''),
 (66279,'RM','00174','Aruleno Celio Sabino','(PIAZZA)','','Roma',''),
 (66280,'RM','00175','Arvali','(VIA DEGLI)','','Roma',''),
 (66281,'RM','00132','Arzachena','(VIA)','','Roma',''),
 (66282,'RM','00050','Arzana','(VIA)','','PONTE GALERIA',''),
 (66283,'RM','00146','Arzela\' Cesare','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66284,'RM','00168','Ascalesi Alessio','(VIA)','','Roma',''),
 (66285,'RM','00186','Ascanio','(VIA D\')','','Roma',''),
 (66286,'RM','00166','Ascarelli Tullio','(VIA)','','Roma',''),
 (66287,'RM','00142','Ascari Alberto','(VIA)','','Roma',''),
 (66288,'RM','00126','Ascellino','(VIA)','','Roma',''),
 (66289,'RM','00163','Aschieri Pietro','(VIA)','','Roma',''),
 (66290,'RM','00153','Ascianghi','(VIA)','','Roma',''),
 (66291,'RM','00148','Asciano','(VIA)','','Roma',''),
 (66292,'RM','00060','Ascione Quinto','(VIA)','','CESANO',''),
 (66293,'RM','00124','Asclepiade','(VIA)','','Roma',''),
 (66294,'RM','00176','Ascoli Piceno','(VIA)','','Roma',''),
 (66295,'RM','00171','Ascoli Satriano','(VIA)','','Roma',''),
 (66296,'RM','00123','Ascoli Vittorio','(VIA)','','Roma',''),
 (66297,'RM','00175','Asconio Pediano','(VIA)','','Roma',''),
 (66298,'RM','00135','Ascrea','(VIA)','','Roma',''),
 (66299,'RM','00189','Aselli Gaspare','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66300,'RM','00175','Asellio Sempronio','(PIAZZA)','','Roma',''),
 (66301,'RM','00175','Asello Claudio','(VIA)','','Roma',''),
 (66302,'RM','00172','Asfodeli','(VIA DEGLI)','','Roma',''),
 (66303,'RM','00144','Asia','(PIAZZALE)','','Roma',''),
 (66304,'RM','00144','Asia','(VIALE)','','Roma',''),
 (66305,'RM','00195','Asiago','(VIA)','','Roma',''),
 (66306,'RM','00159','Asinari Di San Marzano','(VIA)','','Roma',''),
 (66307,'RM','00153','Asinio Pollione','(VIA)','','Roma',''),
 (66308,'RM','00198','Asioli Bonifacio','(LARGO)','','Roma',''),
 (66309,'RM','00199','Asmara','(VIA)','','Roma',''),
 (66310,'RM','00119','Asola','(VIA)','','Roma',''),
 (66311,'RM','00133','Aspertini Amico','(VIA)','','Roma',''),
 (66312,'RM','00156','Asquini Alberto','(VIA)','','Roma',''),
 (66313,'RM','00199','Assab','(VIA)','','Roma',''),
 (66314,'RM','00126','Assago','(VIA)','','Roma',''),
 (66315,'RM','00135','Assarotti Ottavio','(VIA)','','Roma',''),
 (66316,'RM','00125','Assemani Stefano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66317,'RM','00184','Assen Peikov','(LARGO)','','Roma',''),
 (66318,'RM','00141','Assietta','(VIA DELL\')','','Roma',''),
 (66319,'RM','00169','Assiolo','(VIA DELL\')','','Roma',''),
 (66320,'RM','00181','Assisi','(VIA)','','Roma',''),
 (66321,'RM','00133','Assoro','(VIA)','','Roma',''),
 (66322,'RM','00168','Assunzione','(VIA DELL\')','','Roma',''),
 (66323,'RM','00186','Astalli','(VIA DEGLI)','','Roma',''),
 (66324,'RM','00186','Astalli','(VICOLO DEGLI)','','Roma',''),
 (66325,'RM','00124','Astaritta Gennaro','(VIA)','','Roma',''),
 (66326,'RM','00135','Astemio Lorenzo','(VIA)','','Roma',''),
 (66327,'RM','00166','Asterio','(VIA)','','Roma',''),
 (66328,'RM','00182','Asti','(PIAZZA)','','Roma',''),
 (66329,'RM','00149','Astolfi Gaetano','(VIA)','','Roma',''),
 (66330,'RM','00169','Astore','(VIA DELL\')','','Roma',''),
 (66331,'RM','00144','Astri','(VIA DEGLI)','','Roma',''),
 (66332,'RM','00144','Astronomia','(VIALE  DELL\')','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66333,'RM','00183','Astura','(VIA)','','Roma',''),
 (66334,'RM','00156','Astuti Guido','(VIA)','','Roma',''),
 (66335,'RM','00010','Ateleta','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (66336,'RM','00183','Atella','(VIA)','','Roma',''),
 (66337,'RM','00142','Atene','(VIA)','','Roma',''),
 (66338,'RM','00139','Ateneo Salesiano','(PIAZZA DELL\')','','Roma',''),
 (66339,'RM','00139','Ateneo Salesiano','(VIA DELL\')','','Roma',''),
 (66340,'RM','00125','Atenide','(VIA)','','Roma',''),
 (66341,'RM','00124','Atenione','(VIA)','','Roma',''),
 (66342,'RM','00166','Atenulfo','(VIA)','','Roma',''),
 (66343,'RM','00198','Aterno','(VIA)','','Roma',''),
 (66344,'RM','00155','Atessa','(VIA)','','Roma',''),
 (66345,'RM','00136','Atilio Marco','(VIA)','','Roma',''),
 (66346,'RM','00178','Atimeto','(VIA)','','Roma',''),
 (66347,'RM','00189','Atina','(VIA)','','Roma',''),
 (66348,'RM','00133','Atlante','(VIA)','','Roma',''),
 (66349,'RM','00121','Atlantici','(VIA DEGLI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66350,'RM','00153','Atleta','(VICOLO DELL\')','','Roma',''),
 (66351,'RM','00194','Atleti Azzurri','(PARCO DEGLI)','','Roma',''),
 (66352,'RM','00144','Atletica','(VIALE DELL\')','','Roma',''),
 (66353,'RM','00159','Atri','(VIA)','','Roma',''),
 (66354,'RM','00177','Atripalda','(VIA)','','Roma',''),
 (66355,'RM','00168','Attaliana','(VIA)','','Roma',''),
 (66356,'RM','00136','Atta Quinzio','(VIA)','','Roma',''),
 (66357,'RM','00176','Attendolo Muzio','(VIA)','','Roma',''),
 (66358,'RM','00133','Atteone','(VIA)','','Roma',''),
 (66359,'RM','00178','Attico Erode','(VIA)','','Roma',''),
 (66360,'RM','00178','Attico Pomponio','(VIA)','','Roma',''),
 (66361,'RM','00192','Attilio Regolo','(VIA)','','Roma',''),
 (66362,'RM','00175','Attio Labeone','(VIA)','','Roma',''),
 (66363,'RM','00197','Atto Tigri','(VIA)','','Roma',''),
 (66364,'RM','00195','Aubry Augusto','(VIA)','','Roma',''),
 (66365,'RM','00176','Auconi','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66366,'RM','00176','Auconi','(VICOLO)','','Roma',''),
 (66367,'RM','00135','Audiffredi Giovanni Battista','(VIA)','','Roma',''),
 (66368,'RM','00125','Audisio Pietro','(VIA)','','Roma',''),
 (66369,'RM','00186','Augusta','(LUNGOTEVERE IN)','','Roma',''),
 (66370,'RM','00186','Augusto Imperatore','(PIAZZA)','','Roma',''),
 (66371,'RM','00134','Auletta','(VIA)','','Roma',''),
 (66372,'RM','00174','Aulo Gabinio','(VIA)','','Roma',''),
 (66373,'RM','00181','Aulo Plauzio','(VIA)','','Roma',''),
 (66374,'RM','00132','Aulo Postumio','(VIA)','','Roma',''),
 (66375,'RM','00050','Aurano','(VIA)','','PONTE GALERIA',''),
 (66376,'RM','00165','Aurelia','(CIRCONVALLAZIONE)','','Roma',''),
 (66377,'RM','00165','Aurelia','(RAMPA)','','Roma',''),
 (66378,'RM','00165','Aurelia','(VIA)','n.pari 2/1006    n.dispari 1/1007','Roma',''),
 (66379,'RM','00166','Aurelia','(VIA)','n.pari 1008/1358    n.dispari 1009/1255','Roma',''),
 (66380,'RM','00050','Aurelia','(VIA)','n.restanti','TORREIMPIETRA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66381,'RM','00165','Aurelia Antica','(VIA)','','Roma',''),
 (66382,'RM','00187','Aureliana','(VIA)','','Roma',''),
 (66383,'RM','00133','Aureli Cesare','(VIA)','','Roma',''),
 (66384,'RM','00152','Aurelio','(PIAZZALE)','','Roma',''),
 (66385,'RM','00152','Aurelio Costanzo Giuseppe','(VIA)','','Roma',''),
 (66386,'RM','00188','Aurelio Vittore','(VIA)','','Roma',''),
 (66387,'RM','00128','Auriga','(VIA)','','Roma',''),
 (66388,'RM','00119','Aurigemma Salvatore','(VIA)','','Roma',''),
 (66389,'RM','00167','Aurispa Giovanni','(VIA)','','Roma',''),
 (66390,'RM','00187','Aurora','(VIA)','','Roma',''),
 (66391,'RM','00185','Aurunci','(VIA DEGLI)','','Roma',''),
 (66392,'RM','00185','Ausoni','(VIA DEGLI)','','Roma',''),
 (66393,'RM','00171','Ausonia','(VIA)','','Roma',''),
 (66394,'RM','00144','Australia','(VIA)','','Roma',''),
 (66395,'RM','00196','Austria','(VIA)','','Roma',''),
 (66396,'RM','00124','Auteri Manzocchi Salvatore','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66397,'RM','00143','Autieri','(VIA DEGLI)','','Roma',''),
 (66398,'RM','00142','Automobilismo','(VIA DELL\')','','Roma',''),
 (66399,'RM','00122','Autoscafi','(VIA DEGLI)','','Roma',''),
 (66400,'RM','00157','Avanzini Baldassare','(PIAZZA)','','Roma',''),
 (66401,'RM','00163','Avanzini Bartolomeo','(VIA)','','Roma',''),
 (66402,'RM','00165','Avegno','(VIA)','','Roma',''),
 (66403,'RM','00121','Avegno Carlo','(VIA)','','Roma',''),
 (66404,'RM','00124','Avelengo','(VIA)','','Roma',''),
 (66405,'RM','00010','Avella','(VIA)','','COLLE PRENESTINO',''),
 (66406,'RM','00176','Avellino','(VIA)','','Roma',''),
 (66407,'RM','00172','Avena','(VIA DELL\')','','Roma',''),
 (66408,'RM','00060','Avenati Giuseppe','(VIA)','','CESANO',''),
 (66409,'RM','00153','Aventina','(VIA)','','Roma',''),
 (66410,'RM','00153','Aventino','(LUNGOTEVERE)','','Roma',''),
 (66411,'RM','00153','Aventino','(VIALE)','','Roma',''),
 (66412,'RM','00148','Avenza','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66413,'RM','00169','Averle','(VIA DELLE)','','Roma',''),
 (66414,'RM','00199','Averno','(VIA)','','Roma',''),
 (66415,'RM','00177','Aversa','(VIA)','','Roma',''),
 (66416,'RM','00128','Aversa Raffaele','(VIA)','','Roma',''),
 (66417,'RM','00176','Averulino Antonio Filarete','(VIA)','','Roma',''),
 (66418,'RM','00133','Avetrana','(VIA)','','Roma',''),
 (66419,'RM','00195','Avezzana Giuseppe','(VIA)','','Roma',''),
 (66420,'RM','00182','Avezzano','(VIA)','','Roma',''),
 (66421,'RM','00146','Avicenna','(VIA)','','Roma',''),
 (66422,'RM','00175','Avidio Cassio','(VIA)','','Roma',''),
 (66423,'RM','00136','Avieno Festo','(VIA)','','Roma',''),
 (66424,'RM','00143','Avieri','(VIA DEGLI)','','Roma',''),
 (66425,'RM','00199','Avigliana','(VIA)','','Roma',''),
 (66426,'RM','00187','Avignonesi','(VIA DEGLI)','','Roma',''),
 (66427,'RM','00186','Avila','(VICOLO DELL\')','','Roma',''),
 (66428,'RM','00126','Avitabile Pietro','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66429,'RM','00169','Avocette','(VIA DELLE)','','Roma',''),
 (66430,'RM','00132','Avola','(VIA)','','Roma',''),
 (66431,'RM','00166','Avolasca','(VIA)','','Roma',''),
 (66432,'RM','00135','Avoli Alessandro','(VIA)','','Roma',''),
 (66433,'RM','00128','Avolio Carlo','(VIA)','','Roma',''),
 (66434,'RM','00155','Avondo Vittorio','(VIA)','','Roma',''),
 (66435,'RM','00172','Azalee','(VIA DELLE)','','Roma',''),
 (66436,'RM','00165','Azone','(VIA)','','Roma',''),
 (66437,'RM','00196','Azuni Domenico Alberto','(VIA)','','Roma',''),
 (66438,'RM','00132','Azzalora','(VIA)','','Roma',''),
 (66439,'RM','00119','Azzanello','(VIA)','','Roma',''),
 (66440,'RM','00166','Azzano D\'asti','(VIA)','','Roma',''),
 (66441,'RM','00189','Azzarita Manfredi','(PIAZZA)','','Roma',''),
 (66442,'RM','00189','Azzarita Manfredi','(VIA)','','Roma',''),
 (66443,'RM','00163','Azzariti Gaetano','(VIA)','','Roma',''),
 (66444,'RM','00128','Azzoguidi Baldassarre','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66445,'RM','00168','Azzolino Decio','(VIA)','','Roma',''),
 (66446,'RM','00121','Azzorre','(VIA DELLE)','','Roma',''),
 (66447,'RM','00166','Azzurri Francesco','(VIA)','','Roma',''),
 (66448,'RM','00139','Babini Matteo','(VIA)','','Roma',''),
 (66449,'RM','00187','Babuccio','(VICOLO DEL)','','Roma',''),
 (66450,'RM','00187','Babuino','(VIA DEL)','','Roma',''),
 (66451,'RM','00187','Babuino','(VICOLO DEL)','','Roma',''),
 (66452,'RM','00123','Baccanello','(VIA DI)','n.pari 2/130    n.dispari 1/129','Roma',''),
 (66453,'RM','00064','Baccanello','(VIA DI)','n.restanti','CESANO STAZIONE',''),
 (66454,'RM','00188','Baccano','(VIA)','','Roma',''),
 (66455,'RM','00123','Baccarica','(VIA)','','Roma',''),
 (66456,'RM','00179','Baccarini Alfredo','(VIA)','','Roma',''),
 (66457,'RM','00173','Baccarini Domenico','(VIA)','','Roma',''),
 (66458,'RM','00153','Baccelli Guido','(VIALE)','','Roma',''),
 (66459,'RM','00157','Bacchiani Alessandro','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66460,'RM','00199','Bacchiglione','(VIA)','','Roma',''),
 (66461,'RM','00125','Bacchilide','(VIA)','','Roma',''),
 (66462,'RM','00155','Bacciarelli Marcello','(VIA)','','Roma',''),
 (66463,'RM','00167','Bacciarini Aurelio','(VIA)','','Roma',''),
 (66464,'RM','00143','Bacci Icilio','(VIA)','','Roma',''),
 (66465,'RM','00184','Baccina','(VIA)','','Roma',''),
 (66466,'RM','00137','Baccini Ida','(VIA)','','Roma',''),
 (66467,'RM','00166','Baceno','(VIA)','','Roma',''),
 (66468,'RM','00185','Bachelet Vittorio','(VIA)','','Roma',''),
 (66469,'RM','00166','Bachi Riccardo','(VIA)','','Roma',''),
 (66470,'RM','00159','Bach Johann Sebastian','(LARGO)','','Roma',''),
 (66471,'RM','00142','Bacigalupo Valerio','(LARGO)','','Roma',''),
 (66472,'RM','00137','Bacone','(LARGO)','','Roma',''),
 (66473,'RM','00197','Bacone Ruggero','(VIA)','','Roma',''),
 (66474,'RM','00155','Baden Powel Robert','(PARCO)','','Roma',''),
 (66475,'RM','00132','Badesi','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66476,'RM','00142','Badia Di Cava','(VIA DELLA)','','Roma',''),
 (66477,'RM','00139','Badiali Cesare','(VIA)','','Roma',''),
 (66478,'RM','00040','Badia Pavese','(VIA)','','MORENA',''),
 (66479,'RM','00138','Badia Tedalda','(VIA)','','Roma',''),
 (66480,'RM','00159','Badile','(LARGO DEL)','','Roma',''),
 (66481,'RM','00159','Badile','(VIA DEL)','','Roma',''),
 (66482,'RM','00148','Badoer','(VIA DEI)','','Roma',''),
 (66483,'RM','00154','Badoero Giovanni Andrea','(VIA)','','Roma',''),
 (66484,'RM','00126','Badolato','(VIA)','','Roma',''),
 (66485,'RM','00128','Baedeker Carlo','(VIA)','','Roma',''),
 (66486,'RM','00121','Baffigo Domenico','(VIA)','','Roma',''),
 (66487,'RM','00149','Baffi Pasquale','(VIA)','','Roma',''),
 (66488,'RM','00133','Bafia','(VIA)','','Roma',''),
 (66489,'RM','00195','Bafile Andrea','(VIA)','','Roma',''),
 (66490,'RM','00132','Bagaladi','(VIA)','','Roma',''),
 (66491,'RM','00132','Bagheria','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66492,'RM','00164','Baglioni','(VIA DEI)','','Roma',''),
 (66493,'RM','00166','Baglioni Silvestro','(VIA)','','Roma',''),
 (66494,'RM','00161','Baglivi Giorgio','(VIA)','','Roma',''),
 (66495,'RM','00189','Bagnaia','(VIA)','','Roma',''),
 (66496,'RM','00178','Bagnara Calabra','(VIA)','','Roma',''),
 (66497,'RM','00166','Bagnasco','(VIA)','','Roma',''),
 (66498,'RM','00188','Bagnatica','(VIA)','','Roma',''),
 (66499,'RM','00146','Bagnera Giuseppe','(VIA)','','Roma',''),
 (66500,'RM','00146','Bagni Di Lucca','(VIA)','','Roma',''),
 (66501,'RM','00146','Bagno A Ripoli','(VIA)','','Roma',''),
 (66502,'RM','00127','Bagnocavallo','(VIA)','','Roma',''),
 (66503,'RM','00119','Bagnoletto','(VIA)','','Roma',''),
 (66504,'RM','00126','Bagnolo','(VIA DI)','','Roma',''),
 (66505,'RM','00139','Bagnone','(VIA)','','Roma',''),
 (66506,'RM','00189','Bagnoregio','(VIA)','','Roma',''),
 (66507,'RM','00188','Bagolino','(VIA)','','Roma',''),
 (66508,'RM','00195','Baiamonti Antonio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66509,'RM','00143','Baiano','(VIA)','','Roma',''),
 (66510,'RM','00191','Baiardo','(VIA DEL)','','Roma',''),
 (66511,'RM','00195','Bainsizza','(PIAZZA)','','Roma',''),
 (66512,'RM','00155','Balabanoff Angelica','(VIA)','','Roma',''),
 (66513,'RM','00060','Balangero','(VIA)','','SANTA MARIA DI GALERIA',''),
 (66514,'RM','00126','Balanzano Nicolo\'','(VIA)','','Roma',''),
 (66515,'RM','00176','Balbi Adriano','(VIA)','','Roma',''),
 (66516,'RM','00133','Balbiani Natale','(VIA)','','Roma',''),
 (66517,'RM','00122','Balbi Gaspare','(VIA)','','Roma',''),
 (66518,'RM','00060','Balbis Franco','(VIA)','','CESANO',''),
 (66519,'RM','00184','Balbo Cesare','(VIA)','','Roma',''),
 (66520,'RM','00151','Balboni Paolo Antonio','(VIA)','','Roma',''),
 (66521,'RM','00139','Baldacci Luigi','(VIA)','','Roma',''),
 (66522,'RM','00139','Baldassarri Angelo','(VIA)','','Roma',''),
 (66523,'RM','00163','Baldassini','(VIA DEI)','','Roma',''),
 (66524,'RM','00146','Baldelli Ferdinando','(VIALE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66525,'RM','00136','Baldi Andrea','(VIA)','','Roma',''),
 (66526,'RM','00141','Baldini Antonio','(PIAZZA)','','Roma',''),
 (66527,'RM','00146','Baldini Baccio','(VIA)','','Roma',''),
 (66528,'RM','00153','Baldinotti Bruno','(LARGO)','','Roma',''),
 (66529,'RM','00159','Baldissera Antonio','(VIA)','','Roma',''),
 (66530,'RM','00167','Baldo Degli Ubaldi','(VIA)','','Roma',''),
 (66531,'RM','00142','Baldovinetti Alessio','(VIA)','','Roma',''),
 (66532,'RM','00133','Baldrighi Giuseppe','(VIA)','','Roma',''),
 (66533,'RM','00136','Balduina','(PIAZZA DELLA)','','Roma',''),
 (66534,'RM','00136','Balduina','(VIA DELLA)','','Roma',''),
 (66535,'RM','00121','Baleari','(VIA DELLE)','','Roma',''),
 (66536,'RM','00121','Baleniere','(VIA DELLE)','','Roma',''),
 (66537,'RM','00152','Balestra Raffaele','(VIA)','','Roma',''),
 (66538,'RM','00186','Balestrari','(VIA DEI)','','Roma',''),
 (66539,'RM','00132','Balestrate','(VIA)','','Roma',''),
 (66540,'RM','00155','Balestrini Carlo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66541,'RM','00165','Balestrino','(VIA DEL)','','Roma',''),
 (66542,'RM','00169','Balestrucci','(VIA DEI)','','Roma',''),
 (66543,'RM','00185','Balilla','(VIA)','','Roma',''),
 (66544,'RM','00155','Balla Giacomo','(VIA)','','Roma',''),
 (66545,'RM','00132','Ballao','(VIA)','','Roma',''),
 (66546,'RM','00142','Ballarin Aldo','(VIALE)','','Roma',''),
 (66547,'RM','00155','Balma Aldo','(VIA)','','Roma',''),
 (66548,'RM','00166','Balmuccia','(VIA)','','Roma',''),
 (66549,'RM','00166','Balocco','(VIA)','','Roma',''),
 (66550,'RM','00159','Balsamo Crivelli Riccardo','(PIAZZA)','','Roma',''),
 (66551,'RM','00010','Balsorano','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (66552,'RM','00143','Balzac','(VIA)','','Roma',''),
 (66553,'RM','00177','Balzani Romolo','(VIA)','','Roma',''),
 (66554,'RM','00162','Balzani Ugo','(VIA)','','Roma',''),
 (66555,'RM','00163','Balzaretto Giuseppe','(VIA)','','Roma',''),
 (66556,'RM','00166','Balzola','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66557,'RM','00187','Bambini','(VIALE DEI)','','Roma',''),
 (66558,'RM','00144','Bambu\'','(VIA DEI)','','Roma',''),
 (66559,'RM','00177','Banal Valentino','(VIA)','','Roma',''),
 (66560,'RM','00172','Banane','(VIA DELLE)','','Roma',''),
 (66561,'RM','00132','Banari','(VIA)','','Roma',''),
 (66562,'RM','00124','Banchieri Adriano','(VIA)','','Roma',''),
 (66563,'RM','00186','Banchi Nuovi','(VIA DEI)','','Roma',''),
 (66564,'RM','00186','Banchi Vecchi','(VIA DEI)','','Roma',''),
 (66565,'RM','00186','Banco Di Santo Spirito','(VIA DEL)','','Roma',''),
 (66566,'RM','00137','Bandello Matteo','(VIA)','','Roma',''),
 (66567,'RM','00152','Bandiera Fratelli','(VIA)','','Roma',''),
 (66568,'RM','00166','Bandiera Irma','(VIA)','','Roma',''),
 (66569,'RM','00128','Bandi Giuseppe','(VIA)','','Roma',''),
 (66570,'RM','00163','Bandinelli','(VIA DEI)','','Roma',''),
 (66571,'RM','00125','Bandinelli Aldo','(VIA)','','Roma',''),
 (66572,'RM','00135','Bandini Angelo Maria','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66573,'RM','00191','Bandini Sallustio','(VIA)','','Roma',''),
 (66574,'RM','00119','Banduri Anselmo','(VIA)','','Roma',''),
 (66575,'RM','00166','Banfi Antonio','(VIA)','','Roma',''),
 (66576,'RM','00198','Bangladesch','(LARGO)','','Roma',''),
 (66577,'RM','00138','Banti Angelo','(VIA)','','Roma',''),
 (66578,'RM','00191','Banti Guido','(VIA)','','Roma',''),
 (66579,'RM','00128','Banzi Aldo','(VIA)','','Roma',''),
 (66580,'RM','00125','Barabino Nicolo\'','(VIA)','','Roma',''),
 (66581,'RM','00177','Baracca Francesco','(VIA)','','Roma',''),
 (66582,'RM','00161','Baracconi Giuseppe','(VIA)','','Roma',''),
 (66583,'RM','00132','Baradili','(VIA)','','Roma',''),
 (66584,'RM','00133','Baragiola Pietro','(VIA)','','Roma',''),
 (66585,'RM','00131','Baranello','(VIA)','','Roma',''),
 (66586,'RM','00126','Barasso','(VIA)','','Roma',''),
 (66587,'RM','00176','Baratta Mario','(VIA)','','Roma',''),
 (66588,'RM','00139','Baravalle Carlo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66589,'RM','00010','Barbagelata Angelo','(VIA)','','LUNGHEZZA',''),
 (66590,'RM','00142','Barbana','(VIA)','','Roma',''),
 (66591,'RM','00189','Barbarano Romano','(VIA)','','Roma',''),
 (66592,'RM','00166','Barbaresco','(VIA)','','Roma',''),
 (66593,'RM','00168','Barbarigo','(VIA DEI)','','Roma',''),
 (66594,'RM','00139','Barbaro Umberto','(VIA)','','Roma',''),
 (66595,'RM','00168','Barbazza Andrea','(LARGO)','','Roma',''),
 (66596,'RM','00168','Barbazza Andrea','(VIA)','','Roma',''),
 (66597,'RM','00060','Barbera Gaspero','(VIA)','','SANTA MARIA DI GALERIA',''),
 (66598,'RM','00187','Barberini','(PIAZZA)','','Roma',''),
 (66599,'RM','00187','Barberini','(VIA)','','Roma',''),
 (66600,'RM','00187','Barberini','(VICOLO)','','Roma',''),
 (66601,'RM','00138','Barberino Di Mugello','(VIA)','','Roma',''),
 (66602,'RM','00138','Barberino Val D\'elsa','(VIA)','','Roma',''),
 (66603,'RM','00133','Barbetti Angelo','(VIA)','','Roma',''),
 (66604,'RM','00168','Barbiellini Amidei Bernardo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66605,'RM','00128','Barbiera Raffaello','(VIA)','','Roma',''),
 (66606,'RM','00186','Barbieri','(VIA DEI)','','Roma',''),
 (66607,'RM','00185','Barbieri Pietro','(VIA)','','Roma',''),
 (66608,'RM','00125','Barbi Michele','(VIA)','','Roma',''),
 (66609,'RM','00155','Barbisio','(VIA DEI)','','Roma',''),
 (66610,'RM','00148','Barbo','(VIA DEI)','','Roma',''),
 (66611,'RM','00169','Barbosi Alessandro','(VIA)','','Roma',''),
 (66612,'RM','00199','Barce','(VIA)','','Roma',''),
 (66613,'RM','00144','Barcellona','(PIAZZA)','','Roma',''),
 (66614,'RM','00186','Barchetta','(VIA DELLA)','','Roma',''),
 (66615,'RM','00155','Bardanzellu Battista','(VIALE)','','Roma',''),
 (66616,'RM','00168','Bardineto','(VIA)','','Roma',''),
 (66617,'RM','00166','Bardonecchia','(VIA)','','Roma',''),
 (66618,'RM','00189','Barduzzi Domenico','(VIA)','','Roma',''),
 (66619,'RM','00126','Bareggio','(VIA)','','Roma',''),
 (66620,'RM','00135','Barellai Giuseppe','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66621,'RM','00158','Barelli Vincenzo','(VIA)','','Roma',''),
 (66622,'RM','00188','Barendson Maurizio','(VIALE)','','Roma',''),
 (66623,'RM','00123','Barengo','(VIA)','','Roma',''),
 (66624,'RM','00163','Baressa','(VIA)','','Roma',''),
 (66625,'RM','00010','Barete','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (66626,'RM','00135','Baretti Giuseppe','(VIA)','','Roma',''),
 (66627,'RM','00138','Barga','(VIA)','','Roma',''),
 (66628,'RM','00148','Bargagli','(VIA DEI)','','Roma',''),
 (66629,'RM','00166','Barge','(VIA)','','Roma',''),
 (66630,'RM','00142','Bargellini Piero','(LARGO)','','Roma',''),
 (66631,'RM','00157','Bargellini Sante','(PIAZZA)','','Roma',''),
 (66632,'RM','00157','Bargellini Sante','(VIA)','','Roma',''),
 (66633,'RM','00153','Bargoni Angelo','(VIA)','','Roma',''),
 (66634,'RM','00161','Bari','(VIA)','','Roma',''),
 (66635,'RM','00126','Bariano','(VIA)','','Roma',''),
 (66636,'RM','00050','Barie\' Giovanni Emanuele','(VIA)','','PONTE GALERIA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66637,'RM','00128','Barigioni Filippo','(VIA)','','Roma',''),
 (66638,'RM','00144','Barilatti Achille','(VIA)','','Roma',''),
 (66639,'RM','00137','Barilli Bruno','(VIA)','','Roma',''),
 (66640,'RM','00153','Barisano Da Trani','(VIA)','','Roma',''),
 (66641,'RM','00131','Barisciano','(VIA)','','Roma',''),
 (66642,'RM','00142','Barison Paolo','(VIA)','','Roma',''),
 (66643,'RM','00188','Barlassina','(VIA)','','Roma',''),
 (66644,'RM','00192','Barletta','(VIA)','','Roma',''),
 (66645,'RM','00162','Barnabei Felice','(VIA)','','Roma',''),
 (66646,'RM','00147','Barocci Federico','(VIA)','','Roma',''),
 (66647,'RM','00166','Barolo','(VIA)','','Roma',''),
 (66648,'RM','00123','Baronale','(VIA)','','Roma',''),
 (66649,'RM','00123','Baronale','(VICOLO)','','Roma',''),
 (66650,'RM','00148','Baroncelli','(VIA DEI)','','Roma',''),
 (66651,'RM','00165','Barone Domenico','(VIA)','','Roma',''),
 (66652,'RM','00121','Baroni Enrico','(PIAZZA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66653,'RM','00143','Baroni Isidoro','(VIA)','','Roma',''),
 (66654,'RM','00179','Baronio Cesare','(PIAZZA)','','Roma',''),
 (66655,'RM','00179','Baronio Cesare','(VIA)','','Roma',''),
 (66656,'RM','00040','Baronissi','(VIA)','','MONTEPORZIO',''),
 (66657,'RM','00162','Barracco Giovanni','(VIA)','','Roma',''),
 (66658,'RM','00132','Barrafranca','(VIA)','','Roma',''),
 (66659,'RM','00132','Barrali','(VIA)','','Roma',''),
 (66660,'RM','00010','Barrea','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (66661,'RM','00141','Barrett Elisabetta Browning','(VIA)','','Roma',''),
 (66662,'RM','00133','Barriera Del Bosco','(VIA)','','Roma',''),
 (66663,'RM','00152','Barrili Anton Giulio','(VIA)','','Roma',''),
 (66664,'RM','00146','Barsanti Eugenio','(VIA)','','Roma',''),
 (66665,'RM','00172','Bartalini Biagio','(VIA)','','Roma',''),
 (66666,'RM','00159','Bartok','(VIA)','','Roma',''),
 (66667,'RM','00119','Bartoli Alfonso','(VIA)','','Roma',''),
 (66668,'RM','00152','Bartoli Daniello','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66669,'RM','00143','Bartoli Matteo','(VIA)','','Roma',''),
 (66670,'RM','00125','Bartolini Lorenzo','(VIA)','','Roma',''),
 (66671,'RM','00197','Bartolini Paolo','(VIA)','','Roma',''),
 (66672,'RM','00133','Bartoli Pietro Santo','(VIA)','','Roma',''),
 (66673,'RM','00136','Bartolomei Ugo','(LARGO)','','Roma',''),
 (66674,'RM','00136','Bartolomei Ugo','(VIA)','','Roma',''),
 (66675,'RM','00128','Bartolomeo Dei Libri','(VIA)','','Roma',''),
 (66676,'RM','00126','Bartolomeo Donato','(VIA)','','Roma',''),
 (66677,'RM','00161','Bartolomeo Eustachio','(VIA)','','Roma',''),
 (66678,'RM','00154','Bartolomeo Romano','(PIAZZA)','','Roma',''),
 (66679,'RM','00179','Bartoloni Franco','(VIA)','','Roma',''),
 (66680,'RM','00133','Bartolozzi Francesco','(VIA)','','Roma',''),
 (66681,'RM','00149','Bartolucci Luigi','(VIA)','','Roma',''),
 (66682,'RM','00125','Baruffaldi Girolamo','(VIA)','','Roma',''),
 (66683,'RM','00132','Barumini','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66684,'RM','00119','Barzano\'','(VIA)','','Roma',''),
 (66685,'RM','00136','Barzellotti Giacomo','(VIA)','','Roma',''),
 (66686,'RM','00173','Barzilai Salvatore','(VIA)','','Roma',''),
 (66687,'RM','00157','Barzini Luigi','(VIA)','','Roma',''),
 (66688,'RM','00040','Barzio','(VIA)','','MORENA',''),
 (66689,'RM','00128','Basa Domenico','(VIA)','','Roma',''),
 (66690,'RM','00168','Basadonna Piero','(VIA)','','Roma',''),
 (66691,'RM','00135','Basaglia Franco','(VIA)','','Roma',''),
 (66692,'RM','00125','Basaldella','(VIA DEI)','','Roma',''),
 (66693,'RM','00166','Basaluzzo','(VIA)','','Roma',''),
 (66694,'RM','00010','Basciano','(VIA)','','LUNGHEZZA',''),
 (66695,'RM','00188','Bascotti Pietro','(VIA)','','Roma',''),
 (66696,'RM','00139','Baseggio Cesco','(VIA)','','Roma',''),
 (66697,'RM','00010','Baselice','(VIA)','','COLLE PRENESTINO',''),
 (66698,'RM','00198','Basento','(VIA)','','Roma',''),
 (66699,'RM','00124','Bas Giulio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66700,'RM','00132','Basico\'','(VIA)','','Roma',''),
 (66701,'RM','00128','Basile Ernesto','(VIA)','','Roma',''),
 (66702,'RM','00166','Basile Giuseppe','(VIA)','','Roma',''),
 (66703,'RM','00177','Basiliano','(VIA)','','Roma',''),
 (66704,'RM','00179','Basilica','(VICOLO DELLA)','','Roma',''),
 (66705,'RM','00187','Basilico','(VIA DEL)','','Roma',''),
 (66706,'RM','00178','Basiliolo','(VIA)','','Roma',''),
 (66707,'RM','00189','Bassanello','(VIA)','','Roma',''),
 (66708,'RM','00124','Bassani Giambattista','(VIA)','','Roma',''),
 (66709,'RM','00195','Bassano Del Grappa','(VIA)','','Roma',''),
 (66710,'RM','00188','Bassano In Teverina','(VIA)','','Roma',''),
 (66711,'RM','00123','Bassano Romano','(VIA)','','Roma',''),
 (66712,'RM','00191','Bassi Agostino','(VIA)','','Roma',''),
 (66713,'RM','00177','Bassiano','(VIA)','','Roma',''),
 (66714,'RM','00171','Bassi Ferdinando','(VIA)','','Roma',''),
 (66715,'RM','00166','Bassignana','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66716,'RM','00149','Bassini Angelo','(VIA)','','Roma',''),
 (66717,'RM','00151','Bassini Edoardo','(VIA)','','Roma',''),
 (66718,'RM','00152','Bassi Ugo','(SCALEA)','','Roma',''),
 (66719,'RM','00152','Bassi Ugo','(VIA)','','Roma',''),
 (66720,'RM','00136','Basso Cesio','(VIA)','','Roma',''),
 (66721,'RM','00181','Bastia','(LARGO)','','Roma',''),
 (66722,'RM','00133','Bastianelli Giovanni Battista','(VIA)','','Roma',''),
 (66723,'RM','00166','Bastianelli Giuseppe','(VIA)','','Roma',''),
 (66724,'RM','00166','Bastianelli Raffaele','(VIA)','','Roma',''),
 (66725,'RM','00125','Bastiglia','(VIA)','','Roma',''),
 (66726,'RM','00121','Bastimenti','(VIA DEI)','','Roma',''),
 (66727,'RM','00193','Bastioni','(VIA DEI)','','Roma',''),
 (66728,'RM','00192','Bastioni Di Michelangelo','(VIALE DEI)','','Roma',''),
 (66729,'RM','00144','Bata\' Mario','(VIA)','','Roma',''),
 (66730,'RM','00124','Bati Luca','(VIA)','','Roma',''),
 (66731,'RM','00125','Batone','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66732,'RM','00164','Battaglione Della Speranza','(VIALE DEL)','','Roma',''),
 (66733,'RM','00143','Battaglione San Marco','(VIA DEL)','','Roma',''),
 (66734,'RM','00143','Battaglioni D\'assalto','(VIA DEI)','','Roma',''),
 (66735,'RM','00121','Battelli','(VIA DEI)','','Roma',''),
 (66736,'RM','00146','Battelli Angelo','(VIA)','','Roma',''),
 (66737,'RM','00181','Batteria Di Porta Furba','(VIA DELLA)','','Roma',''),
 (66738,'RM','00162','Batteria Nomentana','(VIA DELLA)','','Roma',''),
 (66739,'RM','00162','Batteria Nomentana','(VICOLO DELLA)','','Roma',''),
 (66740,'RM','00050','Battifollo','(VIA)','','PONTE GALERIA',''),
 (66741,'RM','00123','Battilocchi Antonio','(VIA)','','Roma',''),
 (66742,'RM','00177','Battipaglia','(LARGO)','','Roma',''),
 (66743,'RM','00187','Battisti Cesare','(VIA)','','Roma',''),
 (66744,'RM','00167','Battistini Mattia','(VIA)','','Roma',''),
 (66745,'RM','00151','Battistini Raffaele','(VIA)','','Roma',''),
 (66746,'RM','00133','Baucina','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66747,'RM','00153','Baudana Vaccolini Costanza','(VIA)','','Roma',''),
 (66748,'RM','00143','Baudelaire','(VIA)','','Roma',''),
 (66749,'RM','00186','Baullari','(VIA DEI)','','Roma',''),
 (66750,'RM','00195','Bausan Giovanni','(VIA)','','Roma',''),
 (66751,'RM','00166','Baveno','(VIA)','','Roma',''),
 (66752,'RM','00128','Bazzani Cesare','(VIA)','','Roma',''),
 (66753,'RM','00133','Bazzicaluva Ercole','(VIA)','','Roma',''),
 (66754,'RM','00124','Bazzini Antonio','(VIA)','','Roma',''),
 (66755,'RM','00124','Bazzini Federico','(VIA)','','Roma',''),
 (66756,'RM','00195','Bazzoni Giunio','(VIA)','','Roma',''),
 (66757,'RM','00144','Beata Vergine Del Carmelo','(PIAZZA)','','Roma',''),
 (66758,'RM','00144','Beata Vergine Del Carmelo','(VIALE)','','Roma',''),
 (66759,'RM','00186','Beato Angelico','(VIA DEL)','','Roma',''),
 (66760,'RM','00178','Bebio Tampilo','(VIA)','','Roma',''),
 (66761,'RM','00119','Becatti Giovanni','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66762,'RM','00177','Beccadelli Antonio','(VIA)','','Roma',''),
 (66763,'RM','00133','Beccafumi Domenico','(VIA)','','Roma',''),
 (66764,'RM','00196','Beccaria Cesare','(VIA)','','Roma',''),
 (66765,'RM','00154','Beccari Odoardo','(VIA)','','Roma',''),
 (66766,'RM','00126','Beccaro Gerardo','(VIA)','','Roma',''),
 (66767,'RM','00197','Bechi Giulio','(VIA)','','Roma',''),
 (66768,'RM','00166','Bedeschi Ines','(LARGO)','','Roma',''),
 (66769,'RM','00126','Bedizzole','(VIA)','','Roma',''),
 (66770,'RM','00124','Bedollo','(VIA)','','Roma',''),
 (66771,'RM','00125','Bedonia','(VIA)','','Roma',''),
 (66772,'RM','00126','Beduschi Giuseppe','(VIA)','','Roma',''),
 (66773,'RM','00144','Beethoven','(VIALE)','','Roma',''),
 (66774,'RM','00172','Begonie','(VIA DELLE)','','Roma',''),
 (66775,'RM','00166','Beinasco','(VIA)','','Roma',''),
 (66776,'RM','00050','Beinette','(VIA)','','PONTE GALERIA',''),
 (66777,'RM','00123','Belardinelli Giuseppe','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66778,'RM','00139','Belcari Feo','(VIA)','','Roma',''),
 (66779,'RM','00173','Belcastro','(VIA)','','Roma',''),
 (66780,'RM','00128','Belcredi Gobbi Giacomo','(VIA)','','Roma',''),
 (66781,'RM','00166','Belfanti Serafino','(VIA)','','Roma',''),
 (66782,'RM','00156','Belforte Del Chienti','(VIA)','','Roma',''),
 (66783,'RM','00050','Belforte Monferrato','(VIA)','','PONTE GALERIA',''),
 (66784,'RM','00196','Belgio','(VIA)','','Roma',''),
 (66785,'RM','00163','Belgioioso','(VIA DEI)','','Roma',''),
 (66786,'RM','00164','Belgioioso Cristina','(VIALE)','','Roma',''),
 (66787,'RM','00123','Belgirate','(VIA)','','Roma',''),
 (66788,'RM','00197','Belgrado','(LARGO)','','Roma',''),
 (66789,'RM','00149','Belgrado Iacopo','(VIA)','','Roma',''),
 (66790,'RM','00126','Beligatti Cassiano','(VIA)','','Roma',''),
 (66791,'RM','00187','Belisario','(VIA)','','Roma',''),
 (66792,'RM','00188','Bellagio','(VIA)','','Roma',''),
 (66793,'RM','00124','Bellanda Ludovico','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66794,'RM','00153','Bellani Angelo','(VIA)','','Roma',''),
 (66795,'RM','00010','Bellante','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (66796,'RM','00158','Bellardi Luigi','(VIA)','','Roma',''),
 (66797,'RM','00010','Bellarmati Girolamo','(VIA)','','LUNGHEZZA',''),
 (66798,'RM','00172','Bella Villa','(VIALE DELLA)','','Roma',''),
 (66799,'RM','00196','Belle Arti','(PIAZZALE DELLE)','','Roma',''),
 (66800,'RM','00196','Belle Arti','(VIALE DELLE)','','Roma',''),
 (66801,'RM','00171','Bellegra','(VIA)','','Roma',''),
 (66802,'RM','00166','Bellezza Paolo','(VIA)','','Roma',''),
 (66803,'RM','00136','Belli Carlo','(VIA)','','Roma',''),
 (66804,'RM','00040','Bellicia','(VIA)','','MORENA',''),
 (66805,'RM','00040','Bellico Calpurnio','(VIA)','','MORENA',''),
 (66806,'RM','00153','Belli Giuseppe Gioacchino','(PIAZZA)','','Roma',''),
 (66807,'RM','00193','Belli Giuseppe Gioacchino','(VIA)','','Roma',''),
 (66808,'RM','00166','Bellincampi Angelo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66809,'RM','00167','Bellincioni Gemma','(VIA)','','Roma',''),
 (66810,'RM','00168','Bellingeri Carlo Francesco','(VIA)','','Roma',''),
 (66811,'RM','00198','Bellini Vincenzo','(VIA)','','Roma',''),
 (66812,'RM','00198','Bellinzona','(VIA)','','Roma',''),
 (66813,'RM','00139','Bellonci Goffredo','(VIA)','','Roma',''),
 (66814,'RM','00147','Belloni Francesco','(VIA)','','Roma',''),
 (66815,'RM','00191','Belloni Gerolamo','(LARGO)','','Roma',''),
 (66816,'RM','00191','Belloni Gerolamo','(VIA)','','Roma',''),
 (66817,'RM','00175','Belloni Giuseppe','(VIA)','','Roma',''),
 (66818,'RM','00178','Bello Padre Leonardo','(LARGO)','','Roma',''),
 (66819,'RM','00119','Bellori Gian Piero','(VIA)','','Roma',''),
 (66820,'RM','00143','Bellosguardo','(VIA)','','Roma',''),
 (66821,'RM','00125','Bellosio Carlo','(VIA)','','Roma',''),
 (66822,'RM','00122','Bellot Giuseppe Renato','(VIA)','','Roma',''),
 (66823,'RM','00197','Bellotti Bon Luigi','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66824,'RM','00151','Bellotti Felice','(VIA)','','Roma',''),
 (66825,'RM','00156','Bellucci Giuseppe','(VIA)','','Roma',''),
 (66826,'RM','00161','Belluno','(VIA)','','Roma',''),
 (66827,'RM','00166','Bellusco','(VIA)','','Roma',''),
 (66828,'RM','00128','Belluzzi Odone','(VIALE)','','Roma',''),
 (66829,'RM','00149','Belluzzo Giuseppe','(VIA)','','Roma',''),
 (66830,'RM','00177','Belmonte Castello','(VIA)','','Roma',''),
 (66831,'RM','00131','Belmonte Del Sannio','(VIA)','','Roma',''),
 (66832,'RM','00131','Belmonte In Sabina','(VIA)','','Roma',''),
 (66833,'RM','00132','Belmonte Mezzagno','(VIA)','','Roma',''),
 (66834,'RM','00138','Belmonte Piceno','(VIA)','','Roma',''),
 (66835,'RM','00169','Belon Pietro','(VIA)','','Roma',''),
 (66836,'RM','00139','Belotti Bortolo','(PIAZZA)','','Roma',''),
 (66837,'RM','00132','Belpasso','(VIA)','','Roma',''),
 (66838,'RM','00143','Bel Poggio','(VIA)','','Roma',''),
 (66839,'RM','00143','Bel Poggio','(VICOLO DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66840,'RM','00152','Bel Respiro','(PIAZZETTA DEL)','','Roma',''),
 (66841,'RM','00187','Belsiana','(VIA)','','Roma',''),
 (66842,'RM','00187','Belsiana','(VICOLO)','','Roma',''),
 (66843,'RM','00126','Beltrame Giovanni','(VIA)','','Roma',''),
 (66844,'RM','00157','Beltramelli Antonio','(LARGO)','','Roma',''),
 (66845,'RM','00154','Beltrami Costantino','(VIA)','','Roma',''),
 (66846,'RM','00163','Beltrami Luca','(VIA)','','Roma',''),
 (66847,'RM','00194','Beltrami Mario','(VIA)','','Roma',''),
 (66848,'RM','00156','Beltrami Scalia','(VIA)','','Roma',''),
 (66849,'RM','00187','Belvedere','(VIALE DEL)','','Roma',''),
 (66850,'RM','00166','Belvedere Montello','(VIA)','','Roma',''),
 (66851,'RM','00119','Belvederi Giulio','(VIA)','','Roma',''),
 (66852,'RM','00166','Belveglio','(VIA)','','Roma',''),
 (66853,'RM','00154','Belzoni Giovanni Battista','(VIA)','','Roma',''),
 (66854,'RM','00168','Bembo Pietro','(VIA)','','Roma',''),
 (66855,'RM','00142','Bemporad Azeglio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66856,'RM','00199','Benaco','(VIA)','','Roma',''),
 (66857,'RM','00199','Benadir','(VIA)','','Roma',''),
 (66858,'RM','00153','Benaglia Francesco','(VIA)','','Roma',''),
 (66859,'RM','00191','Benassi Pio','(VIA)','','Roma',''),
 (66860,'RM','00141','Bencivenga Generale Roberto','(VIA)','','Roma',''),
 (66861,'RM','00177','Benco Silvio','(VIA)','','Roma',''),
 (66862,'RM','00124','Bendinelli Goffredo','(VIA)','','Roma',''),
 (66863,'RM','00153','Benedetta','(VIA)','','Roma',''),
 (66864,'RM','00157','Benedetti Achille','(VIA)','','Roma',''),
 (66865,'RM','00197','Benedetti Giambattista','(VIA)','','Roma',''),
 (66866,'RM','00135','Benedettine','(VIA DELLE)','','Roma',''),
 (66867,'RM','00126','Benedetti Pietro','(VIA)','','Roma',''),
 (66868,'RM','00198','Benedetto Marcello','(LARGO)','','Roma',''),
 (66869,'RM','00165','Benedetto Xiv','(VIA)','','Roma',''),
 (66870,'RM','00167','Benedetto Xv','(VIA)','','Roma',''),
 (66871,'RM','00166','Beneduce Alberto','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66872,'RM','00123','Benelli Sem','(VIA)','','Roma',''),
 (66873,'RM','00132','Benestare','(VIA)','','Roma',''),
 (66874,'RM','00169','Benetti Alessandro','(VIA)','','Roma',''),
 (66875,'RM','00125','Benetti Pacifico','(VIA)','','Roma',''),
 (66876,'RM','00161','Benevento','(VIA)','','Roma',''),
 (66877,'RM','00199','Bengasi','(VIA)','','Roma',''),
 (66878,'RM','00156','Benigni Attilio','(VIA)','','Roma',''),
 (66879,'RM','00176','Benincasa Grazioso','(VIA)','','Roma',''),
 (66880,'RM','00191','Benini Rodolfo','(VIA)','','Roma',''),
 (66881,'RM','00122','Benino Niccolo\'','(VIA)','','Roma',''),
 (66882,'RM','00151','Bennicelli Antonio','(VIA)','','Roma',''),
 (66883,'RM','00163','Benoni Giuseppe','(VIA)','','Roma',''),
 (66884,'RM','00167','Bensa Paolo Emilio','(VIA)','','Roma',''),
 (66885,'RM','00139','Benti Bulgarelli Marianna','(PIAZZA)','','Roma',''),
 (66886,'RM','00163','Bentivoglio','(VIA DEI)','','Roma',''),
 (66887,'RM','00165','Bentivoglio Paolo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66888,'RM','00149','Benucci Francesco Saverio','(VIA)','','Roma',''),
 (66889,'RM','00188','Benvenuti Girolamo','(VIA)','','Roma',''),
 (66890,'RM','00154','Benzoni Girolamo','(VIA)','','Roma',''),
 (66891,'RM','00177','Berardi Angelo','(VIA)','','Roma',''),
 (66892,'RM','00123','Berasini Alfredo','(VIA)','','Roma',''),
 (66893,'RM','00188','Berbenno','(VIA)','','Roma',''),
 (66894,'RM','00125','Berceto','(VIA)','','Roma',''),
 (66895,'RM','00152','Berchet Giovanni','(LARGO)','','Roma',''),
 (66896,'RM','00166','Bereguardo','(VIA)','','Roma',''),
 (66897,'RM','00162','Berengario','(VIA)','','Roma',''),
 (66898,'RM','00173','Berenini Agostino','(VIA)','','Roma',''),
 (66899,'RM','00133','Beretta Pietro','(VIA)','','Roma',''),
 (66900,'RM','00186','Bergamaschi','(VIA DEI)','','Roma',''),
 (66901,'RM','00159','Bergamini Alberto','(VIA)','','Roma',''),
 (66902,'RM','00136','Bergamini Ammiraglio','(PIAZZA)','','Roma',''),
 (66903,'RM','00198','Bergamo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66904,'RM','00119','Bergantino','(VIA)','','Roma',''),
 (66905,'RM','00168','Bergeggi','(VIA)','','Roma',''),
 (66906,'RM','00050','Bergolo','(VIA)','','PONTE GALERIA',''),
 (66907,'RM','00154','Bering Vito','(VIA)','','Roma',''),
 (66908,'RM','00155','Berio','(VIA DEI)','','Roma',''),
 (66909,'RM','00143','Berlese Antonio','(VIA)','','Roma',''),
 (66910,'RM','00142','Berlino','(VIA)','','Roma',''),
 (66911,'RM','00144','Berlioz','(VIA)','','Roma',''),
 (66912,'RM','00121','Bermude','(VIA DELLE)','','Roma',''),
 (66913,'RM','00144','Berna','(VIA)','','Roma',''),
 (66914,'RM','00124','Bernabe\' Giuseppe','(VIA)','','Roma',''),
 (66915,'RM','00197','Bernadotte Folke','(VIALE)','','Roma',''),
 (66916,'RM','00010','Bernardi Enrico','(VIA)','','LUNGHEZZA',''),
 (66917,'RM','00133','Bernardi Giovanni','(VIA)','','Roma',''),
 (66918,'RM','00156','Bernardini Bernardino','(VIA)','','Roma',''),
 (66919,'RM','00165','Bernardini Filippo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66920,'RM','00136','Bernardini Pietro','(VIA)','','Roma',''),
 (66921,'RM','00166','Bernardino Cirillo','(LARGO)','','Roma',''),
 (66922,'RM','00125','Bernasconi Ugo','(VIA)','','Roma',''),
 (66923,'RM','00169','Berneri Giuseppe','(VIA)','','Roma',''),
 (66924,'RM','00168','Bernetti Tommaso','(VIA)','','Roma',''),
 (66925,'RM','00166','Bernezzo','(VIA)','','Roma',''),
 (66926,'RM','00153','Berniero Girolamo','(VIA)','','Roma',''),
 (66927,'RM','00185','Berni Francesco','(VIA)','','Roma',''),
 (66928,'RM','00153','Bernini Gian Lorenzo','(PIAZZA)','','Roma',''),
 (66929,'RM','00133','Bernocchi Antonio','(VIA)','','Roma',''),
 (66930,'RM','00164','Ber Paolo','(SCALEA)','','Roma',''),
 (66931,'RM','00123','Berrini Nino','(VIA)','','Roma',''),
 (66932,'RM','00143','Bersaglieri','(VIA DEI)','','Roma',''),
 (66933,'RM','00148','Bersezio Vittorio','(VIA)','','Roma',''),
 (66934,'RM','00176','Bertacchi Cosimo','(VIA)','','Roma',''),
 (66935,'RM','00153','Bertani Agostino','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66936,'RM','00128','Bertani Renzo','(VIA)','','Roma',''),
 (66937,'RM','00159','Bertarelli Luigi Vittorio','(VIA)','','Roma',''),
 (66938,'RM','00125','Bertea Ernesto','(VIA)','','Roma',''),
 (66939,'RM','00133','Bertelli Achille','(VIA)','','Roma',''),
 (66940,'RM','00141','Bertelli Luigi','(VIA)','','Roma',''),
 (66941,'RM','00124','Bertenghi Faustino','(VIA)','','Roma',''),
 (66942,'RM','00156','Bertero Giuseppe Carlo','(VIA)','','Roma',''),
 (66943,'RM','00126','Berthier Gian Battista','(VIA)','','Roma',''),
 (66944,'RM','00135','Berti Domenico','(VIA)','','Roma',''),
 (66945,'RM','00139','Bertinazzi Carlo','(VIA)','','Roma',''),
 (66946,'RM','00137','Bertini Attilj Clelia','(VIA)','','Roma',''),
 (66947,'RM','00127','Bertinoro','(VIA)','','Roma',''),
 (66948,'RM','00142','Berto Giuseppe','(VIA)','','Roma',''),
 (66949,'RM','00176','Bertola Antonio','(VIA)','','Roma',''),
 (66950,'RM','00125','Bertola Cesare','(LARGO)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66951,'RM','00123','Bertolazzi Carlo','(VIA)','','Roma',''),
 (66952,'RM','00159','Bertole\' Ettore','(VIA)','','Roma',''),
 (66953,'RM','00125','Bertoletti Umberto Natale','(VIA)','','Roma',''),
 (66954,'RM','00119','Bertoli Giandomenico','(VIA)','','Roma',''),
 (66955,'RM','00122','Bertolini Alessandro','(VIA)','','Roma',''),
 (66956,'RM','00197','Bertoloni Antonio','(VIA)','','Roma',''),
 (66957,'RM','00135','Bertolotti Antonio','(VIA)','','Roma',''),
 (66958,'RM','00122','Bertolotto Angelo','(VIA)','','Roma',''),
 (66959,'RM','00166','Bertonico','(VIA)','','Roma',''),
 (66960,'RM','00138','Bertoni Gaspare','(VIA)','','Roma',''),
 (66961,'RM','00124','Bertoni Giulio','(VIA)','','Roma',''),
 (66962,'RM','00126','Bertonio Lodovico','(VIA)','','Roma',''),
 (66963,'RM','00159','Bertossi Ugo','(VIA)','','Roma',''),
 (66964,'RM','00146','Berzolari Luigi','(VIA)','','Roma',''),
 (66965,'RM','00122','Besana Enrico','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66966,'RM','00188','Besate','(VIA)','','Roma',''),
 (66967,'RM','00125','Beschi Costantino','(VIA)','','Roma',''),
 (66968,'RM','00124','Besenello','(VIA)','','Roma',''),
 (66969,'RM','00126','Besozzo','(VIA)','','Roma',''),
 (66970,'RM','00165','Bessarione Giovanni','(VIA)','','Roma',''),
 (66971,'RM','00191','Besso Marco','(VIA)','','Roma',''),
 (66972,'RM','00167','Besta Enrico','(VIA)','','Roma',''),
 (66973,'RM','00121','Bettica Ener','(PIAZZA)','','Roma',''),
 (66974,'RM','00139','Bettini Amalia','(VIA)','','Roma',''),
 (66975,'RM','00138','Bettini Maria Elena','(VIA)','','Roma',''),
 (66976,'RM','00152','Betti Ugo','(VIA)','','Roma',''),
 (66977,'RM','00134','Betti Zaccaria','(VIA)','','Roma',''),
 (66978,'RM','00123','Bettoli Parmenio','(VIA)','','Roma',''),
 (66979,'RM','00195','Bettolo Giovanni','(VIA)','','Roma',''),
 (66980,'RM','00153','Bettoni Nicolo\'','(VIA)','','Roma',''),
 (66981,'RM','00171','Betulle','(VIA DELLE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66982,'RM','00191','Bevagna','(VIA)','','Roma',''),
 (66983,'RM','00168','Beverino','(VIA)','','Roma',''),
 (66984,'RM','00162','Bevignani Augusto','(VIA)','','Roma',''),
 (66985,'RM','00163','Bevilacqua','(VIA DEI)','','Roma',''),
 (66986,'RM','00185','Bezzecca','(VIA)','','Roma',''),
 (66987,'RM','00153','Bezzi Ergisto','(VIA)','','Roma',''),
 (66988,'RM','00134','Bezzi Mario','(VIA)','','Roma',''),
 (66989,'RM','00166','Biacchi Luigi','(VIA)','','Roma',''),
 (66990,'RM','00157','Biade','(VIA DELLE)','','Roma',''),
 (66991,'RM','00135','Biadego Giuseppe','(VIA)','','Roma',''),
 (66992,'RM','00125','Biagi Guido','(VIA)','','Roma',''),
 (66993,'RM','00125','Biagioli Giosafatte Nicolo\'','(VIA)','','Roma',''),
 (66994,'RM','00185','Biancamano Umberto','(VIA)','','Roma',''),
 (66995,'RM','00132','Biancavilla','(VIA)','','Roma',''),
 (66996,'RM','00155','Biancheri Lorenzo','(PIAZZA)','','Roma',''),
 (66997,'RM','00133','Bianchi Angelo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (66998,'RM','00178','Bianchi Bandinelli Ranuccio','(VIA)','','Roma',''),
 (66999,'RM','00125','Bianchi Brunone','(VIA)','','Roma',''),
 (67000,'RM','00142','Bianchi Emilio','(VIA)','','Roma',''),
 (67001,'RM','00133','Bianchi Francesco','(VIA)','','Roma',''),
 (67002,'RM','00159','Bianchi Giovini Aurelio','(VIA)','','Roma',''),
 (67003,'RM','00153','Bianchi Gustavo','(VIA)','','Roma',''),
 (67004,'RM','00168','Bianchi Leonardo','(VIA)','','Roma',''),
 (67005,'RM','00166','Bianchi Lidia','(VIA)','','Roma',''),
 (67006,'RM','00179','Bianchi Nicomede','(LARGO)','','Roma',''),
 (67007,'RM','00142','Bianchini Francesco','(VIA)','','Roma',''),
 (67008,'RM','00142','Bianchini Mario','(VIA)','','Roma',''),
 (67009,'RM','00149','Bianchi Riccardo','(VIA)','','Roma',''),
 (67010,'RM','00122','Bianco Mario','(VIA)','','Roma',''),
 (67011,'RM','00060','Biandrate','(VIA)','','SANTA MARIA DI GALERIA',''),
 (67012,'RM','00124','Biante','(LARGO)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67013,'RM','00188','Bianzone','(VIA)','','Roma',''),
 (67014,'RM','00136','Biasucci Luigi','(VIA)','','Roma',''),
 (67015,'RM','00148','Bibbona','(VIA)','','Roma',''),
 (67016,'RM','00175','Bibulo Lucio Calpurnio','(VIA)','','Roma',''),
 (67017,'RM','00133','Biccari','(VIA)','','Roma',''),
 (67018,'RM','00164','Bichi','(VIA DEI)','','Roma',''),
 (67019,'RM','00125','Bicurin Giacinto','(VIA)','','Roma',''),
 (67020,'RM','00182','Biella','(VIA)','','Roma',''),
 (67021,'RM','00199','Bientina','(LARGO)','','Roma',''),
 (67022,'RM','00199','Biferno','(VIA)','','Roma',''),
 (67023,'RM','00154','Biffi Eugenio','(PIAZZA)','','Roma',''),
 (67024,'RM','00168','Biffi Serafino','(VIA)','','Roma',''),
 (67025,'RM','00154','Biga Giacomo','(VIA)','','Roma',''),
 (67026,'RM','00119','Bigarello','(VIA)','','Roma',''),
 (67027,'RM','00152','Bignami Amico','(VIA)','','Roma',''),
 (67028,'RM','00136','Bignami Ugo','(VIA)','','Roma',''),
 (67029,'RM','00152','Bilancioni Guglielmo','(LARGO)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67030,'RM','00167','Bilio Luigi','(VIA)','','Roma',''),
 (67031,'RM','00139','Bina Andrea','(VIA)','','Roma',''),
 (67032,'RM','00188','Binago','(PASSAGGIO)','','Roma',''),
 (67033,'RM','00155','Binda Ambrogio','(VIA)','','Roma',''),
 (67034,'RM','00133','Binetto','(VIA)','','Roma',''),
 (67035,'RM','00125','Bini Francesco Saverio','(VIA)','','Roma',''),
 (67036,'RM','00146','Biolchini Luigi','(VIA)','','Roma',''),
 (67037,'RM','00164','Biondi Ernesto','(VIA)','','Roma',''),
 (67038,'RM','00153','Biondi Fumasoni Maria Domenica','(LARGO)','','Roma',''),
 (67039,'RM','00143','Biondi Gian Francesco','(VIA)','','Roma',''),
 (67040,'RM','00119','Biondi Luigi','(VIA)','','Roma',''),
 (67041,'RM','00153','Biondo Flavio','(PIAZZA)','','Roma',''),
 (67042,'RM','00163','Birago','(VIA DEI)','','Roma',''),
 (67043,'RM','00132','Birgi Vecchi','(VIA)','','Roma',''),
 (67044,'RM','00156','Biringucci Vanni','(VIA)','','Roma',''),
 (67045,'RM','00144','Birmania','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67046,'RM','00189','Biroli Pirzio Carlo','(VIA)','','Roma',''),
 (67047,'RM','00155','Birolli Renato','(VIA)','','Roma',''),
 (67048,'RM','00143','Bisaccia','(VIA)','','Roma',''),
 (67049,'RM','00132','Bisacquino','(VIA)','','Roma',''),
 (67050,'RM','00199','Bisagno','(VIA)','','Roma',''),
 (67051,'RM','00133','Biscarra Antonietta','(VIA)','','Roma',''),
 (67052,'RM','00171','Bisceglie','(VIA)','','Roma',''),
 (67053,'RM','00186','Biscione','(PASSETTO DEL)','','Roma',''),
 (67054,'RM','00186','Biscione','(PIAZZA DEL)','','Roma',''),
 (67055,'RM','00186','Biscione','(VIA DEL)','','Roma',''),
 (67056,'RM','00135','Biscioni Anton Maria','(VIA)','','Roma',''),
 (67057,'RM','00155','Bisegna','(VIA)','','Roma',''),
 (67058,'RM','00010','Bisenti','(VIA)','','LUNGHEZZA',''),
 (67059,'RM','00137','Bisentina','(VIA)','','Roma',''),
 (67060,'RM','00135','Bisenzo','(VIA)','','Roma',''),
 (67061,'RM','00178','Biseo Cesare','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67062,'RM','00178','Bisignano','(VIA)','','Roma',''),
 (67063,'RM','00133','Bisio Attilio','(VIA)','','Roma',''),
 (67064,'RM','00133','Bisleri Felice','(VIA)','','Roma',''),
 (67065,'RM','00187','Bissolati Leonida','(VIA)','','Roma',''),
 (67066,'RM','00166','Bistagno','(VIA)','','Roma',''),
 (67067,'RM','00157','Bistolfi Gian','(VIA)','','Roma',''),
 (67068,'RM','00188','Bisuschio','(VIA)','','Roma',''),
 (67069,'RM','00133','Bitetto','(VIA)','','Roma',''),
 (67070,'RM','00179','Bitinia','(VIA)','','Roma',''),
 (67071,'RM','00133','Bitonto','(VIA)','','Roma',''),
 (67072,'RM','00136','Bitossi Giancarlo','(VIA)','','Roma',''),
 (67073,'RM','00133','Bitritto','(VIA)','','Roma',''),
 (67074,'RM','00132','Bitti','(VIA)','','Roma',''),
 (67075,'RM','00181','Bivio Del Mandrione','(VIA DEL)','','Roma',''),
 (67076,'RM','00133','Bivona','(VIA)','','Roma',''),
 (67077,'RM','00173','Bivongi','(VIA)','','Roma',''),
 (67078,'RM','00185','Bixio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67079,'RM','00144','Bizet','(VIA)','','Roma',''),
 (67080,'RM','00188','Bizzarone','(VIA)','','Roma',''),
 (67081,'RM','00159','Bizzoni Achille','(VIA)','','Roma',''),
 (67082,'RM','00123','Bizzozzero Giulio','(VIA)','','Roma',''),
 (67083,'RM','00194','Blanc Alberto','(VIALE)','','Roma',''),
 (67084,'RM','00146','Blaserna Pietro','(VIA)','','Roma',''),
 (67085,'RM','00133','Blasi Alfredo','(VIA)','','Roma',''),
 (67086,'RM','00189','Blera','(VIA)','','Roma',''),
 (67087,'RM','00188','Blevio','(VIA)','','Roma',''),
 (67088,'RM','00197','Bligny','(PIAZZA)','','Roma',''),
 (67089,'RM','00133','Blufi','(VIA)','','Roma',''),
 (67090,'RM','00135','Blumenstihl Bernardo','(VIA)','','Roma',''),
 (67091,'RM','00182','Bobbio','(VIA)','','Roma',''),
 (67092,'RM','00143','Boccabelli','(VIA DEI)','','Roma',''),
 (67093,'RM','00124','Boccaccini Pietro','(VIA)','','Roma',''),
 (67094,'RM','00187','Boccaccio','(VIA DEL)','','Roma',''),
 (67095,'RM','00186','Bocca Della Verita\'','(PIAZZA DELLA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67096,'RM','00132','Boccadifalco','(VIA)','','Roma',''),
 (67097,'RM','00187','Bocca Di Leone','(VIA)','','Roma',''),
 (67098,'RM','00155','Boccamazzi','(VIA DEI)','','Roma',''),
 (67099,'RM','00162','Boccanegra Simon','(VIA)','','Roma',''),
 (67100,'RM','00151','Boccapaduli Stefano','(VIA)','','Roma',''),
 (67101,'RM','00191','Boccardo Girolamo','(VIA)','','Roma',''),
 (67102,'RM','00144','Boccassini Michele','(VIA)','','Roma',''),
 (67103,'RM','00167','Boccea','(LARGO)','','Roma',''),
 (67104,'RM','00167','Boccea','(VIA)','n.pari 2/434    n.dispari 1/325','Roma',''),
 (67105,'RM','00166','Boccea','(VIA)','n.pari 436/1500    n.dispari 327/1451    fino al km 15,300','Roma',''),
 (67106,'RM','00050','Boccea','(VIA)','km restanti','TESTA DI LEPRE',''),
 (67107,'RM','00122','Bocche Di Bonifacio','(VIA)','','Roma',''),
 (67108,'RM','00198','Boccherini Luigi','(VIA)','','Roma',''),
 (67109,'RM','00144','Boccherini Otello','(PIAZZA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67110,'RM','00064','Bocchetti Federico','(VIA)','','CESANO STAZIONE',''),
 (67111,'RM','00040','Bocchiliero','(VIA)','','MORENA',''),
 (67112,'RM','00060','Boccioletto','(VIA)','','SANTA MARIA DI GALERIA',''),
 (67113,'RM','00197','Boccioni Umberto','(VIA)','','Roma',''),
 (67114,'RM','00139','Boccomini Giovanni','(VIA)','','Roma',''),
 (67115,'RM','00133','Bocconi Ferdinando','(VIA)','','Roma',''),
 (67116,'RM','00124','Bocenago','(VIA)','','Roma',''),
 (67117,'RM','00191','Bodio Luigi','(VIA)','','Roma',''),
 (67118,'RM','00153','Bodoni Giovanni Battista','(VIA)','','Roma',''),
 (67119,'RM','00162','Boemondo','(VIA)','','Roma',''),
 (67120,'RM','00139','Boetti Valvassura Teresa','(VIA)','','Roma',''),
 (67121,'RM','00168','Boetto Pietro','(VIA)','','Roma',''),
 (67122,'RM','00124','Boezi Ernesto','(VIA)','','Roma',''),
 (67123,'RM','00192','Boezio','(VIA)','','Roma',''),
 (67124,'RM','00135','Boffito Giuseppe','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67125,'RM','00165','Bofondi Cardinal','(VIA)','','Roma',''),
 (67126,'RM','00122','Boggiani Guido','(VIA)','','Roma',''),
 (67127,'RM','00128','Boggio Pier Carlo','(VIA)','','Roma',''),
 (67128,'RM','00165','Bogliasco','(VIA)','','Roma',''),
 (67129,'RM','00155','Boglione Marcello','(VIA)','','Roma',''),
 (67130,'RM','00168','Bogogno','(VIA)','','Roma',''),
 (67131,'RM','00159','Boiano','(LARGO)','','Roma',''),
 (67132,'RM','00185','Boiardo Matteo','(VIA)','','Roma',''),
 (67133,'RM','00199','Boito Arrigo','(VIALE)','','Roma',''),
 (67134,'RM','00173','Bolaffio Leone','(VIA)','','Roma',''),
 (67135,'RM','00057','Bolasco Bernardino','(VIA)','','MACCARESE',''),
 (67136,'RM','00124','Bolbeno','(VIA)','','Roma',''),
 (67137,'RM','00162','Boldetti Marcantonio','(VIA)','','Roma',''),
 (67138,'RM','00125','Boldini Giovanni','(VIA)','','Roma',''),
 (67139,'RM','00148','Boldrini Marcello','(VIA)','','Roma',''),
 (67140,'RM','00133','Boldu Giovanni','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67141,'RM','00148','Bolgheri','(VIA)','','Roma',''),
 (67142,'RM','00128','Bolgia Michele','(VIA)','','Roma',''),
 (67143,'RM','00197','Bolivar Simone','(PIAZZALE)','','Roma',''),
 (67144,'RM','00196','Bolivia','(VIA)','','Roma',''),
 (67145,'RM','00040','Bollate','(VIA)','','MORENA',''),
 (67146,'RM','00123','Bollengo','(VIA)','','Roma',''),
 (67147,'RM','00187','Bollette','(VICOLO DELLE)','','Roma',''),
 (67148,'RM','00186','Bollo','(VICOLO DEL)','','Roma',''),
 (67149,'RM','00162','Bologna','(PIAZZA)','','Roma',''),
 (67150,'RM','00153','Bologna','(VICOLO DEL)','','Roma',''),
 (67151,'RM','00010','Bolognano','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (67152,'RM','00123','Bolognese Franco','(VIA)','','Roma',''),
 (67153,'RM','00152','Bolognesi Francesco','(VIA)','','Roma',''),
 (67154,'RM','00132','Bolognetta','(VIA)','','Roma',''),
 (67155,'RM','00167','Bolognetti Alberto','(VIA)','','Roma',''),
 (67156,'RM','00151','Bolognetti Giorgio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67157,'RM','00165','Bolognini Ludovico','(VIA)','','Roma',''),
 (67158,'RM','00138','Bolognola','(VIA)','','Roma',''),
 (67159,'RM','00132','Bolotana','(VIA)','','Roma',''),
 (67160,'RM','00191','Bolsena','(VIA)','','Roma',''),
 (67161,'RM','00133','Boltri Gennaro','(LARGO)','','Roma',''),
 (67162,'RM','00198','Bolzano','(VIA)','','Roma',''),
 (67163,'RM','00124','Bolzoni Giovanni','(VIA)','','Roma',''),
 (67164,'RM','00191','Bomarzo','(VIA)','','Roma',''),
 (67165,'RM','00143','Bombardieri','(VIA DEI)','','Roma',''),
 (67166,'RM','00144','Bombay','(VIA)','','Roma',''),
 (67167,'RM','00149','Bombelli Ercole','(VIA)','','Roma',''),
 (67168,'RM','00158','Bombicci Luigi','(VIA)','','Roma',''),
 (67169,'RM','00166','Bombieri Udino','(VIA)','','Roma',''),
 (67170,'RM','00064','Bombing Riccardo','(VIA)','','CESANO STAZIONE',''),
 (67171,'RM','00149','Bombrini Giovanni','(VIA)','','Roma',''),
 (67172,'RM','00133','Bompensiere','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67173,'RM','00147','Bompiani Benedetto','(LARGO)','','Roma',''),
 (67174,'RM','00147','Bompiani Benedetto','(VIA)','','Roma',''),
 (67175,'RM','00132','Bompietro','(VIA)','','Roma',''),
 (67176,'RM','00125','Bomporto','(VIA)','','Roma',''),
 (67177,'RM','00143','Bonacci Brunamonti Alinda','(VIA)','','Roma',''),
 (67178,'RM','00164','Bonaccorsi','(VIA DEI)','','Roma',''),
 (67179,'RM','00167','Bonaccorsi Giuseppe','(VIA)','','Roma',''),
 (67180,'RM','00163','Bonacolsi','(VIA DEI)','','Roma',''),
 (67181,'RM','00168','Bonacossa Giovanni Stefano','(VIA)','','Roma',''),
 (67182,'RM','00163','Bonadies','(VIA DEI)','','Roma',''),
 (67183,'RM','00172','Bonafede Francesco','(VIA)','','Roma',''),
 (67184,'RM','00156','Bona Giulio Vincenzo','(VIA)','','Roma',''),
 (67185,'RM','00121','Bonamico Domenico','(VIA)','','Roma',''),
 (67186,'RM','00152','Bonanni Basilio','(VIA)','','Roma',''),
 (67187,'RM','00166','Bonanome Achille Luigi','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67188,'RM','00133','Bonasoni Giulio','(VIA)','','Roma',''),
 (67189,'RM','00173','Bonavitacola Filippo','(VIA)','','Roma',''),
 (67190,'RM','00168','Bonci Alessandro','(VIA)','','Roma',''),
 (67191,'RM','00187','Boncompagni','(VIA)','','Roma',''),
 (67192,'RM','00127','Bondeno','(VIA)','','Roma',''),
 (67193,'RM','00166','Bondi Enrico','(VIA)','','Roma',''),
 (67194,'RM','00134','Bonea','(VIA)','','Roma',''),
 (67195,'RM','00131','Bonefro','(VIA)','','Roma',''),
 (67196,'RM','00172','Bonelli Giorgio','(VIA)','','Roma',''),
 (67197,'RM','00128','Bonelli Giovanni','(VIA)','','Roma',''),
 (67198,'RM','00168','Bonelli Michele','(VIA)','','Roma',''),
 (67199,'RM','00128','Bonetti Pierfranco','(VIA)','','Roma',''),
 (67200,'RM','00064','Bonetto Giovanni','(VIA)','','CESANO STAZIONE',''),
 (67201,'RM','00175','Bonfante Pietro','(VIA)','','Roma',''),
 (67202,'RM','00168','Bonfigli Clodomiro','(VIA)','','Roma',''),
 (67203,'RM','00010','Bonfiglietti Rodolfo','(VIA)','','LUNGHEZZA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67204,'RM','00168','Bonfiglio Francesco','(VIA)','','Roma',''),
 (67205,'RM','00184','Bonghi Ruggero','(VIA)','','Roma',''),
 (67206,'RM','00155','Bongiorno Antonino','(VIA)','','Roma',''),
 (67207,'RM','00125','Bonichi Gino','(VIA)','','Roma',''),
 (67208,'RM','00156','Bonifacio Francesco Paolo','(VIA)','','Roma',''),
 (67209,'RM','00165','Bonifacio Viii','(VIA)','','Roma',''),
 (67210,'RM','00167','Bonifazi Ennio','(VIA)','','Roma',''),
 (67211,'RM','00162','Boni Giacomo','(VIA)','','Roma',''),
 (67212,'RM','00147','Bonincontri Lorenzo','(VIA)','','Roma',''),
 (67213,'RM','00125','Bonito Giuseppe','(VIA)','','Roma',''),
 (67214,'RM','00144','Bonn','(VIA)','','Roma',''),
 (67215,'RM','00132','Bonnanaro','(VIA)','','Roma',''),
 (67216,'RM','00135','Bonnard Mario','(VIA)','','Roma',''),
 (67217,'RM','00152','Bonnet Fratelli','(VIA)','','Roma',''),
 (67218,'RM','00050','Bono','(VIA)','','PONTE GALERIA',''),
 (67219,'RM','00145','Bono Cairoli Adelaide','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67220,'RM','00154','Bonomelli Geremia','(PIAZZA)','','Roma',''),
 (67221,'RM','00139','Bonomi Ivanoe','(VIA)','','Roma',''),
 (67222,'RM','00126','Bonomi Padre','(VIA)','','Roma',''),
 (67223,'RM','00163','Bonsignori','(VIA DEI)','','Roma',''),
 (67224,'RM','00144','Bontempelli Massimo','(VIA)','','Roma',''),
 (67225,'RM','00152','Bontemps Carlo','(VIA)','','Roma',''),
 (67226,'RM','00119','Bonucci Carlo','(VIA)','','Roma',''),
 (67227,'RM','00137','Bonvesin De La Riva','(VIA)','','Roma',''),
 (67228,'RM','00166','Bonvicino','(VIA)','','Roma',''),
 (67229,'RM','00133','Bonzagna','(VIA DEI)','','Roma',''),
 (67230,'RM','00133','Bonzanigo Giuseppe Maria','(VIA)','','Roma',''),
 (67231,'RM','00135','Borbona','(VIA)','','Roma',''),
 (67232,'RM','00188','Bordolano','(VIA)','','Roma',''),
 (67233,'RM','00132','Bordonaro','(VIA)','','Roma',''),
 (67234,'RM','00176','Bordoni Benedetto','(VIA)','','Roma',''),
 (67235,'RM','00166','Bordoni Ugo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67236,'RM','00161','Borelli Alfonso','(VIA)','','Roma',''),
 (67237,'RM','00139','Borelli Lyda','(LARGO)','','Roma',''),
 (67238,'RM','00166','Borgarello','(VIA)','','Roma',''),
 (67239,'RM','00166','Borgatta Gino','(VIA)','','Roma',''),
 (67240,'RM','00191','Borgatti Francesco','(VIA)','','Roma',''),
 (67241,'RM','00124','Borgese Giuseppe Antonio','(VIA)','','Roma',''),
 (67242,'RM','00132','Borgetto','(VIA)','','Roma',''),
 (67243,'RM','00146','Borghesano Lucchese','(VIA)','','Roma',''),
 (67244,'RM','00186','Borghese','(PIAZZA)','','Roma',''),
 (67245,'RM','00186','Borghese','(VIA)','','Roma',''),
 (67246,'RM','00145','Borghese Guendalina','(VIA)','','Roma',''),
 (67247,'RM','00197','Borghese Paolina','(PIAZZALE)','','Roma',''),
 (67248,'RM','00197','Borghese Scipione','(PIAZZALE)','','Roma',''),
 (67249,'RM','00132','Borghesiana','(VIA)','','Roma',''),
 (67250,'RM','00162','Borghesi Bartolomeo','(VIA)','','Roma',''),
 (67251,'RM','00187','Borghetto','(VICOLO DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67252,'RM','00144','Borghi Don Pasquino','(VIA)','','Roma',''),
 (67253,'RM','00188','Borghi Giampaolo','(LARGO)','','Roma',''),
 (67254,'RM','00125','Borghini Vincenzo','(VIA)','','Roma',''),
 (67255,'RM','00184','Borgia','(SALITA DEI)','','Roma',''),
 (67256,'RM','00166','Borgiallo','(VIA)','','Roma',''),
 (67257,'RM','00133','Borgianni Orazio','(VIA)','','Roma',''),
 (67258,'RM','00168','Borgia Stefano','(VIA)','','Roma',''),
 (67259,'RM','00186','Borgi Giovanni','(VIA)','','Roma',''),
 (67260,'RM','00132','Borgo Annunziata','(VIA)','','Roma',''),
 (67261,'RM','00132','Borgo Cascino','(VIA)','','Roma',''),
 (67262,'RM','00060','Borgo Di Sopra','(VIA)','','CESANO',''),
 (67263,'RM','00060','Borgo Di Sotto','(VIA)','','CESANO',''),
 (67264,'RM','00132','Borgo Fazio','(VIA)','','Roma',''),
 (67265,'RM','00187','Borgognona','(VIA)','','Roma',''),
 (67266,'RM','00124','Borgognoni Adolfo','(VIA)','','Roma',''),
 (67267,'RM','00060','Borgomanero','(VIA)','','SANTA MARIA DI GALERIA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67268,'RM','00060','Borgomasino','(VIA)','','SANTA MARIA DI GALERIA',''),
 (67269,'RM','00165','Borgongini Duca Francesco','(PIAZZA)','','Roma',''),
 (67270,'RM','00138','Borgo Pace','(LARGO)','','Roma',''),
 (67271,'RM','00060','Borgoricco','(VIA)','','SANTA MARIA DI GALERIA',''),
 (67272,'RM','00189','Borgorose','(VIA)','','Roma',''),
 (67273,'RM','00138','Borgo San Lorenzo','(VIA)','','Roma',''),
 (67274,'RM','00166','Borgosesia','(VIA)','','Roma',''),
 (67275,'RM','00166','Borgo Ticino','(VIA)','','Roma',''),
 (67276,'RM','00179','Borgo Velino','(VIA)','','Roma',''),
 (67277,'RM','00169','Borg Pisani Carmelo','(VIA)','','Roma',''),
 (67278,'RM','00155','Borletti Senatore','(VIA)','','Roma',''),
 (67279,'RM','00198','Bormida','(VIA)','','Roma',''),
 (67280,'RM','00126','Bornasco','(VIA)','','Roma',''),
 (67281,'RM','00144','Borneo','(VIA)','','Roma',''),
 (67282,'RM','00159','Borodin','(PIAZZA)','','Roma',''),
 (67283,'RM','00156','Boroli Adolfo Marco','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67284,'RM','00132','Borore','(VIA)','','Roma',''),
 (67285,'RM','00125','Borrani Odoardo','(VIA)','','Roma',''),
 (67286,'RM','00010','Borrello','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (67287,'RM','00060','Borriana','(VIA)','','SANTA MARIA DI GALERIA',''),
 (67288,'RM','00154','Borri Cristoforo','(VIA)','','Roma',''),
 (67289,'RM','00168','Borromeo Federico','(LARGO)','','Roma',''),
 (67290,'RM','00168','Borromeo Federico','(VIA)','','Roma',''),
 (67291,'RM','00166','Borromeo Giovanni','(VIA)','','Roma',''),
 (67292,'RM','00153','Borromini Francesco','(VIA)','','Roma',''),
 (67293,'RM','00133','Borsalino Giuseppe','(VIA)','','Roma',''),
 (67294,'RM','00159','Borsa Mario','(VIA)','','Roma',''),
 (67295,'RM','00122','Borsari Luigi','(VIA)','','Roma',''),
 (67296,'RM','00195','Borsieri Pietro','(VIA)','','Roma',''),
 (67297,'RM','00197','Borsi Giosue\'','(VIA)','','Roma',''),
 (67298,'RM','00132','Bortigali','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67299,'RM','00146','Bortolotti Enea','(LARGO)','','Roma',''),
 (67300,'RM','00064','Bortolussi Aldo','(VIA)','','CESANO STAZIONE',''),
 (67301,'RM','00132','Borutta','(VIA)','','Roma',''),
 (67302,'RM','00171','Borzi\' Antonino','(VIA)','','Roma',''),
 (67303,'RM','00184','Boschetto','(VIA DEL)','','Roma',''),
 (67304,'RM','00134','Boschetto Della Bella Cenci','(VIA DEL)','','Roma',''),
 (67305,'RM','00128','Boschiero Riccardo','(VIA)','','Roma',''),
 (67306,'RM','00188','Bosco','(VIA DEL)','','Roma',''),
 (67307,'RM','00148','Bosco Degli Arvali','(VIA DEL)','','Roma',''),
 (67308,'RM','00166','Bosco Marengo','(VIA)','','Roma',''),
 (67309,'RM','00166','Bosconero','(VIA)','','Roma',''),
 (67310,'RM','00153','Bosco Parrasio','(SALITA DEL)','','Roma',''),
 (67311,'RM','00010','Boscoreale','(VIA)','','COLLE PRENESTINO',''),
 (67312,'RM','00132','Bosco Sant\'ippolito','(VIA)','','Roma',''),
 (67313,'RM','00143','Boscotrecase','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67314,'RM','00197','Boscovich Ruggero','(VIA)','','Roma',''),
 (67315,'RM','00194','Boselli Paolo','(VIA)','','Roma',''),
 (67316,'RM','00198','Bosi Cesare','(VIA)','','Roma',''),
 (67317,'RM','00161','Bosio Antonio','(VIA)','','Roma',''),
 (67318,'RM','00121','Bosio Carlo','(VIA)','','Roma',''),
 (67319,'RM','00172','Bossi','(PIAZZA DEI)','','Roma',''),
 (67320,'RM','00154','Bossi Bartolomeo','(VIA)','','Roma',''),
 (67321,'RM','00188','Bossico','(VIA)','','Roma',''),
 (67322,'RM','00124','Bossi Marco Enrico','(VIA)','','Roma',''),
 (67323,'RM','00166','Bossolasco','(VIA)','','Roma',''),
 (67324,'RM','00144','Boston','(VIALE)','','Roma',''),
 (67325,'RM','00164','Botanica','(LARGO DELLA)','','Roma',''),
 (67326,'RM','00164','Botanica','(VIALE DELLA)','','Roma',''),
 (67327,'RM','00179','Botero Giovanni','(VIA)','','Roma',''),
 (67328,'RM','00040','Botricello','(VIA)','','MORENA',''),
 (67329,'RM','00184','Botta Carlo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67330,'RM','00135','Bottari Giovanni Gaetano','(VIA)','','Roma',''),
 (67331,'RM','00152','Bottazzi Filippo','(VIA)','','Roma',''),
 (67332,'RM','00133','Botte Di Luciano','(VIA)','','Roma',''),
 (67333,'RM','00186','Botteghe Oscure','(VIA DELLE)','','Roma',''),
 (67334,'RM','00154','Bottego Vittorio','(PIAZZA)','','Roma',''),
 (67335,'RM','00122','Bottero Giovanni Battista','(PIAZZA)','','Roma',''),
 (67336,'RM','00124','Bottesi Albino','(VIA)','','Roma',''),
 (67337,'RM','00124','Bottesini Giovanni','(VIA)','','Roma',''),
 (67338,'RM','00153','Botticella','(VIA DELLA)','','Roma',''),
 (67339,'RM','00196','Botticelli Sandro','(VIA)','','Roma',''),
 (67340,'RM','00158','Botticino','(VIA DEL)','','Roma',''),
 (67341,'RM','00132','Bottidda','(VIA)','','Roma',''),
 (67342,'RM','00119','Botti Giuseppe','(VIA)','','Roma',''),
 (67343,'RM','00126','Bottigli Timoteo','(VIA)','','Roma',''),
 (67344,'RM','00172','Bottini Antonio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67345,'RM','00187','Bottino','(VICOLO DEL)','','Roma',''),
 (67346,'RM','00178','Bova','(VIA)','','Roma',''),
 (67347,'RM','00132','Bovalino','(VIA)','','Roma',''),
 (67348,'RM','00186','Bovari','(VICOLO DEI)','','Roma',''),
 (67349,'RM','00154','Bove Giacomo','(VIA)','','Roma',''),
 (67350,'RM','00126','Bovegno','(VIA)','','Roma',''),
 (67351,'RM','00166','Boves','(VIA)','','Roma',''),
 (67352,'RM','00126','Bovezzo','(VIA)','','Roma',''),
 (67353,'RM','00172','Boville Ernica','(VIA)','','Roma',''),
 (67354,'RM','00133','Bovino','(VIA)','','Roma',''),
 (67355,'RM','00195','Bovio Giovanni','(VIA)','','Roma',''),
 (67356,'RM','00119','Bovolenta','(VIA)','','Roma',''),
 (67357,'RM','00125','Bozzetti Francesco','(VIA)','','Roma',''),
 (67358,'RM','00156','Bozzi Aldo','(PIAZZA)','','Roma',''),
 (67359,'RM','00188','Bozzolo','(VIA)','','Roma',''),
 (67360,'RM','00166','Bra\'','(VIA)','','Roma',''),
 (67361,'RM','00188','Bracca','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67362,'RM','00123','Braccianense','(VIA)','','Roma',''),
 (67363,'RM','00189','Bracciano','(VIA)','','Roma',''),
 (67364,'RM','00128','Braccini Paolo','(VIA)','','Roma',''),
 (67365,'RM','00176','Braccio Da Montone','(VIA)','','Roma',''),
 (67366,'RM','00133','Bracci Pietro','(VIA)','','Roma',''),
 (67367,'RM','00137','Bracco Roberto','(VIA)','','Roma',''),
 (67368,'RM','00143','Bracigliano','(VIA)','','Roma',''),
 (67369,'RM','00199','Bradano','(LARGO)','','Roma',''),
 (67370,'RM','00199','Bradano','(VIA)','','Roma',''),
 (67371,'RM','00136','Bragadin Marcantonio','(VIA)','','Roma',''),
 (67372,'RM','00123','Bragaglia Anton Giulio','(VIA)','','Roma',''),
 (67373,'RM','00123','Bragato Sergio','(VIA)','','Roma',''),
 (67374,'RM','00121','Bragozzi','(VIA DEI)','','Roma',''),
 (67375,'RM','00159','Brahms','(VIA)','','Roma',''),
 (67376,'RM','00136','Braida Giulio','(VIA)','','Roma',''),
 (67377,'RM','00124','Braies','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67378,'RM','00153','Bramante','(VIA)','','Roma',''),
 (67379,'RM','00133','Brambilla Ambrogio','(LARGO)','','Roma',''),
 (67380,'RM','00184','Brancaccio','(LARGO)','','Roma',''),
 (67381,'RM','00153','Branca Giovanni','(VIA)','','Roma',''),
 (67382,'RM','00156','Branca Giuseppe','(VIA)','','Roma',''),
 (67383,'RM','00165','Brancaleone','(RAMPA)','','Roma',''),
 (67384,'RM','00176','Brancaleone Giovanni','(VIA)','','Roma',''),
 (67385,'RM','00125','Brancati Francesco','(VIA)','','Roma',''),
 (67386,'RM','00144','Brancati Vitaliano','(VIA)','','Roma',''),
 (67387,'RM','00166','Branchini Adolfo','(VIA)','','Roma',''),
 (67388,'RM','00144','Brandellero Bruno','(VIA)','','Roma',''),
 (67389,'RM','00125','Brandi Don Ariodante','(VIA)','','Roma',''),
 (67390,'RM','00166','Brandizi','(VIA)','','Roma',''),
 (67391,'RM','00133','Brandizzi Arnaldo','(VIA)','','Roma',''),
 (67392,'RM','00156','Brandizzi Elena','(VIA)','','Roma',''),
 (67393,'RM','00139','Brandolini Brandolino','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67394,'RM','00188','Braone','(VIA)','','Roma',''),
 (67395,'RM','00133','Braque','(VIA)','','Roma',''),
 (67396,'RM','00197','Brasile','(PIAZZALE)','','Roma',''),
 (67397,'RM','00163','Brava','(VIA DI)','','Roma',''),
 (67398,'RM','00186','Bravaria','(VIA)','','Roma',''),
 (67399,'RM','00164','Bravetta','(VIA DI)','','Roma',''),
 (67400,'RM','00164','Bravetta','(VICOLO DI)','','Roma',''),
 (67401,'RM','00125','Brea Ludovico','(VIA)','','Roma',''),
 (67402,'RM','00050','Breccia','(VIA DELLA)','','PONTE GALERIA',''),
 (67403,'RM','00124','Breccia Evaristo','(VIA)','','Roma',''),
 (67404,'RM','00142','Brecht','(VIA)','','Roma',''),
 (67405,'RM','00133','Breda','(VILLAGGIO)','','Roma',''),
 (67406,'RM','00133','Breda Ernesto','(VIA)','','Roma',''),
 (67407,'RM','00133','Breda Stefano','(VIA)','','Roma',''),
 (67408,'RM','00166','Breglia Alberto','(VIA)','','Roma',''),
 (67409,'RM','00135','Bregnano','(VIA)','','Roma',''),
 (67410,'RM','00196','Bregno Andrea','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67411,'RM','00124','Breguzzo','(VIA)','','Roma',''),
 (67412,'RM','00188','Brembate','(VIA)','','Roma',''),
 (67413,'RM','00126','Brembilla','(VIA)','','Roma',''),
 (67414,'RM','00188','Brembio','(VIA)','','Roma',''),
 (67415,'RM','00141','Brennero','(PIAZZA)','','Roma',''),
 (67416,'RM','00141','Brennero','(VIA)','','Roma',''),
 (67417,'RM','00198','Brenta','(VIA)','','Roma',''),
 (67418,'RM','00124','Brentonico','(VIA)','','Roma',''),
 (67419,'RM','00171','Bresadola Giacomo','(LARGO)','','Roma',''),
 (67420,'RM','00171','Bresadola Giacomo','(VIA)','','Roma',''),
 (67421,'RM','00198','Brescia','(VIA)','','Roma',''),
 (67422,'RM','00186','Bresciani','(VIA DEI)','','Roma',''),
 (67423,'RM','00124','Bresimo','(VIA)','','Roma',''),
 (67424,'RM','00125','Bressani Francesco Giuseppe','(VIA)','','Roma',''),
 (67425,'RM','00198','Bressanone','(VIA)','','Roma',''),
 (67426,'RM','00125','Breveglieri Cesare','(VIA)','','Roma',''),
 (67427,'RM','00050','Briaglia','(VIA)','','PONTE GALERIA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67428,'RM','00161','Brianza','(VIA DELLA)','','Roma',''),
 (67429,'RM','00133','Briareo','(VIA)','','Roma',''),
 (67430,'RM','00178','Briatico','(VIA)','','Roma',''),
 (67431,'RM','00152','Bricci Basilio','(VIA)','','Roma',''),
 (67432,'RM','00154','Brichetti Robecchi Luigi','(VIA)','','Roma',''),
 (67433,'RM','00148','Bricoli Silvio','(VIA)','','Roma',''),
 (67434,'RM','00178','Brienza','(VIA)','','Roma',''),
 (67435,'RM','00166','Briga Alta','(VIA)','','Roma',''),
 (67436,'RM','00122','Brigantini','(VIA DEI)','','Roma',''),
 (67437,'RM','00171','Briganti Vincenzo','(VIA)','','Roma',''),
 (67438,'RM','00159','Brighenti Maria','(VIA)','','Roma',''),
 (67439,'RM','00154','Brin Benedetto','(PIAZZA)','','Roma',''),
 (67440,'RM','00182','Brindisi','(LARGO)','','Roma',''),
 (67441,'RM','00123','Brini Giulio','(VIA)','','Roma',''),
 (67442,'RM','00040','Brinzio','(VIA)','','MORENA',''),
 (67443,'RM','00064','Briolini Franco','(VIA)','','CESANO STAZIONE','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67444,'RM','00141','Brioni','(PIAZZA)','','Roma',''),
 (67445,'RM','00197','Brioschi Francesco','(VIA)','','Roma',''),
 (67446,'RM','00139','Brisbane','(VIA)','','Roma',''),
 (67447,'RM','00149','Brisse Alessandro','(VIA)','','Roma',''),
 (67448,'RM','00183','Britannia','(VIA)','','Roma',''),
 (67449,'RM','00010','Brittoli','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (67450,'RM','00188','Brivio','(VIA)','','Roma',''),
 (67451,'RM','00156','Briziarelli Pio','(VIA)','','Roma',''),
 (67452,'RM','00119','Brizio Edoardo','(VIA)','','Roma',''),
 (67453,'RM','00197','Brocchi Giovanni Battista','(VIA)','','Roma',''),
 (67454,'RM','00142','Brocchi Virgilio','(LARGO)','','Roma',''),
 (67455,'RM','00139','Brodolini Giacomo','(VIA)','','Roma',''),
 (67456,'RM','00195','Brofferio Angelo','(VIA)','','Roma',''),
 (67457,'RM','00125','Broglio Edita','(VIA)','','Roma',''),
 (67458,'RM','00126','Brognaturo','(VIA)','','Roma',''),
 (67459,'RM','00154','Brollo Basilio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67460,'RM','00133','Brolo','(VIA)','','Roma',''),
 (67461,'RM','00060','Brondello','(VIA)','','SANTA MARIA DI GALERIA',''),
 (67462,'RM','00166','Broni','(VIA)','','Roma',''),
 (67463,'RM','00133','Bronte','(VIA)','','Roma',''),
 (67464,'RM','00164','Bronte Sorelle','(VIA)','','Roma',''),
 (67465,'RM','00142','Bronzino','(LARGO DEL)','','Roma',''),
 (67466,'RM','00124','Bronzolo','(VIA)','','Roma',''),
 (67467,'RM','00144','Brosadola Lorenzo','(VIA)','','Roma',''),
 (67468,'RM','00123','Brozolo','(VIA)','','Roma',''),
 (67469,'RM','00132','Brucoli','(VIA)','','Roma',''),
 (67470,'RM','00175','Brugi Biagio','(VIA)','','Roma',''),
 (67471,'RM','00060','Brugine','(VIA)','','SANTA MARIA DI GALERIA',''),
 (67472,'RM','00158','Brugnatelli Luigi','(VIA)','','Roma',''),
 (67473,'RM','00148','Brugnato','(VIA)','','Roma',''),
 (67474,'RM','00135','Brumano','(VIA)','','Roma',''),
 (67475,'RM','00123','Brun-barbantini Maria Domenica','(VIA)','','Roma',''),
 (67476,'RM','00146','Brunacci Vincenzo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67477,'RM','00143','Brunamonti Bonacci Alinda','(VIA)','','Roma',''),
 (67478,'RM','00135','Brunate','(VIA)','','Roma',''),
 (67479,'RM','00196','Brunelleschi Filippo','(VIA)','','Roma',''),
 (67480,'RM','00143','Brunelli Vitaliano','(VIA)','','Roma',''),
 (67481,'RM','00126','Brunello','(VIA)','','Roma',''),
 (67482,'RM','00186','Brunetti Angelo','(VIA)','','Roma',''),
 (67483,'RM','00163','Brunialti Attilio','(VIA)','','Roma',''),
 (67484,'RM','00189','Bruni Bruno','(VIA)','','Roma',''),
 (67485,'RM','00135','Brunico','(VIA)','','Roma',''),
 (67486,'RM','00125','Bruni Leonardo','(VIA)','','Roma',''),
 (67487,'RM','00119','Brunn Enrico','(VIA)','','Roma',''),
 (67488,'RM','00168','Bruno','(VIA DEI)','','Roma',''),
 (67489,'RM','00195','Bruno Giordano','(VIA)','','Roma',''),
 (67490,'RM','00173','Brusa Emilio','(VIA)','','Roma',''),
 (67491,'RM','00166','Brusasco','(VIA)','','Roma',''),
 (67492,'RM','00163','Brusati','(VIA DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67493,'RM','00198','Bruxelles','(VIA)','','Roma',''),
 (67494,'RM','00185','Bruzi','(VIA DEI)','','Roma',''),
 (67495,'RM','00040','Bruzzano Zeffirio','(VIA)','','MORENA',''),
 (67496,'RM','00152','Bruzzesi Giacinto','(VIA)','','Roma',''),
 (67497,'RM','00137','Buazzelli Tino','(VIA)','','Roma',''),
 (67498,'RM','00156','Bubani Pietro','(VIA)','','Roma',''),
 (67499,'RM','00172','Bucaneve','(VIA DEI)','','Roma',''),
 (67500,'RM','00187','Bucarest','(PIAZZA)','','Roma',''),
 (67501,'RM','00195','Buccari','(VIA)','','Roma',''),
 (67502,'RM','00132','Buccheri','(VIA)','','Roma',''),
 (67503,'RM','00010','Bucchianico','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (67504,'RM','00195','Bucchi Novenio','(VIA)','','Roma',''),
 (67505,'RM','00125','Bucci Anselmo','(VIA)','','Roma',''),
 (67506,'RM','00143','Buccino','(VIA)','','Roma',''),
 (67507,'RM','00121','Bucci Umberto','(VIA)','','Roma',''),
 (67508,'RM','00156','Bucco Giovanni','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67509,'RM','00186','Bucimazza','(VIA)','','Roma',''),
 (67510,'RM','00138','Bucine','(VIA)','','Roma',''),
 (67511,'RM','00122','Bucintoro','(VIA DEL)','','Roma',''),
 (67512,'RM','00153','Buco','(VICOLO DEL)','','Roma',''),
 (67513,'RM','00144','Budapest','(VIA)','','Roma',''),
 (67514,'RM','00127','Budrio','(VIA)','','Roma',''),
 (67515,'RM','00198','Buenos Aires','(PIAZZA)','','Roma',''),
 (67516,'RM','00124','Bufalieri Padre Paolino','(VIA)','','Roma',''),
 (67517,'RM','00176','Bufalini Leonardo','(VIA)','','Roma',''),
 (67518,'RM','00161','Bufalini Maurizio','(VIA)','','Roma',''),
 (67519,'RM','00187','Bufalo','(VIA DEL)','','Roma',''),
 (67520,'RM','00139','Bufalotta','(VIA DELLA)','n.pari 2/832    n.dispari 1/749','Roma',''),
 (67521,'RM','00138','Bufalotta','(VIA DELLA)','n.restanti','Roma',''),
 (67522,'RM','00123','Bufano Aldo','(VIA)','','Roma',''),
 (67523,'RM','00132','Buggerru','(VIA)','','Roma',''),
 (67524,'RM','00148','Buggiano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67525,'RM','00126','Buglio Ludovico','(VIA)','','Roma',''),
 (67526,'RM','00010','Bugnara','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (67527,'RM','00177','Buie D\'istria','(VIA)','','Roma',''),
 (67528,'RM','00133','Buitoni Francesco','(VIA)','','Roma',''),
 (67529,'RM','00139','Bulgarelli Benti Marianna','(PIAZZA)','','Roma',''),
 (67530,'RM','00196','Bulgaria','(VIA)','','Roma',''),
 (67531,'RM','00133','Bulgari Bartolomeo','(VIA)','','Roma',''),
 (67532,'RM','00132','Bulzi','(VIA)','','Roma',''),
 (67533,'RM','00195','Bu Meliana','(VIA)','','Roma',''),
 (67534,'RM','00134','Buonabitacolo','(VIA)','','Roma',''),
 (67535,'RM','00166','Buonafede Leonardo','(VIA)','','Roma',''),
 (67536,'RM','00131','Buonaiuti Alfredo','(VIA)','','Roma',''),
 (67537,'RM','00188','Buonaiuti Ernesto','(VIA)','','Roma',''),
 (67538,'RM','00173','Buonamici Francesco','(VIA)','','Roma',''),
 (67539,'RM','00143','Buonanni Filippo','(VIA)','','Roma',''),
 (67540,'RM','00185','Buonarroti','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67541,'RM','00184','Buon Consiglio','(VIA DEL)','','Roma',''),
 (67542,'RM','00184','Buon Consiglio','(VICOLO DEL)','','Roma',''),
 (67543,'RM','00148','Buonconvento','(VIA)','','Roma',''),
 (67544,'RM','00176','Buondelmonti Cristoforo','(VIA)','','Roma',''),
 (67545,'RM','00133','Buonori Michele','(VIA)','','Roma',''),
 (67546,'RM','00165','Buon Pastore','(SALITA DEL)','','Roma',''),
 (67547,'RM','00189','Buon Ricovero','(VIA DEL)','','Roma',''),
 (67548,'RM','00176','Buontalenti Bernardo','(VIA)','','Roma',''),
 (67549,'RM','00128','Buonvicino','(VIA)','','Roma',''),
 (67550,'RM','00148','Buonvisi','(VIA DEI)','','Roma',''),
 (67551,'RM','00197','Buozzi Bruno','(VIALE)','','Roma',''),
 (67552,'RM','00167','Burali Paolo','(VIA)','','Roma',''),
 (67553,'RM','00176','Buratti Giulio','(VIA)','','Roma',''),
 (67554,'RM','00132','Burcei','(VIA)','','Roma',''),
 (67555,'RM','00133','Burgio','(VIA)','','Roma',''),
 (67556,'RM','00060','Buriasco','(VIA)','','SANTA MARIA DI GALERIA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67557,'RM','00186','Burro\'','(VIA DE\')','','Roma',''),
 (67558,'RM','00186','Burro\'','(VICOLO DE\')','','Roma',''),
 (67559,'RM','00132','Busachi','(VIA)','','Roma',''),
 (67560,'RM','00168','Busalla','(VIA)','','Roma',''),
 (67561,'RM','00060','Busca','(VIA)','','SANTA MARIA DI GALERIA',''),
 (67562,'RM','00126','Buscate','(VIA)','','Roma',''),
 (67563,'RM','00133','Buscemi','(VIA)','','Roma',''),
 (67564,'RM','00132','Buseto Palizzolo','(VIA)','','Roma',''),
 (67565,'RM','00152','Busi Aristide','(VIA)','','Roma',''),
 (67566,'RM','00152','Busiri Vici Andrea','(VIA)','','Roma',''),
 (67567,'RM','00125','Busnelli Giovanni','(VIA)','','Roma',''),
 (67568,'RM','00124','Busoni Ferruccio','(VIA)','','Roma',''),
 (67569,'RM','00125','Busseto','(VIA)','','Roma',''),
 (67570,'RM','00128','Bussi Armando','(VIA)','','Roma',''),
 (67571,'RM','00010','Bussi Sul Tirino','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (67572,'RM','00010','Busso','(VIA)','','CASTELVERDE DI LUNGHEZZA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67573,'RM','00122','Bussola','(VIA DELLA)','','Roma',''),
 (67574,'RM','00166','Bussoleno','(VIA)','','Roma',''),
 (67575,'RM','00124','Bustini Alessandro','(VIA)','','Roma',''),
 (67576,'RM','00188','Busto Arsizio','(VIA)','','Roma',''),
 (67577,'RM','00133','Butera','(VIA)','','Roma',''),
 (67578,'RM','00128','Butera Gaetano','(VIA)','','Roma',''),
 (67579,'RM','00169','Butera Vittorio Maria','(VIA)','','Roma',''),
 (67580,'RM','00155','Buttarelli Carlo','(VIA)','','Roma',''),
 (67581,'RM','00123','Butti Enrico Annibale','(VIA)','','Roma',''),
 (67582,'RM','00128','Buttitta Giacomo','(VIA)','','Roma',''),
 (67583,'RM','00126','Buzomi Francesco','(VIA)','','Roma',''),
 (67584,'RM','00143','Buzzati Dino','(LARGO)','','Roma',''),
 (67585,'RM','00143','Buzzi Paolo','(VIA)','','Roma',''),
 (67586,'RM','00143','Byron','(VIA)','','Roma',''),
 (67587,'RM','00176','Caballini','(PIAZZA)','','Roma',''),
 (67588,'RM','00125','Cabianca Vincenzo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67589,'RM','00188','Cabiate','(VIA)','','Roma',''),
 (67590,'RM','00166','Cabiati Attilio','(VIA)','','Roma',''),
 (67591,'RM','00154','Caboto','(VIA)','','Roma',''),
 (67592,'RM','00139','Cabrini Angiolo','(VIA)','','Roma',''),
 (67593,'RM','00154','Cabrini Francesca Saveria','(VIA)','','Roma',''),
 (67594,'RM','00133','Caccamo','(VIA)','','Roma',''),
 (67595,'RM','00165','Caccia Dominioni Camillo','(VIA)','','Roma',''),
 (67596,'RM','00198','Caccini Giulio','(VIA)','','Roma',''),
 (67597,'RM','00124','Cacciuta','(VIA DELLA)','','Roma',''),
 (67598,'RM','00154','Cadamosto Alvise','(VIA)','','Roma',''),
 (67599,'RM','00139','Cadibona','(VIA)','','Roma',''),
 (67600,'RM','00136','Cadlolo Alberto','(VIA)','','Roma',''),
 (67601,'RM','00163','Cadolingi','(VIA DEI)','','Roma',''),
 (67602,'RM','00152','Cadolini Giovanni','(VIA)','','Roma',''),
 (67603,'RM','00060','Cadoneghe','(VIA)','','SANTA MARIA DI GALERIA',''),
 (67604,'RM','00187','Cadore','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67605,'RM','00194','Cadorna Maresciallo','(LUNGOTEVERE)','','Roma',''),
 (67606,'RM','00187','Cadorna Raffaele','(VIA)','','Roma',''),
 (67607,'RM','00128','Caduti Civili','(VIA DEI)','','Roma',''),
 (67608,'RM','00142','Caduti Della Montagnola','(PIAZZALE DEI)','','Roma',''),
 (67609,'RM','00143','Caduti Del Monte Serra','(VIA DEI)','','Roma',''),
 (67610,'RM','00173','Caduti Di El Alamein','(LARGO DEI)','','Roma',''),
 (67611,'RM','00128','Caduti Di Tutte Le Guerre','(PARCO)','','Roma',''),
 (67612,'RM','00128','Caduti Forze Dell\'ordine','(PARCO)','','Roma',''),
 (67613,'RM','00128','Caduti Nella Guerra Di Liberazione','(VIALE DEI)','','Roma',''),
 (67614,'RM','00128','Caduti Per La Resistenza','(VIALE DEI)','','Roma',''),
 (67615,'RM','00142','Caduti Senza La Croce','(LARGO)','','Roma',''),
 (67616,'RM','00144','Caduti Sul Lavoro','(PIAZZA)','','Roma',''),
 (67617,'RM','00178','Caetana','(VIA)','','Roma',''),
 (67618,'RM','00186','Caetani Michelangelo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67619,'RM','00179','Caffarella','(VIA DELLA)','','Roma',''),
 (67620,'RM','00179','Caffarella','(VICOLO DELLA)','','Roma',''),
 (67621,'RM','00179','Caffarelletta','(LARGO DELLA)','','Roma',''),
 (67622,'RM','00179','Caffarelletta','(VIA DELLA)','','Roma',''),
 (67623,'RM','00186','Caffarelli','(PIAZZALE)','','Roma',''),
 (67624,'RM','00186','Caffarelli','(RAMPE)','','Roma',''),
 (67625,'RM','00154','Caffaro','(VIA)','','Roma',''),
 (67626,'RM','00147','Caffi Ippolito','(VIA)','','Roma',''),
 (67627,'RM','00040','Caggiano','(VIA)','','PAVONA STAZIONE',''),
 (67628,'RM','00156','Cagli','(VIA)','','Roma',''),
 (67629,'RM','00198','Cagliari','(VIA)','','Roma',''),
 (67630,'RM','00125','Cagli Corrado','(VIA)','','Roma',''),
 (67631,'RM','00181','Cagliero Giovanni','(PIAZZA)','','Roma',''),
 (67632,'RM','00172','Cagnati Marsilio','(VIA)','','Roma',''),
 (67633,'RM','00121','Cagni Umberto','(VIA)','','Roma',''),
 (67634,'RM','00124','Cagnoni Antonio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67635,'RM','00177','Caianello','(VIA)','','Roma',''),
 (67636,'RM','00010','Caiazzo','(VIA)','','COLLE PRENESTINO',''),
 (67637,'RM','00124','Caines','(VIA)','','Roma',''),
 (67638,'RM','00174','Caio Canuleio','(VIA)','','Roma',''),
 (67639,'RM','00153','Caio Cestio','(VIA)','','Roma',''),
 (67640,'RM','00175','Caio Lelio','(VIA)','','Roma',''),
 (67641,'RM','00119','Caiolo','(VIA)','','Roma',''),
 (67642,'RM','00174','Caio Manilio','(VIA)','','Roma',''),
 (67643,'RM','00192','Caio Mario','(VIA)','','Roma',''),
 (67644,'RM','00175','Caio Rutilio','(VIA)','','Roma',''),
 (67645,'RM','00175','Caio Sulpicio','(VIA)','','Roma',''),
 (67646,'RM','00177','Cairano','(VIA)','','Roma',''),
 (67647,'RM','00135','Cairate','(VIA)','','Roma',''),
 (67648,'RM','00185','Cairoli','(VIA)','','Roma',''),
 (67649,'RM','00186','Cairoli Benedetto','(PIAZZA)','','Roma',''),
 (67650,'RM','00145','Cairoli Bono Adelaide','(VIA)','','Roma',''),
 (67651,'RM','00168','Cairo Montenotte','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67652,'RM','00134','Caivano','(VIA)','','Roma',''),
 (67653,'RM','00137','Cajumi Arrigo','(VIA)','','Roma',''),
 (67654,'RM','00152','Calabrese Albensio','(VIA)','','Roma',''),
 (67655,'RM','00187','Calabria','(VIA)','','Roma',''),
 (67656,'RM','00125','Calabria Don Giovanni','(VIA)','','Roma',''),
 (67657,'RM','00126','Calabricata','(VIA)','','Roma',''),
 (67658,'RM','00010','Calabritto','(VIA)','','COLLE PRENESTINO',''),
 (67659,'RM','00135','Calalzo','(VIA)','','Roma',''),
 (67660,'RM','00050','Calamandrana','(VIA)','','PONTE GALERIA',''),
 (67661,'RM','00148','Calamandrei Piero','(VIA)','','Roma',''),
 (67662,'RM','00193','Calamatta Luigi','(VIA)','','Roma',''),
 (67663,'RM','00133','Calamelli Virgilio','(VIA)','','Roma',''),
 (67664,'RM','00124','Calamide','(VIA)','','Roma',''),
 (67665,'RM','00133','Calandra Davide','(VIA)','','Roma',''),
 (67666,'RM','00169','Calandre','(VIA DELLE)','','Roma',''),
 (67667,'RM','00134','Calandrelle','(VIA DELLE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67668,'RM','00153','Calandrelli','(VIA)','','Roma',''),
 (67669,'RM','00126','Calanna','(VIA)','','Roma',''),
 (67670,'RM','00167','Calasanziane','(VIA DELLE)','','Roma',''),
 (67671,'RM','00133','Calascibetta','(VIA)','','Roma',''),
 (67672,'RM','00010','Calascio','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (67673,'RM','00132','Calasetta','(VIA)','','Roma',''),
 (67674,'RM','00156','Calasso Francesco','(VIA)','','Roma',''),
 (67675,'RM','00133','Calatabiano','(VIA)','','Roma',''),
 (67676,'RM','00185','Calatafimi','(VIA)','','Roma',''),
 (67677,'RM','00124','Calavino','(VIA)','','Roma',''),
 (67678,'RM','00064','Calbo Carlo Luigi','(VIA)','','CESANO STAZIONE',''),
 (67679,'RM','00168','Calcagnini Guido','(VIA)','','Roma',''),
 (67680,'RM','00186','Calcarari','(PIAZZA DEI)','','Roma',''),
 (67681,'RM','00189','Calcata','(VIA)','','Roma',''),
 (67682,'RM','00124','Calcaterra Carlo','(VIA)','','Roma',''),
 (67683,'RM','00188','Calcedonia','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67684,'RM','00139','Calcinaia','(VIA)','','Roma',''),
 (67685,'RM','00142','Calcio','(VIA DEL)','','Roma',''),
 (67686,'RM','00144','Calcutta','(VIA)','','Roma',''),
 (67687,'RM','00010','Caldarola','(VIA)','','SAN VITTORINO',''),
 (67688,'RM','00119','Calderini Aristide','(VIA)','','Roma',''),
 (67689,'RM','00196','Calderini Guglielmo','(VIA)','','Roma',''),
 (67690,'RM','00142','Calderon De La Barca Pietro','(VIA)','','Roma',''),
 (67691,'RM','00156','Caldesi Ludovico','(VIA)','','Roma',''),
 (67692,'RM','00135','Caldonazzo','(VIA)','','Roma',''),
 (67693,'RM','00046','Caldopiano','(VIA)','','GROTTAFERRATA',''),
 (67694,'RM','00148','Caldora','(VIA DEI)','','Roma',''),
 (67695,'RM','00155','Caleffi Pietro','(VIA)','','Roma',''),
 (67696,'RM','00172','Calendule','(VIA DELLE)','','Roma',''),
 (67697,'RM','00122','Calenzana','(VIA)','','Roma',''),
 (67698,'RM','00135','Calenzio Generoso','(VIA)','','Roma',''),
 (67699,'RM','00123','Calenzuoli Giuseppe','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67700,'RM','00172','Calicanti','(VIA DEI)','','Roma',''),
 (67701,'RM','00178','Calice','(VIA DEL)','','Roma',''),
 (67702,'RM','00178','Calicetto','(VIA DEL)','','Roma',''),
 (67703,'RM','00169','Calidio Marco','(VIA)','','Roma',''),
 (67704,'RM','00142','Caligaris Umberto','(VIA)','','Roma',''),
 (67705,'RM','00133','Calimera','(VIA)','','Roma',''),
 (67706,'RM','00141','Calimno','(VIA)','','Roma',''),
 (67707,'RM','00121','Calipso','(PIAZZA)','','Roma',''),
 (67708,'RM','00173','Calisse Carlo','(VIA)','','Roma',''),
 (67709,'RM','00166','Calisti Temistocle','(VIA)','','Roma',''),
 (67710,'RM','00167','Calisto Ii','(VIA)','','Roma',''),
 (67711,'RM','00134','Calitri','(VIA)','','Roma',''),
 (67712,'RM','00060','Callabiana','(VIA)','','SANTA MARIA DI GALERIA',''),
 (67713,'RM','00164','Callas Maria','(VIALE)','','Roma',''),
 (67714,'RM','00126','Calle','(VIA DELLE)','','Roma',''),
 (67715,'RM','00166','Calliano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67716,'RM','00040','Callicrate','(VIA)','','MORENA',''),
 (67717,'RM','00124','Callifonte','(LARGO)','','Roma',''),
 (67718,'RM','00128','Calligari Ernesto','(VIA)','','Roma',''),
 (67719,'RM','00125','Callimaco','(VIA)','','Roma',''),
 (67720,'RM','00124','Callino','(VIA)','','Roma',''),
 (67721,'RM','00133','Calliope','(VIA)','','Roma',''),
 (67722,'RM','00124','Callistene Di Olinto','(VIA)','','Roma',''),
 (67723,'RM','00199','Callistio Elio','(PIAZZA)','','Roma',''),
 (67724,'RM','00128','Calopezzati','(VIA)','','Roma',''),
 (67725,'RM','00189','Calori Luigi','(VIA)','','Roma',''),
 (67726,'RM','00139','Calo\' Romano','(VIA)','','Roma',''),
 (67727,'RM','00166','Calosso','(VIA)','','Roma',''),
 (67728,'RM','00155','Calosso Umberto','(VIA)','','Roma',''),
 (67729,'RM','00132','Caloveto','(VIA)','','Roma',''),
 (67730,'RM','00175','Calpurnio Bibulo Lucio','(VIA)','','Roma',''),
 (67731,'RM','00175','Calpurnio Fiamma','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67732,'RM','00175','Calpurnio Pisone','(VIA)','','Roma',''),
 (67733,'RM','00132','Caltabellotta','(VIA)','','Roma',''),
 (67734,'RM','00182','Caltagirone','(VIA)','','Roma',''),
 (67735,'RM','00176','Caltanissetta','(VIA)','','Roma',''),
 (67736,'RM','00132','Caltavuturo','(VIA)','','Roma',''),
 (67737,'RM','00060','Caltignaga','(VIA)','','SANTA MARIA DI GALERIA',''),
 (67738,'RM','00166','Caluso','(VIA)','','Roma',''),
 (67739,'RM','00133','Calvaruso','(VIA)','','Roma',''),
 (67740,'RM','00119','Calvatone','(VIA)','','Roma',''),
 (67741,'RM','00122','Calvi','(VIA)','','Roma',''),
 (67742,'RM','00191','Calvi Dell\'umbria','(VIA)','','Roma',''),
 (67743,'RM','00135','Calvi Emilio','(VIA)','','Roma',''),
 (67744,'RM','00126','Calvignano','(VIA)','','Roma',''),
 (67745,'RM','00174','Calvino Sestio','(VIA)','','Roma',''),
 (67746,'RM','00143','Calvi Risorta','(VIA)','','Roma',''),
 (67747,'RM','00136','Calvo Licinio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67748,'RM','00157','Calza Arturo','(VIA)','','Roma',''),
 (67749,'RM','00177','Calza Bini Alberto','(VIA)','','Roma',''),
 (67750,'RM','00119','Calza Guido','(VIA)','','Roma',''),
 (67751,'RM','00146','Calzecchi Onesti Temistocle','(VIA)','','Roma',''),
 (67752,'RM','00159','Calzini Raffaele','(VIA)','','Roma',''),
 (67753,'RM','00149','Calzolaio Francesco','(VIA)','','Roma',''),
 (67754,'RM','00133','Calzoni Annibale','(VIA)','','Roma',''),
 (67755,'RM','00149','Camaiore','(VIA)','','Roma',''),
 (67756,'RM','00141','Camaldoli','(VIA)','','Roma',''),
 (67757,'RM','00166','Camandona','(VIA)','','Roma',''),
 (67758,'RM','00010','Camarda','(VIA)','','LUNGHEZZA',''),
 (67759,'RM','00132','Camaro','(VIA)','','Roma',''),
 (67760,'RM','00123','Camasio Sandro','(VIA)','','Roma',''),
 (67761,'RM','00133','Camassei Giacinto','(VIA)','','Roma',''),
 (67762,'RM','00133','Camastra','(VIA)','','Roma',''),
 (67763,'RM','00133','Cambellotti Duilio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67764,'RM','00139','Camberra','(VIA)','','Roma',''),
 (67765,'RM','00166','Cambiasca','(VIA)','','Roma',''),
 (67766,'RM','00172','Camelie','(PIAZZA DELLE)','','Roma',''),
 (67767,'RM','00172','Camelie','(VIA DELLE)','','Roma',''),
 (67768,'RM','00123','Camelio Vittore','(VIA)','','Roma',''),
 (67769,'RM','00126','Camelli Giuseppe','(VIA)','','Roma',''),
 (67770,'RM','00156','Camerano','(LARGO)','','Roma',''),
 (67771,'RM','00134','Camerano Lorenzo','(VIA)','','Roma',''),
 (67772,'RM','00189','Camerata Nuova','(VIA)','','Roma',''),
 (67773,'RM','00138','Camerata Picena','(VIA)','','Roma',''),
 (67774,'RM','00166','Cameri','(VIA)','','Roma',''),
 (67775,'RM','00179','Cameria','(VIA)','','Roma',''),
 (67776,'RM','00139','Camerini Augusto','(VIA)','','Roma',''),
 (67777,'RM','00182','Camerino','(PIAZZA)','','Roma',''),
 (67778,'RM','00157','Camesena','(LARGO)','','Roma',''),
 (67779,'RM','00157','Camesena','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67780,'RM','00132','Camigliatello Silano','(VIA)','','Roma',''),
 (67781,'RM','00181','Camilla','(VIA)','','Roma',''),
 (67782,'RM','00179','Camillo Porzio','(VIA)','','Roma',''),
 (67783,'RM','00135','Camilluccia','(VIA DELLA)','','Roma',''),
 (67784,'RM','00050','Caminada Pietro','(VIA)','','PONTE GALERIA',''),
 (67785,'RM','00166','Camino','(VIA)','','Roma',''),
 (67786,'RM','00147','Cammarano Michele','(GALLERIA)','','Roma',''),
 (67787,'RM','00133','Cammarata','(VIA)','','Roma',''),
 (67788,'RM','00165','Cammeo Federico','(VIA)','','Roma',''),
 (67789,'RM','00132','Camocelli','(VIA)','','Roma',''),
 (67790,'RM','00123','Camoletti Luigi','(VIA)','','Roma',''),
 (67791,'RM','00195','Camozzi Gabriele','(VIA)','','Roma',''),
 (67792,'RM','00189','Campagnano','(VIA)','','Roma',''),
 (67793,'RM','00148','Campagnatico','(VIA)','','Roma',''),
 (67794,'RM','00162','Campaldino','(VIA)','','Roma',''),
 (67795,'RM','00186','Campana','(VICOLO DELLA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67796,'RM','00144','Campana Dino','(VIA)','','Roma',''),
 (67797,'RM','00125','Campana Padre','(VIA)','','Roma',''),
 (67798,'RM','00119','Campanari Secondiano','(VIA)','','Roma',''),
 (67799,'RM','00186','Campanella','(VICOLO DELLA)','','Roma',''),
 (67800,'RM','00195','Campanella Tommaso','(VIA)','','Roma',''),
 (67801,'RM','00185','Campani','(PIAZZA DEI)','','Roma',''),
 (67802,'RM','00185','Campani','(VIA DEI)','','Roma',''),
 (67803,'RM','00187','Campania','(VIA)','','Roma',''),
 (67804,'RM','00193','Campanile','(VICOLO DEL)','','Roma',''),
 (67805,'RM','00144','Campanile Achille','(VIA)','','Roma',''),
 (67806,'RM','00124','Campanini Cleofonte','(VIA)','','Roma',''),
 (67807,'RM','00177','Campanozzi Antonino','(VIA)','','Roma',''),
 (67808,'RM','00171','Campanule','(VIA DELLE)','','Roma',''),
 (67809,'RM','00151','Campa Paolo','(VIA)','','Roma',''),
 (67810,'RM','00155','Campari Davide','(VIA)','','Roma',''),
 (67811,'RM','00168','Campeggi Lorenzo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67812,'RM','00194','Campeggio','(VIA DEL)','','Roma',''),
 (67813,'RM','00181','Campello Sul Clitunno','(VIA)','','Roma',''),
 (67814,'RM','00154','Camperio Manfredo','(VIA)','','Roma',''),
 (67815,'RM','00146','Campi Bisenzio','(VIA)','','Roma',''),
 (67816,'RM','00162','Campidano','(PIAZZA DEL)','','Roma',''),
 (67817,'RM','00186','Campidoglio','(PIAZZA DEL)','','Roma',''),
 (67818,'RM','00186','Campidoglio','(VIA DEL)','','Roma',''),
 (67819,'RM','00141','Campi Flegrei','(VIA DEI)','','Roma',''),
 (67820,'RM','00167','Campigiane','(VIA DELLE)','','Roma',''),
 (67821,'RM','00148','Campiglia Marittima','(VIA)','','Roma',''),
 (67822,'RM','00155','Campigli Massimo','(VIA)','','Roma',''),
 (67823,'RM','00155','Campilli Pietro','(VIA)','','Roma',''),
 (67824,'RM','00144','Camping E.u.r.','()','','Roma',''),
 (67825,'RM','00135','Campione D\'italia','(VIA)','','Roma',''),
 (67826,'RM','00144','Campioni','(VIA DEI)','','Roma',''),
 (67827,'RM','00144','Campioni Inigo','(VIALE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67828,'RM','00133','Campi Salentina','(VIA)','','Roma',''),
 (67829,'RM','00060','Campiscari','(VIA)','','CESANO',''),
 (67830,'RM','00197','Campi Sportivi','(VIA DEI)','','Roma',''),
 (67831,'RM','00186','Campitelli','(PIAZZA DI)','','Roma',''),
 (67832,'RM','00124','Campitello Di Fassa','(VIA)','','Roma',''),
 (67833,'RM','00010','Campli','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (67834,'RM','00172','Campo','(VIA DEL)','','Roma',''),
 (67835,'RM','00060','Campo Albino','(VIA)','','CESANO',''),
 (67836,'RM','00040','Campo Ascolano','(VIA)','','PRATICA DI MARE',''),
 (67837,'RM','00178','Campo Barbarico','(VIA)','','Roma',''),
 (67838,'RM','00176','Campobasso','(VIA)','','Roma',''),
 (67839,'RM','00133','Campobello Di Licata','(VIA)','','Roma',''),
 (67840,'RM','00132','Campobello Di Mazara','(VIA)','','Roma',''),
 (67841,'RM','00153','Campo Boario','(VIALE DEL)','','Roma',''),
 (67842,'RM','00132','Campo Bruno','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67843,'RM','00126','Campo Calabro','(VIA)','','Roma',''),
 (67844,'RM','00184','Campo Carleo','(VIA)','','Roma',''),
 (67845,'RM','00135','Campo Catino','(VIA)','','Roma',''),
 (67846,'RM','00179','Campo Cerreto','(VIA)','','Roma',''),
 (67847,'RM','00155','Campochiaro','(VIA)','','Roma',''),
 (67848,'RM','00060','Campodarsego','(VIA)','','SANTA MARIA DI GALERIA',''),
 (67849,'RM','00186','Campo De\' Fiori','(PIAZZA)','','Roma',''),
 (67850,'RM','00124','Campodenno','(VIA)','','Roma',''),
 (67851,'RM','00131','Campo Di Giove','(VIA)','','Roma',''),
 (67852,'RM','00189','Campodimele','(VIA)','','Roma',''),
 (67853,'RM','00010','Campodipietra','(VIA)','','LUNGHEZZA',''),
 (67854,'RM','00040','Campodolcino','(VIA)','','MORENA',''),
 (67855,'RM','00178','Campo Farnia','(VIA)','','Roma',''),
 (67856,'RM','00132','Campofelice','(VIA)','','Roma',''),
 (67857,'RM','00132','Campofelice Di Roccella','(VIA)','','Roma',''),
 (67858,'RM','00010','Campofilone','(VIA)','','SAN VITTORINO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67859,'RM','00132','Campofiorito','(VIA)','','Roma',''),
 (67860,'RM','00133','Campofranco','(VIA)','','Roma',''),
 (67861,'RM','00010','Campo Grazia','(VIA)','','GALLICANO',''),
 (67862,'RM','00010','Campo Imperatore','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (67863,'RM','00156','Campolieto','(VIA)','','Roma',''),
 (67864,'RM','00168','Campo Ligure','(VIA)','','Roma',''),
 (67865,'RM','00178','Campomaggiore','(VIA)','','Roma',''),
 (67866,'RM','00186','Campo Marzio','(PIAZZA IN)','','Roma',''),
 (67867,'RM','00186','Campo Marzio','(VIA DI)','','Roma',''),
 (67868,'RM','00168','Campomorone','(VIA)','','Roma',''),
 (67869,'RM','00138','Campo Nell\'elba','(VIA)','','Roma',''),
 (67870,'RM','00010','Campo Orazio','(VIA)','','POLI',''),
 (67871,'RM','00152','Campora Pietro','(VIA)','','Roma',''),
 (67872,'RM','00132','Camporeale','(VIA)','','Roma',''),
 (67873,'RM','00196','Camporese','(VIA DEI)','','Roma',''),
 (67874,'RM','00189','Camporgiano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67875,'RM','00040','Campo Romano','(VIA DI)','n.pari 70/80','MORENA',''),
 (67876,'RM','00173','Campo Romano','(VIA DI)','n.restanti','Roma',''),
 (67877,'RM','00132','Camporotondo Etneo','(VIA)','','Roma',''),
 (67878,'RM','00191','Camposampiero','(VIA)','','Roma',''),
 (67879,'RM','00040','Campo Tenese','(VIA)','','MORENA',''),
 (67880,'RM','00156','Campotosto','(VIA)','','Roma',''),
 (67881,'RM','00124','Campo Tures','(VIA)','','Roma',''),
 (67882,'RM','00153','Camuccini Vincenzo','(VIA)','','Roma',''),
 (67883,'RM','00127','Camugnano','(VIA)','','Roma',''),
 (67884,'RM','00143','Camus','(VIA)','','Roma',''),
 (67885,'RM','00125','Canaco','(VIA)','','Roma',''),
 (67886,'RM','00196','Canada\'','(VIA)','','Roma',''),
 (67887,'RM','00136','Canal Antonio','(VIA)','','Roma',''),
 (67888,'RM','00153','Canale','(VICOLO DEL)','','Roma',''),
 (67889,'RM','00124','Canale Della Lingua','(VIA DEL)','','Roma',''),
 (67890,'RM','00124','Canale Della Lingua','(VICOLO DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67891,'RM','00124','Canale Dello Stagno','(VIA DEL)','','Roma',''),
 (67892,'RM','00122','Canale Di Castel Fusano','(VIA DEL)','','Roma',''),
 (67893,'RM','00135','Canale Monterano','(VIA)','','Roma',''),
 (67894,'RM','00155','Canaletti Gaudenti Alberto','(VIA)','','Roma',''),
 (67895,'RM','00050','Canaletto Di Malagrotta','(VIA DEL)','','PONTE GALERIA',''),
 (67896,'RM','00168','Canali Nicola','(VIA)','','Roma',''),
 (67897,'RM','00126','Canapa','(VIA DELLA)','','Roma',''),
 (67898,'RM','00169','Canapiglie','(VIA DELLE)','','Roma',''),
 (67899,'RM','00121','Canarie','(VIA DELLE)','','Roma',''),
 (67900,'RM','00169','Canarini','(VIA DEI)','','Roma',''),
 (67901,'RM','00158','Canavari Mario','(VIA)','','Roma',''),
 (67902,'RM','00124','Canazei','(VIA)','','Roma',''),
 (67903,'RM','00197','Cancani Adolfo','(VIA)','','Roma',''),
 (67904,'RM','00186','Cancelleria','(PIAZZA DELLA)','','Roma',''),
 (67905,'RM','00186','Cancelleria','(VICOLO DELLA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67906,'RM','00193','Cancellieri Francesco','(VIA)','','Roma',''),
 (67907,'RM','00186','Cancello','(VIA DEL)','','Roma',''),
 (67908,'RM','00166','Candelo','(VIA)','','Roma',''),
 (67909,'RM','00154','Candeo Giuseppe','(VIA)','','Roma',''),
 (67910,'RM','00192','Candia','(VIA)','','Roma',''),
 (67911,'RM','00010','Candia Marcello','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (67912,'RM','00155','Candiani Giuseppe','(VIA)','','Roma',''),
 (67913,'RM','00148','Candiano','(VIA DEI)','','Roma',''),
 (67914,'RM','00197','Candida Alfredo','(VIALE)','','Roma',''),
 (67915,'RM','00132','Candidoni','(VIA)','','Roma',''),
 (67916,'RM','00126','Candido Padre','(VIA)','','Roma',''),
 (67917,'RM','00148','Candoni Luigi','(VIA)','','Roma',''),
 (67918,'RM','00176','Cane Facino','(VIA)','','Roma',''),
 (67919,'RM','00040','Canegrate','(VIA)','','MORENA',''),
 (67920,'RM','00166','Canelli','(VIA)','','Roma',''),
 (67921,'RM','00166','Canepa Arnaldo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67922,'RM','00159','Canepa Giuseppe','(VIA)','','Roma',''),
 (67923,'RM','00188','Canepina','(VIA)','','Roma',''),
 (67924,'RM','00186','Canestrari','(VIA DEI)','','Roma',''),
 (67925,'RM','00197','Canestre','(PIAZZALE DELLE)','','Roma',''),
 (67926,'RM','00134','Canestrini Giovanni','(VIA)','','Roma',''),
 (67927,'RM','00064','Canetti Gino','(VIA)','','CESANO STAZIONE',''),
 (67928,'RM','00159','Caneva Carlo','(VIA)','','Roma',''),
 (67929,'RM','00138','Canevari Raffaele','(VIA)','','Roma',''),
 (67930,'RM','00050','Canevazzi Silvio','(VIA)','','PONTE GALERIA',''),
 (67931,'RM','00162','Canezza Alessandro','(VIA)','','Roma',''),
 (67932,'RM','00132','Canicatti\'','(VIA)','','Roma',''),
 (67933,'RM','00196','Canina Luigi','(VIA)','','Roma',''),
 (67934,'RM','00191','Canino','(VIA)','','Roma',''),
 (67935,'RM','00131','Canistro','(VIA)','','Roma',''),
 (67936,'RM','00040','Canna','(VIA)','','MORENA',''),
 (67937,'RM','00134','Cannalonga','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67938,'RM','00010','Cannaroli','(VIA)','','COLLE PRENESTINO',''),
 (67939,'RM','00123','Cannata Giuseppe','(VIA)','','Roma',''),
 (67940,'RM','00166','Cannavina Vittorino','(VIA)','','Roma',''),
 (67941,'RM','00128','Cannella Nicolo\'','(LARGO)','','Roma',''),
 (67942,'RM','00161','Canneti','(VIA DEI)','','Roma',''),
 (67943,'RM','00161','Canneti','(VICOLO DEI)','','Roma',''),
 (67944,'RM','00197','Canneto','(VIA DEL)','','Roma',''),
 (67945,'RM','00133','Cannicci Niccolo\'','(VIA)','','Roma',''),
 (67946,'RM','00040','Cannitello','(VIA)','','MORENA',''),
 (67947,'RM','00156','Cannizzaro Stanislao','(VIA)','','Roma',''),
 (67948,'RM','00166','Cannobio','(VIA)','','Roma',''),
 (67949,'RM','00143','Cannonieri','(VIA DEI)','','Roma',''),
 (67950,'RM','00151','Canobi Giovanni Battista','(VIA)','','Roma',''),
 (67951,'RM','00121','Canoe','(VIA DELLE)','','Roma',''),
 (67952,'RM','00126','Canolo','(VIA)','','Roma',''),
 (67953,'RM','00197','Canonica Pietro','(VIALE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67954,'RM','00173','Canonico Tancredi','(VIA)','','Roma',''),
 (67955,'RM','00169','Canori Mora Elisabetta','(VIA)','','Roma',''),
 (67956,'RM','00177','Canosa Di Puglia','(VIA)','','Roma',''),
 (67957,'RM','00010','Canosa Sannita','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (67958,'RM','00050','Canosio','(VIA)','','PONTE GALERIA',''),
 (67959,'RM','00135','Canossiane','(VIA DELLE)','','Roma',''),
 (67960,'RM','00122','Canotti','(PIAZZA DEI)','','Roma',''),
 (67961,'RM','00186','Canova Antonio','(VIA)','','Roma',''),
 (67962,'RM','00121','Cansacchi Stefano','(VIA)','','Roma',''),
 (67963,'RM','00123','Cantagalli Giuseppe','(VIA)','','Roma',''),
 (67964,'RM','00188','Cantalice','(VIA)','','Roma',''),
 (67965,'RM','00191','Cantalupo In Sabina','(VIA)','','Roma',''),
 (67966,'RM','00050','Cantarana','(VIA)','','PONTE GALERIA',''),
 (67967,'RM','00064','Cantele Antonio','(VIA)','','CESANO STAZIONE',''),
 (67968,'RM','00166','Cantelli Francesco Paolo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67969,'RM','00124','Cantelli Guido','(VIA)','','Roma',''),
 (67970,'RM','00135','Cantello','(VIA)','','Roma',''),
 (67971,'RM','00163','Cantelmo','(VIA DEI)','n.pari 2/88    n.dispari 1/79','Roma',''),
 (67972,'RM','00148','Cantelmo','(VIA DEI)','n.restanti','Roma',''),
 (67973,'RM','00199','Canterno','(VIA)','','Roma',''),
 (67974,'RM','00010','Cantiano','(VIA)','','SAN VITTORINO',''),
 (67975,'RM','00128','Cantinella','(VIA)','','Roma',''),
 (67976,'RM','00123','Cantini Guido','(VIA)','','Roma',''),
 (67977,'RM','00166','Cantoira','(VIA)','','Roma',''),
 (67978,'RM','00144','Canton','(VIA)','','Roma',''),
 (67979,'RM','00166','Cantone Michele','(VIA)','','Roma',''),
 (67980,'RM','00155','Cantoni Costanzo','(VIA)','','Roma',''),
 (67981,'RM','00195','Cantore Antonio','(VIA)','','Roma',''),
 (67982,'RM','00181','Cantu\' Cesare','(PIAZZA)','','Roma',''),
 (67983,'RM','00174','Canuleio Caio','(VIA)','','Roma',''),
 (67984,'RM','00010','Canzano','(VIA)','','CASTELVERDE DI LUNGHEZZA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (67985,'RM','00152','Canzio Stefano','(VIA)','','Roma',''),
 (67986,'RM','00143','Canzone Del Piave','(VIA)','','Roma',''),
 (67987,'RM','00123','Capacelli Albergati Francesco','(VIA)','','Roma',''),
 (67988,'RM','00132','Capaci','(VIA)','','Roma',''),
 (67989,'RM','00148','Capalbio','(VIA)','','Roma',''),
 (67990,'RM','00125','Capalti Alessandro','(VIA)','','Roma',''),
 (67991,'RM','00131','Capalto','(VIA)','','Roma',''),
 (67992,'RM','00044','Capanna','(VIA DELLA)','','FRASCATI',''),
 (67993,'RM','00132','Capanna Murata','(VIA DELLA)','','Roma',''),
 (67994,'RM','00178','Capannelle','(VIA DELLE)','','Roma',''),
 (67995,'RM','00178','Capannelle','(VICOLO DELLE)','','Roma',''),
 (67996,'RM','00138','Capannori','(VIA)','','Roma',''),
 (67997,'RM','00164','Capasso','(VIA DEI)','','Roma',''),
 (67998,'RM','00179','Capasso Bartolomeo','(VIA)','','Roma',''),
 (67999,'RM','00166','Capasso Pietro','(VIA)','','Roma',''),
 (68000,'RM','00168','Capecelatro Alfonso','(PIAZZA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68001,'RM','00158','Capellini Giovanni','(VIA)','','Roma',''),
 (68002,'RM','00126','Capelvenere','(LARGO DEL)','','Roma',''),
 (68003,'RM','00189','Capena','(VIA)','','Roma',''),
 (68004,'RM','00169','Capinere','(VIA DELLE)','','Roma',''),
 (68005,'RM','00173','Capistrano','(VIA)','','Roma',''),
 (68006,'RM','00156','Capistrello','(VIA)','','Roma',''),
 (68007,'RM','00161','Capitanata','(VIA)','','Roma',''),
 (68008,'RM','00154','Capitan Bavastro','(VIA)','','Roma',''),
 (68009,'RM','00122','Capitan Casella','(VIALE)','','Roma',''),
 (68010,'RM','00121','Capitan Consalvo','(VIALE)','tutti n.ri dispari','Roma',''),
 (68011,'RM','00122','Capitan Consalvo','(VIALE)','tutti n.ri pari','Roma',''),
 (68012,'RM','00139','Capitanio Bartolomea','(VIA)','','Roma',''),
 (68013,'RM','00176','Capitan Ottobono','(VIA)','','Roma',''),
 (68014,'RM','00156','Capitignano','(VIA)','','Roma',''),
 (68015,'RM','00178','Capitinzano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68016,'RM','00174','Capitolino Giulio','(LARGO)','','Roma',''),
 (68017,'RM','00181','Capitolino Manlio','(VIA)','','Roma',''),
 (68018,'RM','00174','Capitone Caio Ateio','(VIA)','','Roma',''),
 (68019,'RM','00186','Capizucchi','(PIAZZA)','','Roma',''),
 (68020,'RM','00186','Capizucchi','(VIA)','','Roma',''),
 (68021,'RM','00186','Capizucchi','(VICOLO)','','Roma',''),
 (68022,'RM','00132','Capizzi','(VIA)','','Roma',''),
 (68023,'RM','00126','Capizzone','(VIA)','','Roma',''),
 (68024,'RM','00137','Capo Bianco','(TENUTA)','','Roma',''),
 (68025,'RM','00122','Capo Bonifati','(VIA)','','Roma',''),
 (68026,'RM','00122','Capo Carbonara','(VIA)','','Roma',''),
 (68027,'RM','00184','Capocci','(VIA DEI)','','Roma',''),
 (68028,'RM','00199','Capocci Maestro Gaetano','(VIA)','','Roma',''),
 (68029,'RM','00122','Capo Corso','(VIA)','','Roma',''),
 (68030,'RM','00184','Capo D\'africa','(VIA)','','Roma',''),
 (68031,'RM','00122','Capo D\'armi','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68032,'RM','00122','Capo Dell\'argentiera','(VIA)','','Roma',''),
 (68033,'RM','00122','Capo Delle Colonne','(VIA)','','Roma',''),
 (68034,'RM','00178','Capo Di Bove','(VIA)','','Roma',''),
 (68035,'RM','00186','Capo Di Ferro','(PIAZZA)','','Roma',''),
 (68036,'RM','00186','Capo Di Ferro','(VIA)','','Roma',''),
 (68037,'RM','00122','Capo Di Gallo','(VIA)','','Roma',''),
 (68038,'RM','00135','Capodimonte','(VIA)','','Roma',''),
 (68039,'RM','00198','Capodistria','(VIA)','','Roma',''),
 (68040,'RM','00128','Capodivacca Giovanni','(VIA)','','Roma',''),
 (68041,'RM','00143','Capodrise','(VIA)','','Roma',''),
 (68042,'RM','00119','Capo Due Rami','(VIA)','','Roma',''),
 (68043,'RM','00119','Capo Due Rami','(VICOLO)','','Roma',''),
 (68044,'RM','00163','Capogalli','(VIA DEI)','','Roma',''),
 (68045,'RM','00155','Capogrossi Giuseppe','(VIA)','','Roma',''),
 (68046,'RM','00187','Capo Le Case','(VIA DI)','','Roma',''),
 (68047,'RM','00122','Capo Linaro','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68048,'RM','00138','Capoliveri','(VIA)','','Roma',''),
 (68049,'RM','00149','Capolona','(VIA)','','Roma',''),
 (68050,'RM','00122','Capo Mannu','(VIA)','','Roma',''),
 (68051,'RM','00122','Capo Mele','(VIA)','','Roma',''),
 (68052,'RM','00141','Capo Miseno','(VIA)','','Roma',''),
 (68053,'RM','00122','Capo Palinuro','(VIA)','','Roma',''),
 (68054,'RM','00122','Capo Passero','(VIA)','','Roma',''),
 (68055,'RM','00141','Capo Peloro','(VIA)','','Roma',''),
 (68056,'RM','00122','Capo Poro','(VIA)','','Roma',''),
 (68057,'RM','00194','Capoprati','(VIA)','','Roma',''),
 (68058,'RM','00175','Caporali Dante','(VIA)','','Roma',''),
 (68059,'RM','00136','Caporali Enrico','(VIA)','','Roma',''),
 (68060,'RM','00166','Caporali Renato','(VIA)','','Roma',''),
 (68061,'RM','00131','Caporciano','(VIA)','','Roma',''),
 (68062,'RM','00122','Capo Rizzuto','(VIA)','','Roma',''),
 (68063,'RM','00122','Capo Rossello','(VIA)','','Roma',''),
 (68064,'RM','00122','Capo Scalea','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68065,'RM','00134','Caposele','(VIA)','','Roma',''),
 (68066,'RM','00195','Caposile','(VIA)','','Roma',''),
 (68067,'RM','00122','Capo Soprano','(VIA)','','Roma',''),
 (68068,'RM','00139','Capo Sottile','(VIA)','','Roma',''),
 (68069,'RM','00122','Capo Spartivento','(VIA)','','Roma',''),
 (68070,'RM','00122','Capo Sperone','(VIA)','','Roma',''),
 (68071,'RM','00122','Capo Tindari','(VIA)','','Roma',''),
 (68072,'RM','00188','Capovalle','(VIA)','','Roma',''),
 (68073,'RM','00122','Capo Zafferano','(VIA)','','Roma',''),
 (68074,'RM','00179','Cappadocia','(VIA)','','Roma',''),
 (68075,'RM','00166','Capparoni Gaspare','(VIA)','','Roma',''),
 (68076,'RM','00151','Capparoni Pietro','(VIA)','','Roma',''),
 (68077,'RM','00125','Capparoni Silverio','(VIA)','','Roma',''),
 (68078,'RM','00144','Cappellaccio','(VIA)','','Roma',''),
 (68079,'RM','00144','Cappellaccio','(VICOLO DEL)','','Roma',''),
 (68080,'RM','00164','Cappella Dei Pamphili','(VIALE DELLA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68081,'RM','00143','Cappellani Militari','(LARGO DEI)','','Roma',''),
 (68082,'RM','00186','Cappellari','(VIA DEI)','','Roma',''),
 (68083,'RM','00010','Cappelle Sul Tavo','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (68084,'RM','00123','Cappelletta Della Giustiniana','(VIA DELLA)','','Roma',''),
 (68085,'RM','00133','Cappelli Michele','(VIA)','','Roma',''),
 (68086,'RM','00185','Cappellini Alfredo','(VIA)','','Roma',''),
 (68087,'RM','00191','Cappelli Raffaele','(VIA)','','Roma',''),
 (68088,'RM','00156','Cappi Giuseppe','(VIALE)','','Roma',''),
 (68089,'RM','00193','Capponi Americo','(PIAZZA)','','Roma',''),
 (68090,'RM','00179','Capponi Gino','(VIA)','','Roma',''),
 (68091,'RM','00187','Cappuccini','(VIA DEI)','','Roma',''),
 (68092,'RM','00133','Cappuccio Angelo','(VIA)','','Roma',''),
 (68093,'RM','00010','Capracotta','(VIA)','','LUNGHEZZA',''),
 (68094,'RM','00139','Capraia','(VIA)','','Roma',''),
 (68095,'RM','00188','Capralba','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68096,'RM','00155','Capranesi Giovanni','(VIA)','','Roma',''),
 (68097,'RM','00186','Capranica','(PIAZZA)','','Roma',''),
 (68098,'RM','00168','Capranica Cardinale Domenico','(VIA)','','Roma',''),
 (68099,'RM','00191','Capranica Prenestina','(VIA)','','Roma',''),
 (68100,'RM','00167','Caprara Cardinale','(VIA)','','Roma',''),
 (68101,'RM','00176','Caprara Silvio','(VIA)','','Roma',''),
 (68102,'RM','00184','Caprareccia','(VIA)','','Roma',''),
 (68103,'RM','00189','Caprarola','(VIA)','','Roma',''),
 (68104,'RM','00198','Caprera','(PIAZZA)','','Roma',''),
 (68105,'RM','00146','Caprese','(VIA)','','Roma',''),
 (68106,'RM','00186','Caprettari','(PIAZZA DEI)','','Roma',''),
 (68107,'RM','00155','Capretti','(VIA DEI)','','Roma',''),
 (68108,'RM','00141','Capri','(PIAZZA)','','Roma',''),
 (68109,'RM','00128','Capricorno','(VIA DEL)','','Roma',''),
 (68110,'RM','00172','Caprifoglio','(VIA DEL)','','Roma',''),
 (68111,'RM','00166','Capriglio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68112,'RM','00166','Caprile','(VIA)','','Roma',''),
 (68113,'RM','00191','Caprilli Federico','(VIA)','','Roma',''),
 (68114,'RM','00123','Caprioli Aliprando','(VIA)','','Roma',''),
 (68115,'RM','00133','Caprolano','(VIA)','','Roma',''),
 (68116,'RM','00133','Caproni Giovanni','(VIA)','','Roma',''),
 (68117,'RM','00149','Caprotti Arturo','(VIA)','','Roma',''),
 (68118,'RM','00177','Capua','(VIA)','','Roma',''),
 (68119,'RM','00137','Capuana Luigi','(VIA)','','Roma',''),
 (68120,'RM','00147','Capucci Luigi','(VIA)','','Roma',''),
 (68121,'RM','00166','Capuozzo Gennaro','(VIA)','','Roma',''),
 (68122,'RM','00133','Capurso','(VIA)','','Roma',''),
 (68123,'RM','00155','Caputo Gasparino','(VIA)','','Roma',''),
 (68124,'RM','00124','Carabella Ezio','(VIA)','','Roma',''),
 (68125,'RM','00166','Carabellese Pantaleo','(VIA)','','Roma',''),
 (68126,'RM','00121','Carabelli Aristide','(VIA)','','Roma',''),
 (68127,'RM','00143','Carabinieri','(PIAZZA DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68128,'RM','00185','Caracciolo Filippo','(GALLERIA)','','Roma',''),
 (68129,'RM','00192','Caracciolo Francesco','(VIA)','','Roma',''),
 (68130,'RM','00157','Caraci Giuseppe','(VIA)','','Roma',''),
 (68131,'RM','00163','Carafa','(VIA DEI)','n.pari 2/36    n.dispari 1/21','Roma',''),
 (68132,'RM','00148','Carafa','(VIA DEI)','n.restanti','Roma',''),
 (68133,'RM','00060','Caraffa Francesco','(PIAZZA)','','CESANO',''),
 (68134,'RM','00188','Caraglio Giangiacomo','(VIA)','','Roma',''),
 (68135,'RM','00010','Caramanico Terme','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (68136,'RM','00135','Carampi Giuseppe','(VIA)','','Roma',''),
 (68137,'RM','00178','Carano','(VIA)','','Roma',''),
 (68138,'RM','00171','Carano Enrico','(VIA)','','Roma',''),
 (68139,'RM','00133','Carapelle','(VIA)','','Roma',''),
 (68140,'RM','00166','Carasco','(VIA)','','Roma',''),
 (68141,'RM','00138','Carassai','(VIA)','','Roma',''),
 (68142,'RM','00147','Caravaggio','(PIAZZALE DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68143,'RM','00147','Caravaggio','(VIALE DEL)','','Roma',''),
 (68144,'RM','00188','Caravani Luigi','(VIA)','','Roma',''),
 (68145,'RM','00126','Caravario Callisto','(VIA)','','Roma',''),
 (68146,'RM','00122','Caravelle','(PIAZZALE DELLE)','','Roma',''),
 (68147,'RM','00167','Caravillani Alessandro','(LARGO)','','Roma',''),
 (68148,'RM','00186','Caravita','(VIA DEL)','','Roma',''),
 (68149,'RM','00134','Carazzi Davide','(VIA)','','Roma',''),
 (68150,'RM','00191','Carbognano','(VIA)','','Roma',''),
 (68151,'RM','00178','Carbonaria','(VIA)','','Roma',''),
 (68152,'RM','00137','Carbone Grio Domenico','(VIA)','','Roma',''),
 (68153,'RM','00122','Carbonelli Stefano','(VIA)','','Roma',''),
 (68154,'RM','00178','Carbone Papirio','(VIA)','','Roma',''),
 (68155,'RM','00158','Carbonio','(VIA DEL)','','Roma',''),
 (68156,'RM','00188','Carcagni Claudio','(VIA)','','Roma',''),
 (68157,'RM','00153','Carcani Michele','(VIA)','','Roma',''),
 (68158,'RM','00147','Carcano Filippo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68159,'RM','00139','Carcano Paolo','(PIAZZA)','','Roma',''),
 (68160,'RM','00133','Carcaricola','(VIA DI)','','Roma',''),
 (68161,'RM','00154','Carcereri Stanislao','(VIA)','','Roma',''),
 (68162,'RM','00186','Carceri','(VIA DELLE)','','Roma',''),
 (68163,'RM','00131','Carciano','(VIA)','','Roma',''),
 (68164,'RM','00125','Cardani Umberto','(PIAZZA)','','Roma',''),
 (68165,'RM','00146','Cardano Gerolamo','(VIA)','','Roma',''),
 (68166,'RM','00142','Cardarelli Vincenzo','(VIA)','','Roma',''),
 (68167,'RM','00050','Carde\'','(VIA)','','PONTE GALERIA',''),
 (68168,'RM','00133','Cardella Pietro','(VIA)','','Roma',''),
 (68169,'RM','00186','Cardelli','(PIAZZA)','','Roma',''),
 (68170,'RM','00184','Cardello','(VIA DEL)','','Roma',''),
 (68171,'RM','00178','Cardeto','(VIA)','','Roma',''),
 (68172,'RM','00157','Cardi','(VIA DEI)','','Roma',''),
 (68173,'RM','00125','Cardi Ludovico','(VIA)','','Roma',''),
 (68174,'RM','00119','Cardinal Cybo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68175,'RM','00148','Cardinale Di York','(VIA)','','Roma',''),
 (68176,'RM','00177','Cardinali Giuseppe','(PIAZZA)','','Roma',''),
 (68177,'RM','00173','Cardinali Terzilio','(VIA)','','Roma',''),
 (68178,'RM','00143','Cardito','(VIA)','','Roma',''),
 (68179,'RM','00187','Carducci Giosue\'','(VIA)','','Roma',''),
 (68180,'RM','00145','Carducci Guarnieri Rosa','(VIA)','','Roma',''),
 (68181,'RM','00134','Carega Francesco','(VIA)','','Roma',''),
 (68182,'RM','00148','Careggine','(VIA)','','Roma',''),
 (68183,'RM','00176','Carellario Marco','(VIA)','','Roma',''),
 (68184,'RM','00168','Carelli Emma','(VIA)','','Roma',''),
 (68185,'RM','00125','Carena Felice','(VIA)','','Roma',''),
 (68186,'RM','00121','Carene','(VIA DELLE)','','Roma',''),
 (68187,'RM','00188','Carenno','(VIA)','','Roma',''),
 (68188,'RM','00166','Carentino','(VIA)','','Roma',''),
 (68189,'RM','00147','Careri Gemelli Giovanni','(VIA)','','Roma',''),
 (68190,'RM','00166','Caresana','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68191,'RM','00193','Caresana Padre Paolo','(LARGO)','','Roma',''),
 (68192,'RM','00133','Caretti Giovanni Maria','(VIA)','','Roma',''),
 (68193,'RM','00198','Carezza','(VIA)','','Roma',''),
 (68194,'RM','00166','Carezzano','(VIA)','','Roma',''),
 (68195,'RM','00178','Carfizi','(VIA)','','Roma',''),
 (68196,'RM','00156','Cargiolli Eugenio','(VIA)','','Roma',''),
 (68197,'RM','00178','Cariati','(VIA)','','Roma',''),
 (68198,'RM','00124','Caridemo','(VIA)','','Roma',''),
 (68199,'RM','00143','Carife','(VIA)','','Roma',''),
 (68200,'RM','00166','Carignano','(VIA)','','Roma',''),
 (68201,'RM','00163','Carimini Luca','(VIA)','','Roma',''),
 (68202,'RM','00184','Carine','(VIA DELLE)','','Roma',''),
 (68203,'RM','00132','Carini','(VIA)','','Roma',''),
 (68204,'RM','00152','Carini Giacinto','(VIA)','','Roma',''),
 (68205,'RM','00135','Carini Isidoro','(VIA)','','Roma',''),
 (68206,'RM','00010','Carinola','(VIA)','','COLLE PRENESTINO',''),
 (68207,'RM','00124','Carisolo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68208,'RM','00198','Carissimi Giacomo','(VIA)','','Roma',''),
 (68209,'RM','00155','Carlandi Onorato','(VIA)','','Roma',''),
 (68210,'RM','00119','Carlazzo','(VIA)','','Roma',''),
 (68211,'RM','00133','Carlentini','(VIA)','','Roma',''),
 (68212,'RM','00154','Carletti Francesco','(VIA)','','Roma',''),
 (68213,'RM','00126','Carli Dionigi','(VIA)','','Roma',''),
 (68214,'RM','00191','Carli Filippo','(PIAZZA)','','Roma',''),
 (68215,'RM','00191','Carli Filippo','(VIA)','','Roma',''),
 (68216,'RM','00173','Carli Gian Rinaldo','(VIA)','','Roma',''),
 (68217,'RM','00121','Carlinga','(VIA DELLA)','','Roma',''),
 (68218,'RM','00142','Carlini Francesco','(VIA)','','Roma',''),
 (68219,'RM','00185','Carlo Alberto','(VIA)','','Roma',''),
 (68220,'RM','00185','Carlo Emanuele I','(VIA)','','Roma',''),
 (68221,'RM','00185','Carlo Felice','(VIALE)','','Roma',''),
 (68222,'RM','00178','Carlopoli','(VIA)','','Roma',''),
 (68223,'RM','00122','Carlotto Ermanno','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68224,'RM','00166','Carmagnola','(VIA)','','Roma',''),
 (68225,'RM','00173','Carmignani Giovanni','(VIA)','','Roma',''),
 (68226,'RM','00151','Carmignano Severo','(VIA)','','Roma',''),
 (68227,'RM','00133','Carminati Carlo','(VIA)','','Roma',''),
 (68228,'RM','00187','Carmine','(VIA DEL)','','Roma',''),
 (68229,'RM','00139','Carnabuci Piero','(VIA)','','Roma',''),
 (68230,'RM','00141','Carnaro','(PIAZZA)','','Roma',''),
 (68231,'RM','00141','Carnaro','(VIALE)','','Roma',''),
 (68232,'RM','00125','Carneade','(VIA)','','Roma',''),
 (68233,'RM','00173','Carnelutti Francesco','(VIA)','','Roma',''),
 (68234,'RM','00142','Carnera Primo','(VIA)','','Roma',''),
 (68235,'RM','00173','Carnevale Emanuele','(VIA)','','Roma',''),
 (68236,'RM','00161','Carnia','(VIA)','','Roma',''),
 (68237,'RM','00173','Carolei','(VIA)','','Roma',''),
 (68238,'RM','00121','Caroline','(VIA DELLE)','','Roma',''),
 (68239,'RM','00197','Caroncini Alberto','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68240,'RM','00132','Caronia','(VIA)','','Roma',''),
 (68241,'RM','00119','Caronni Felice','(VIA)','','Roma',''),
 (68242,'RM','00133','Caropepe Valguarnera','(VIA)','','Roma',''),
 (68243,'RM','00125','Carosi Alberto','(VIA)','','Roma',''),
 (68244,'RM','00122','Carosio Giovanni','(BELVEDERE)','','Roma',''),
 (68245,'RM','00188','Carosio Nicolo\'','(VIA)','','Roma',''),
 (68246,'RM','00132','Carosi Padre Elia','(VIA)','','Roma',''),
 (68247,'RM','00133','Carovigno','(VIA)','','Roma',''),
 (68248,'RM','00155','Carovilli','(VIA)','','Roma',''),
 (68249,'RM','00147','Carpaccio Vittore','(VIA)','','Roma',''),
 (68250,'RM','00132','Carpanzano','(VIA)','','Roma',''),
 (68251,'RM','00144','Carpazi','(VIA DEI)','','Roma',''),
 (68252,'RM','00165','Carpegna','(VIA DEI)','','Roma',''),
 (68253,'RM','00133','Carpene\' Antonio','(VIA)','','Roma',''),
 (68254,'RM','00125','Carpi','(VIA)','','Roma',''),
 (68255,'RM','00172','Carpineto','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68256,'RM','00172','Carpini','(VIA DEI)','','Roma',''),
 (68257,'RM','00133','Carpino','(VIA)','','Roma',''),
 (68258,'RM','00010','Carpinone','(VIA)','','LUNGHEZZA',''),
 (68259,'RM','00133','Carpioni Guglielmo','(VIA)','','Roma',''),
 (68260,'RM','00155','Carra\' Carlo','(VIA)','','Roma',''),
 (68261,'RM','00196','Carracci','(PIAZZA DEI)','','Roma',''),
 (68262,'RM','00196','Carrara Francesco','(VIA)','','Roma',''),
 (68263,'RM','00164','Carraresi','(VIA DEI)','','Roma',''),
 (68264,'RM','00139','Carrer Luigi','(VIA)','','Roma',''),
 (68265,'RM','00184','Carrette','(VICOLO DELLE)','','Roma',''),
 (68266,'RM','00159','Carri Armati','(VIA DEI)','','Roma',''),
 (68267,'RM','00143','Carristi','(VIA DEI)','','Roma',''),
 (68268,'RM','00162','Carroccio','(VIA DEL)','','Roma',''),
 (68269,'RM','00178','Carroceto','(VIA)','','Roma',''),
 (68270,'RM','00166','Carrosio','(VIA)','','Roma',''),
 (68271,'RM','00187','Carrozze','(VIA DELLE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68272,'RM','00166','Carru','(VIA)','','Roma',''),
 (68273,'RM','00195','Carso','(VIALE)','','Roma',''),
 (68274,'RM','00155','Carsoli','(VIA)','','Roma',''),
 (68275,'RM','00174','Cartagine','(VIA)','','Roma',''),
 (68276,'RM','00186','Cartari','(VIA DEI)','','Roma',''),
 (68277,'RM','00176','Cartaro Mario','(VIA)','','Roma',''),
 (68278,'RM','00159','Cartella Tancredi','(VIA)','','Roma',''),
 (68279,'RM','00137','Cartesio','(VIA)','','Roma',''),
 (68280,'RM','00060','Cartignano','(VIA)','','SANTA MARIA DI GALERIA',''),
 (68281,'RM','00132','Cartoceto','(VIA)','','Roma',''),
 (68282,'RM','00152','Cartoni Pietro','(VIA)','','Roma',''),
 (68283,'RM','00143','Carucci Mario','(VIA)','','Roma',''),
 (68284,'RM','00134','Caruccio Antonio','(VIA)','','Roma',''),
 (68285,'RM','00135','Carugate','(VIA)','','Roma',''),
 (68286,'RM','00131','Carunchio','(VIA)','','Roma',''),
 (68287,'RM','00168','Caruso Enrico','(VIA)','','Roma',''),
 (68288,'RM','00188','Carvico','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68289,'RM','00178','Carvilii','(VIA DEI)','','Roma',''),
 (68290,'RM','00050','Casabeltrame','(VIA)','','PONTE GALERIA',''),
 (68291,'RM','00040','Casabona','(VIA)','','MORENA',''),
 (68292,'RM','00169','Casa Calda','(VIA DI)','','Roma',''),
 (68293,'RM','00155','Casacalenda','(VIA)','','Roma',''),
 (68294,'RM','00010','Casacanditella','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (68295,'RM','00060','Casaccia','(VIA DELLA)','','SANTA MARIA DI GALERIA',''),
 (68296,'RM','00178','Casadei Andrea','(VIA)','','Roma',''),
 (68297,'RM','00143','Casagiove','(VIA)','','Roma',''),
 (68298,'RM','00010','Casalanguida','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (68299,'RM','00189','Casalattico','(VIA)','','Roma',''),
 (68300,'RM','00125','Casal Bernocchi','(VIA)','','Roma',''),
 (68301,'RM','00159','Casal Bertone','(VIA)','','Roma',''),
 (68302,'RM','00159','Casal Bertone','(VICOLO DI)','','Roma',''),
 (68303,'RM','00131','Casal Bianco','(VIA DI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68304,'RM','00137','Casal Boccone','(VIA DI)','','Roma',''),
 (68305,'RM','00155','Casalbordino','(VIA)','','Roma',''),
 (68306,'RM','00143','Casalbore','(VIA)','','Roma',''),
 (68307,'RM','00159','Casal Bruciato','(VIA DI)','','Roma',''),
 (68308,'RM','00134','Casalbuono','(VIA)','','Roma',''),
 (68309,'RM','00010','Casal Cerrone','(VIA)','','LUNGHEZZA',''),
 (68310,'RM','00136','Casal Ciocci','(VIA DI)','','Roma',''),
 (68311,'RM','00131','Casalciprano','(VIA)','','Roma',''),
 (68312,'RM','00156','Casal Dei Pazzi','(VIA DEL)','','Roma',''),
 (68313,'RM','00135','Casal Del Marmo','(VIA DI)','n.pari 2/458    n.dispari 1/399','Roma',''),
 (68314,'RM','00166','Casal Del Marmo','(VIA DI)','n.restanti','Roma',''),
 (68315,'RM','00040','Casalduni','(VIA)','','PAVONA STAZIONE',''),
 (68316,'RM','00040','Casale Agostinelli','(VIA DEL)','','MORENA',''),
 (68317,'RM','00133','Casale Antonioni','(VIA DEL)','','Roma',''),
 (68318,'RM','00135','Casale Avenali','(VIA DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68319,'RM','00010','Casale Benzone','(VIA)','','LUNGHEZZA',''),
 (68320,'RM','00143','Casale Bicocca','(VIA DEL)','','Roma',''),
 (68321,'RM','00131','Casale Bonanni','(VIA DEL)','','Roma',''),
 (68322,'RM','00127','Casale Brunori','(VIA DEL)','','Roma',''),
 (68323,'RM','00155','Casale Caletto','(VIA DEL)','','Roma',''),
 (68324,'RM','00156','Casale Cavallari','(VIA DEL)','','Roma',''),
 (68325,'RM','00151','Casale Cavallazzi','(VIA DEL)','','Roma',''),
 (68326,'RM','00127','Casalecchio Di Reno','(VIA)','','Roma',''),
 (68327,'RM','00132','Casale Ciminelli','(VIA DEL)','','Roma',''),
 (68328,'RM','00132','Casale Corvio','(VIA DEL)','','Roma',''),
 (68329,'RM','00132','Casale Cretolli','(VIA DEL)','','Roma',''),
 (68330,'RM','00123','Casale Dantoni','(VIA DEL)','','Roma',''),
 (68331,'RM','00136','Casale De Bustis Marcello','(VIA)','','Roma',''),
 (68332,'RM','00163','Casale De Giorgi','(VIA DEL)','','Roma',''),
 (68333,'RM','00148','Casale Degli Inglesi','(LARGO DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68334,'RM','00148','Casale Degli Inglesi','(VIA DEL)','','Roma',''),
 (68335,'RM','00010','Casale Del Cerroncino','(VIA)','','LUNGHEZZA',''),
 (68336,'RM','00132','Casale Del Finocchio','(VIA DEL)','','Roma',''),
 (68337,'RM','00128','Casale Della Caccia','(VIA DEL)','','Roma',''),
 (68338,'RM','00123','Casale Della Castelluccia','(VIA DEL)','','Roma',''),
 (68339,'RM','00191','Casale Della Crescenza','(VIA DEL)','','Roma',''),
 (68340,'RM','00060','Casale Della Fontanella','(VIA DEL)','','SANTA MARIA DI GALERIA',''),
 (68341,'RM','00138','Casale Della Marcigliana','(VIA DEL)','','Roma',''),
 (68342,'RM','00132','Casale Della Pigna','(VIA DEL)','','Roma',''),
 (68343,'RM','00163','Casale Della Pisana','(VIA DEL)','','Roma',''),
 (68344,'RM','00163','Casale Della Pisana','(VICOLO DEL)','','Roma',''),
 (68345,'RM','00143','Casale Dell\'ara','(VIA DEL)','','Roma',''),
 (68346,'RM','00178','Casale Della Sergetta','(VIA DEL)','','Roma',''),
 (68347,'RM','00166','Casale Delle Pantanelle','(VIA DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68348,'RM','00010','Casale Delle Vittorie','(VIA DEL)','','TOR LUPARA DI MENTANA',''),
 (68349,'RM','00132','Casale Del Pescatore','(VIA DEL)','','Roma',''),
 (68350,'RM','00133','Casale Del Torraccio','(VIA DEL)','','Roma',''),
 (68351,'RM','00147','Casale De Merode','(VIA DEL)','','Roma',''),
 (68352,'RM','00123','Casale Di Acquaviva','(VIA DEL)','','Roma',''),
 (68353,'RM','00164','Casale Di Giovio','(LARGO DEL)','','Roma',''),
 (68354,'RM','00040','Casale Di Gregna','(VIA DEL)','','MORENA',''),
 (68355,'RM','00178','Casale Di Marzio','(VIA DEL)','','Roma',''),
 (68356,'RM','00135','Casale Di Monte Arsiccio','(VIA DEL)','','Roma',''),
 (68357,'RM','00156','Casale Di San Basilio','(VIA DEL)','','Roma',''),
 (68358,'RM','00123','Casale Di San Nicola','(VIA DEL)','','Roma',''),
 (68359,'RM','00123','Casale Di San Nicola','(VICOLO DEL)','','Roma',''),
 (68360,'RM','00132','Casale Di San Paolo','(VIA DEL)','','Roma',''),
 (68361,'RM','00132','Casale Di San Paolo Plaminio','(VIA DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68362,'RM','00165','Casale Di San Pio V','(VIA DEL)','','Roma',''),
 (68363,'RM','00188','Casale Di Santa Cornelia','(VIA DEL)','','Roma',''),
 (68364,'RM','00132','Casale Di Santa Maria','(VIA DEL)','','Roma',''),
 (68365,'RM','00050','Casale Di Sant\'angelo','(VIA DEL)','n.pari 2/632    n.dispari 1/633','TORRIMPIETRA',''),
 (68366,'RM','00050','Casale Di Sant\'angelo','(VIA DEL)','n.pari 634/870    n.dispari 635/879','TESTA DI LEPRE',''),
 (68367,'RM','00060','Casale Di Sant\'angelo','(VIA DEL)','n.restanti','SANTA MARIA DI GALERIA',''),
 (68368,'RM','00132','Casale Di Sant\'isidoro','(VIA DEL)','','Roma',''),
 (68369,'RM','00138','Casale Di Settebagni','(VIA DEL)','','Roma',''),
 (68370,'RM','00191','Casale Di Tor Di Quinto','(VIA DEL)','','Roma',''),
 (68371,'RM','00143','Casale Di Vallerano','(VIA DEL)','','Roma',''),
 (68372,'RM','00132','Casale Di Valpignola','(VIA DEL)','','Roma',''),
 (68373,'RM','00132','Casale Di Valpignola','(VICOLO DEL)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68374,'RM','00126','Casale Dragone','(VIA DEL)','','Roma',''),
 (68375,'RM','00157','Casale Fainelli','(VIA DEL)','','Roma',''),
 (68376,'RM','00173','Casale Ferranti','(VIA DEL)','','Roma',''),
 (68377,'RM','00152','Casale Fiorani','(VIA DEL)','','Roma',''),
 (68378,'RM','00127','Casale Fiumanese','(VIA)','','Roma',''),
 (68379,'RM','00157','Casale Galvani','(VIA DEL)','','Roma',''),
 (68380,'RM','00157','Casale Galvani','(VICOLO DEL)','','Roma',''),
 (68381,'RM','00189','Casale Ghella','(VIA DEL)','','Roma',''),
 (68382,'RM','00141','Casale Giuliani','(VIA DEL)','','Roma',''),
 (68383,'RM','00178','Casale Leucite','(VIA DEL)','','Roma',''),
 (68384,'RM','00155','Casale Luigi','(VIA)','','Roma',''),
 (68385,'RM','00166','Casale Lumbroso','(VIA DEL)','','Roma',''),
 (68386,'RM','00166','Casale Lumbroso','(VICOLO DEL)','','Roma',''),
 (68387,'RM','00166','Casale Maglianella','(VIA DEL)','','Roma',''),
 (68388,'RM','00010','Casale Mancini','(VIA DEL)','','SAN VITTORINO','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68389,'RM','00188','Casale Mandriaccia','(VIA DEL)','','Roma',''),
 (68390,'RM','00178','Casale Marini','(VIA DEL)','','Roma',''),
 (68391,'RM','00138','Casale Marittimo','(VIA)','','Roma',''),
 (68392,'RM','00163','Casale Ninfeo','(VIA DEL)','','Roma',''),
 (68393,'RM','00133','Casale Paoloni','(VIA DEL)','','Roma',''),
 (68394,'RM','00169','Casale Pinci','(VIA DEL)','','Roma',''),
 (68395,'RM','00135','Casale Piombino','(VIA DEL)','','Roma',''),
 (68396,'RM','00157','Casale Quintiliani','(VIA DEL)','','Roma',''),
 (68397,'RM','00134','Casale Radicelli','(VIA DEL)','','Roma',''),
 (68398,'RM','00173','Casale Revori','(VIA DEL)','','Roma',''),
 (68399,'RM','00158','Casale Rocchi','(VIA DEL)','','Roma',''),
 (68400,'RM','00158','Casale Rocchi','(VICOLO DEL)','','Roma',''),
 (68401,'RM','00135','Casale San Michele','(VIA DEL)','','Roma',''),
 (68402,'RM','00135','Casale Sansoni','(VIA DEL)','','Roma',''),
 (68403,'RM','00040','Casale Santarelli','(VIA DEL)','','MORENA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68404,'RM','00165','Casale Santovetti','(VIA)','','Roma',''),
 (68405,'RM','00132','Casale Sbardella','(VIA DEL)','','Roma',''),
 (68406,'RM','00155','Casale Scarpitti','(VIA DEL)','','Roma',''),
 (68407,'RM','00143','Casale Solaro','(VIA DEL)','','Roma',''),
 (68408,'RM','00195','Casale Strozzi','(VIA DEL)','','Roma',''),
 (68409,'RM','00151','Casaletto','(VIA DEL)','','Roma',''),
 (68410,'RM','00126','Casaletto Di Giano','(VIA DEL)','','Roma',''),
 (68411,'RM','00137','Casale Vecchio Di Aguzzano','(VIA)','','Roma',''),
 (68412,'RM','00164','Casale Vigna Vecchia','(LARGO DEL)','','Roma',''),
 (68413,'RM','00143','Casale Zola','(VIA DEL)','','Roma',''),
 (68414,'RM','00050','Casalgrasso','(VIA)','','PONTE GALERIA',''),
 (68415,'RM','00155','Casali Del Drago','(VIA DEI)','','Roma',''),
 (68416,'RM','00178','Casali Delle Cornacchiole','(VIA)','','Roma',''),
 (68417,'RM','00166','Casali Di Acquafredda','(VIA DEI)','','Roma',''),
 (68418,'RM','00166','Casali Di Acquafredda','(VICOLO DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68419,'RM','00134','Casali Di Porta Medaglia','(VIA DEI)','','Roma',''),
 (68420,'RM','00134','Casali Di Porta Medaglia','(VICOLO DEI)','','Roma',''),
 (68421,'RM','00134','Casali Di San Gioacchino','(VIA DEI)','','Roma',''),
 (68422,'RM','00143','Casali Di San Sisto','(VIA DEI)','','Roma',''),
 (68423,'RM','00135','Casali Di Santo Spirito','(VIA DEI)','','Roma',''),
 (68424,'RM','00135','Casali Di Santo Spirito','(VICOLO DEI)','','Roma',''),
 (68425,'RM','00143','Casali Di Tor Pagnotta','(VIA DEI)','','Roma',''),
 (68426,'RM','00168','Casali Di Torrevecchia','(VIA DEI)','','Roma',''),
 (68427,'RM','00189','Casali Molinario','(VIA DEI)','','Roma',''),
 (68428,'RM','00142','Casalinuovo Giuseppe','(VIA)','','Roma',''),
 (68429,'RM','00176','Casalis Goffredo','(VIA)','','Roma',''),
 (68430,'RM','00182','Casalmaggiore','(PIAZZA)','','Roma',''),
 (68431,'RM','00131','Casal Monastero','(VIA DI)','','Roma',''),
 (68432,'RM','00182','Casalmonferrato','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68433,'RM','00132','Casal Montani','(VIA DI)','','Roma',''),
 (68434,'RM','00040','Casal Morena','(VIA DI)','','MORENA',''),
 (68435,'RM','00166','Casalnoceto','(VIA)','','Roma',''),
 (68436,'RM','00010','Casalone','(VIA DEL)','','LUNGHEZZA',''),
 (68437,'RM','00166','Casalotti','(VIA DI)','','Roma',''),
 (68438,'RM','00166','Casalotti','(VICOLO DI)','','Roma',''),
 (68439,'RM','00166','Casalotto Nuovo','(VIA DI)','','Roma',''),
 (68440,'RM','00124','Casal Palocco','(VIA DI)','','Roma',''),
 (68441,'RM','00135','Casalpusterlengo','(VIA)','','Roma',''),
 (68442,'RM','00178','Casal Rotondo','(VIA DI)','','Roma',''),
 (68443,'RM','00189','Casal Saraceno','(VIA DEL)','','Roma',''),
 (68444,'RM','00166','Casal Selce','(VIA)','','Roma',''),
 (68445,'RM','00166','Casal Selce','(VICOLO DI)','','Roma',''),
 (68446,'RM','00156','Casal Tidei','(VIA)','','Roma',''),
 (68447,'RM','00143','Casaluce','(VIA)','','Roma',''),
 (68448,'RM','00133','Casalvecchio Siculo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68449,'RM','00188','Casalvieri','(VIA)','','Roma',''),
 (68450,'RM','00177','Casalvolone','(VIA)','','Roma',''),
 (68451,'RM','00142','Casamari','(VIA)','','Roma',''),
 (68452,'RM','00119','Casamassa Padre Antonio','(VIA)','','Roma',''),
 (68453,'RM','00132','Casamassima','(VIA)','','Roma',''),
 (68454,'RM','00133','Casamonte','(VIA)','','Roma',''),
 (68455,'RM','00121','Casana Costanzo','(VIA)','','Roma',''),
 (68456,'RM','00168','Casanate Gerolamo','(VIA)','','Roma',''),
 (68457,'RM','00135','Casanova Eugenio','(VIA)','','Roma',''),
 (68458,'RM','00064','Casanuova','(VIA)','','CESANO STAZIONE',''),
 (68459,'RM','00156','Casape','(VIA)','','Roma',''),
 (68460,'RM','00166','Casapinta','(VIA)','','Roma',''),
 (68461,'RM','00189','Casaprota','(VIA)','','Roma',''),
 (68462,'RM','00143','Casapulla','(VIA)','','Roma',''),
 (68463,'RM','00155','Casarano','(VIA)','','Roma',''),
 (68464,'RM','00119','Casarile','(VIA)','','Roma',''),
 (68465,'RM','00060','Casasco','(VIA)','','SANTA MARIA DI GALERIA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68466,'RM','00188','Casatenovo','(VIA)','','Roma',''),
 (68467,'RM','00163','Casati Ettore','(PIAZZA)','','Roma',''),
 (68468,'RM','00139','Casati Gabrio','(VIA)','','Roma',''),
 (68469,'RM','00154','Casati Gaetano','(VIA)','','Roma',''),
 (68470,'RM','00134','Casavatore','(VIA)','','Roma',''),
 (68471,'RM','00124','Casavola Franco','(VIA)','','Roma',''),
 (68472,'RM','00188','Casazza','(VIA)','','Roma',''),
 (68473,'RM','00148','Casciana Terme','(VIA DI)','','Roma',''),
 (68474,'RM','00133','Casciani Augusto','(VIA)','','Roma',''),
 (68475,'RM','00125','Casciaro Giuseppe','(VIA)','','Roma',''),
 (68476,'RM','00138','Cascina','(VIA)','','Roma',''),
 (68477,'RM','00195','Cascino Antonino','(PIAZZA)','','Roma',''),
 (68478,'RM','00128','Cascione Felice','(VIA)','','Roma',''),
 (68479,'RM','00126','Case Basse','(CLIVO DELLE)','','Roma',''),
 (68480,'RM','00126','Case Basse','(VIA DELLE)','','Roma',''),
 (68481,'RM','00060','Caselette','(VIA)','','SANTA MARIA DI GALERIA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68482,'RM','00199','Casella Alfredo','(VIA)','','Roma',''),
 (68483,'RM','00166','Caselle Torinese','(VIA)','','Roma',''),
 (68484,'RM','00149','Caselli Giovanni','(VIA)','','Roma',''),
 (68485,'RM','00153','Caselli Paolo','(VIA)','','Roma',''),
 (68486,'RM','00122','Caselli Piola Alessandro','(VIA)','','Roma',''),
 (68487,'RM','00161','Casentino','(VIA)','','Roma',''),
 (68488,'RM','00139','Caserini Mario','(VIA)','','Roma',''),
 (68489,'RM','00131','Case Rosse','(VIA DELLE)','','Roma',''),
 (68490,'RM','00161','Caserta','(VIA)','','Roma',''),
 (68491,'RM','00148','Casetta Mattei','(VIA DI)','','Roma',''),
 (68492,'RM','00148','Casetta Mattei','(VICOLO DELLA)','','Roma',''),
 (68493,'RM','00133','Casetta Mistici','(VIA)','','Roma',''),
 (68494,'RM','00040','Casignana','(VIA)','','MORENA',''),
 (68495,'RM','00176','Casilina','(CIRCONVALLAZIONE)','','Roma',''),
 (68496,'RM','00182','Casilina','(VIA)','n.pari 2/162    n.dispari 1/123','Roma',''),
 (68497,'RM','00176','Casilina','(VIA)','n.pari 164/400    n.dispari 125/457','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68498,'RM','00177','Casilina','(VIA)','n.pari 402/646    n.dispari 459/719','Roma',''),
 (68499,'RM','00172','Casilina','(VIA)','n.pari 648/1002    n.dispari 721/1001c','Roma',''),
 (68500,'RM','00169','Casilina','(VIA)','n.pari 1004/1116    n.dispari 1003/1113','Roma',''),
 (68501,'RM','00133','Casilina','(VIA)','n.pari 1118/1760    n.dispari 1115/1749','Roma',''),
 (68502,'RM','00132','Casilina','(VIA)','n.pari 1762/1980    n.dispari 1751/2051    fino al km 21,300','Roma',''),
 (68503,'RM','00030','Casilina','(VIA)','km restanti','COLONNA',''),
 (68504,'RM','00182','Casilina Vecchia','(VIA)','','Roma',''),
 (68505,'RM','00177','Casilino','(VICOLO)','','Roma',''),
 (68506,'RM','00199','Casimiri Raffaele','(PIAZZA)','','Roma',''),
 (68507,'RM','00197','Casina Di Raffaello','(VIA DELLA)','','Roma',''),
 (68508,'RM','00126','Casini Carlo','(VIA)','','Roma',''),
 (68509,'RM','00153','Casini Filippo','(VIA)','','Roma',''),
 (68510,'RM','00138','Casini Teresa','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68511,'RM','00164','Casino Algardi','(SCALEO DEL)','','Roma',''),
 (68512,'RM','00164','Casino Algardi','(VIALE DEL)','','Roma',''),
 (68513,'RM','00164','Casino Corsini','(VIALE DEL)','','Roma',''),
 (68514,'RM','00040','Casirate D\'adda','(VIA)','','MORENA',''),
 (68515,'RM','00135','Casoglio Giacomo','(VIA)','','Roma',''),
 (68516,'RM','00127','Casola Valsenio','(VIA)','','Roma',''),
 (68517,'RM','00139','Casole D\'elsa','(VIA)','','Roma',''),
 (68518,'RM','00010','Casoli','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (68519,'RM','00010','Casoni Giovanni','(VIA)','','LUNGHEZZA',''),
 (68520,'RM','00166','Casorati Felice','(VIA)','','Roma',''),
 (68521,'RM','00166','Casorezzo','(VIA)','','Roma',''),
 (68522,'RM','00182','Casoria','(VIA)','','Roma',''),
 (68523,'RM','00123','Casorzo','(VIA)','','Roma',''),
 (68524,'RM','00199','Casperia','(VIA)','','Roma',''),
 (68525,'RM','00178','Cassano Al Jonio','(VIA)','','Roma',''),
 (68526,'RM','00166','Cassano D\'adda','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68527,'RM','00132','Cassano Delle Murge','(VIA)','','Roma',''),
 (68528,'RM','00132','Cassaro','(VIA)','','Roma',''),
 (68529,'RM','00165','Cassetta Cardinal','(VIA)','','Roma',''),
 (68530,'RM','00191','Cassia','(VIA)','n.pari 2/344    n.dispari 1/351','Roma',''),
 (68531,'RM','00189','Cassia','(VIA)','n.pari 346/1292    n.dispari 353/1293','Roma',''),
 (68532,'RM','00123','Cassia','(VIA)','n.pari 1294/2208    n.dispari 1295/2207','Roma',''),
 (68533,'RM','00063','Cassia','(VIA)','n.restanti    fino al km 25,600','CAMPAGNANO DI ROMA',''),
 (68534,'RM','00155','Cassiani Gennaro','(VIA)','','Roma',''),
 (68535,'RM','00155','Cassiani Gennaro','(VIA)','','Roma',''),
 (68536,'RM','00191','Cassia Nuova','(VIA)','','Roma',''),
 (68537,'RM','00132','Cassibile','(VIA)','','Roma',''),
 (68538,'RM','00050','Cassinelle','(VIA)','','PONTE GALERIA',''),
 (68539,'RM','00197','Cassini Domenico','(VIA)','','Roma',''),
 (68540,'RM','00193','Cassiodoro','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68541,'RM','00125','Cassioli Amos','(VIA)','','Roma',''),
 (68542,'RM','00169','Cassioli Angiolo','(VIA)','','Roma',''),
 (68543,'RM','00189','Cassio Lucio','(VIA)','','Roma',''),
 (68544,'RM','00174','Cassio Spurio','(VIA)','','Roma',''),
 (68545,'RM','00134','Cassitto Federico','(VIA)','','Roma',''),
 (68546,'RM','00149','Castagneto Carducci','(VIA)','','Roma',''),
 (68547,'RM','00050','Castagnito','(VIA)','','PONTE GALERIA',''),
 (68548,'RM','00135','Castagnola Paolo Emilio','(VIA)','','Roma',''),
 (68549,'RM','00153','Castaldi Panfilo','(VIA)','','Roma',''),
 (68550,'RM','00144','Castaldi Sabato Martelli','(VIALE)','','Roma',''),
 (68551,'RM','00060','Castanea Cupa','(VIA)','','CESANO',''),
 (68552,'RM','00172','Castani','(VIA DEI)','n.pari 2/168b    n.dispari 1/207','Roma',''),
 (68553,'RM','00171','Castani','(VIA DEI)','n.restanti','Roma',''),
 (68554,'RM','00133','Castano Giovanni','(VIA)','','Roma',''),
 (68555,'RM','00166','Casteggio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68556,'RM','00010','Castel Barberino','(PIAZZA)','','SAN VITTORINO',''),
 (68557,'RM','00188','Castelbelforte','(VIA)','','Roma',''),
 (68558,'RM','00010','Castelbellino','(VIA)','','SAN VITTORINO',''),
 (68559,'RM','00168','Castelbianco','(VIA)','','Roma',''),
 (68560,'RM','00127','Castelbolognese','(LARGO)','','Roma',''),
 (68561,'RM','00131','Castelbottaccio','(VIA)','','Roma',''),
 (68562,'RM','00158','Castel Boverano','(VIA)','','Roma',''),
 (68563,'RM','00132','Castelbuono','(VIA)','','Roma',''),
 (68564,'RM','00131','Castel Castagna','(VIA)','','Roma',''),
 (68565,'RM','00189','Castel Cellesi','(VIA)','','Roma',''),
 (68566,'RM','00131','Castelchiodato','(VIA)','','Roma',''),
 (68567,'RM','00179','Castel Colonna','(VIA)','','Roma',''),
 (68568,'RM','00132','Casteldaccia','(VIA)','','Roma',''),
 (68569,'RM','00127','Castel D\'aiano','(VIA)','','Roma',''),
 (68570,'RM','00132','Casteldelci','(VIA)','','Roma',''),
 (68571,'RM','00166','Castel Delfino','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68572,'RM','00010','Castel Del Giudice','(VIA)','','LUNGHEZZA',''),
 (68573,'RM','00146','Castel Del Piano','(LARGO)','','Roma',''),
 (68574,'RM','00127','Castel Del Rio','(VIA)','','Roma',''),
 (68575,'RM','00040','Casteldidone','(VIA)','','MORENA',''),
 (68576,'RM','00155','Castel Di Ieri','(VIA)','','Roma',''),
 (68577,'RM','00133','Castel Di Iudica','(VIA)','','Roma',''),
 (68578,'RM','00010','Castel Di Lama','(VIA)','','SAN VITTORINO',''),
 (68579,'RM','00134','Castel Di Leva','(VIA DI)','','Roma',''),
 (68580,'RM','00132','Castel Di Lucio','(VIA)','','Roma',''),
 (68581,'RM','00010','Castel Di Sangro','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (68582,'RM','00189','Castel Di Tora','(VIA)','','Roma',''),
 (68583,'RM','00185','Castelfidardo','(VIA)','','Roma',''),
 (68584,'RM','00138','Castel Focognano','(VIA)','','Roma',''),
 (68585,'RM','00124','Castelfondo','(VIA)','','Roma',''),
 (68586,'RM','00171','Castelforte','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68587,'RM','00148','Castelfranco Di Sotto','(VIA)','','Roma',''),
 (68588,'RM','00191','Castelfranco Veneto','(VIA)','','Roma',''),
 (68589,'RM','00010','Castel Frentano','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (68590,'RM','00124','Castel Fusano','(PIAZZA DI)','','Roma',''),
 (68591,'RM','00124','Castel Fusano','(VIA)','','Roma',''),
 (68592,'RM','00179','Castelgandolfo','(VIA)','','Roma',''),
 (68593,'RM','00138','Castel Giubileo','(SALITA DI)','','Roma',''),
 (68594,'RM','00138','Castel Giubileo','(VIA DI)','','Roma',''),
 (68595,'RM','00195','Castelgomberto','(VIA)','','Roma',''),
 (68596,'RM','00127','Castel Guelfo','(VIA)','','Roma',''),
 (68597,'RM','00159','Castelguidone','(VIA)','','Roma',''),
 (68598,'RM','00010','Castellafiume','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (68599,'RM','00010','Castellalto','(VIA)','','LUNGHEZZA',''),
 (68600,'RM','00123','Castellamonte','(VIA)','','Roma',''),
 (68601,'RM','00135','Castellana Giovanni Battista','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68602,'RM','00133','Castellana Grotte','(VIA)','','Roma',''),
 (68603,'RM','00132','Castellana Sicula','(VIA)','','Roma',''),
 (68604,'RM','00171','Castellaneta','(VIA)','','Roma',''),
 (68605,'RM','00153','Castellani','(PIAZZA)','','Roma',''),
 (68606,'RM','00166','Castellania','(VIA)','','Roma',''),
 (68607,'RM','00133','Castellani Augusto','(VIA)','','Roma',''),
 (68608,'RM','00188','Castellanza','(VIA)','','Roma',''),
 (68609,'RM','00156','Castellari Antonio','(VIA)','','Roma',''),
 (68610,'RM','00148','Castell\'azzara','(VIA)','','Roma',''),
 (68611,'RM','00188','Castelleone','(VIA)','','Roma',''),
 (68612,'RM','00010','Castelleone Di Suasa','(VIA)','','SAN VITTORINO',''),
 (68613,'RM','00166','Castellero','(VIA)','','Roma',''),
 (68614,'RM','00050','Castelletto D\'erro','(VIA)','','PONTE GALERIA',''),
 (68615,'RM','00155','Castelli Alessandro','(VIA)','','Roma',''),
 (68616,'RM','00189','Castellina In Chianti','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68617,'RM','00050','Castellinaldo','(VIA)','','PONTE GALERIA',''),
 (68618,'RM','00149','Castellina Marittima','(VIA)','','Roma',''),
 (68619,'RM','00197','Castellini Gualtiero','(VIA)','','Roma',''),
 (68620,'RM','00131','Castellino Del Biferno','(VIA)','','Roma',''),
 (68621,'RM','00172','Castelli Pietro','(VIA)','','Roma',''),
 (68622,'RM','00189','Castelliri','(VIA)','','Roma',''),
 (68623,'RM','00178','Castelli Romani','(PIAZZALE DEI)','','Roma',''),
 (68624,'RM','00178','Castelli Romani','(VIA DEI)','','Roma',''),
 (68625,'RM','00193','Castello','(LUNGOTEVERE)','','Roma',''),
 (68626,'RM','00119','Castello','(VIALE DEL)','','Roma',''),
 (68627,'RM','00148','Castello Della Magliana','(VIALE)','','Roma',''),
 (68628,'RM','00166','Castello Di Porcareccia','(PIAZZA DEL)','','Roma',''),
 (68629,'RM','00166','Castello Di Porcareccia','(VIA DEL)','','Roma',''),
 (68630,'RM','00132','Castello Torano','(VIA)','','Roma',''),
 (68631,'RM','00119','Castellucchio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68632,'RM','00135','Castelluccia','(BORGHETTO DELLA)','','Roma',''),
 (68633,'RM','00134','Castelluccia Di San Paolo','(VIA DELLA)','','Roma',''),
 (68634,'RM','00134','Castelluccia Di San Paolo','(VICOLO DELLA)','','Roma',''),
 (68635,'RM','00132','Castell\'umberto','(VIA)','','Roma',''),
 (68636,'RM','00131','Castel Madama','(VIA)','','Roma',''),
 (68637,'RM','00127','Castel Maggiore','(VIA)','','Roma',''),
 (68638,'RM','00166','Castelmagno','(VIA)','','Roma',''),
 (68639,'RM','00050','Castel Malnome','(VIA DI)','','PONTE GALERIA',''),
 (68640,'RM','00010','Castelmauro','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (68641,'RM','00132','Castel Mola','(VIA)','','Roma',''),
 (68642,'RM','00142','Castelmonte','(VIA)','','Roma',''),
 (68643,'RM','00182','Castelmorrone','(VIA)','','Roma',''),
 (68644,'RM','00148','Castelnuovo Di Garfagnana','(VIA)','','Roma',''),
 (68645,'RM','00191','Castelnuovo Di Porto','(VIA)','','Roma',''),
 (68646,'RM','00146','Castelnuovo Guido','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68647,'RM','00158','Castel Paterno','(VIA)','','Roma',''),
 (68648,'RM','00131','Castelpetroso','(VIA)','','Roma',''),
 (68649,'RM','00131','Castelpizzuto','(VIA)','','Roma',''),
 (68650,'RM','00156','Castelplanio','(VIA)','','Roma',''),
 (68651,'RM','00124','Castel Porziano','(VIALE DI)','','Roma',''),
 (68652,'RM','00156','Castel Raimondo','(VIA)','','Roma',''),
 (68653,'RM','00128','Castel Romano','(VIA DI)','','Roma',''),
 (68654,'RM','00144','Castel Rosso','(VIA)','','Roma',''),
 (68655,'RM','00124','Castelrotto','(VIA)','','Roma',''),
 (68656,'RM','00148','Castel San Nicolo\'','(VIA)','','Roma',''),
 (68657,'RM','00131','Castel San Pietro Romano','(VIA)','','Roma',''),
 (68658,'RM','00191','Castel Sant\'elia','(VIA)','','Roma',''),
 (68659,'RM','00155','Castel San Vincenzo','(VIA)','','Roma',''),
 (68660,'RM','00178','Castelsaraceno','(VIA)','','Roma',''),
 (68661,'RM','00188','Castelseprio','(LARGO)','','Roma',''),
 (68662,'RM','00040','Castelsilano','(VIA)','','MORENA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68663,'RM','00050','Castelspina','(VIA)','','PONTE GALERIA',''),
 (68664,'RM','00132','Casteltermini','(VIA)','','Roma',''),
 (68665,'RM','00188','Castel Valca','(VIA)','','Roma',''),
 (68666,'RM','00010','Castel Venere','(VIA)','','COLLE PRENESTINO',''),
 (68667,'RM','00131','Castelverrino','(VIA)','','Roma',''),
 (68668,'RM','00133','Castelvetrano','(VIA)','','Roma',''),
 (68669,'RM','00188','Castenedolo','(VIA)','','Roma',''),
 (68670,'RM','00142','Castigliano Eusebio','(VIA)','','Roma',''),
 (68671,'RM','00127','Castiglion De\' Pepoli','(VIA)','','Roma',''),
 (68672,'RM','00142','Castiglione Baldassarre','(VIA)','','Roma',''),
 (68673,'RM','00040','Castiglione Cosentino','(VIA)','','MORENA',''),
 (68674,'RM','00191','Castiglione Del Lago','(VIA)','','Roma',''),
 (68675,'RM','00148','Castiglione Della Pescaia','(VIA)','','Roma',''),
 (68676,'RM','00133','Castiglione Di Sicilia','(VIA)','','Roma',''),
 (68677,'RM','00149','Castiglione D\'orcia','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68678,'RM','00126','Castiglione Giuseppe','(VIA)','','Roma',''),
 (68679,'RM','00189','Castiglione In Teverina','(VIA)','','Roma',''),
 (68680,'RM','00146','Castiglion Fibocchi','(VIA)','','Roma',''),
 (68681,'RM','00138','Castiglion Fiorentino','(VIA)','','Roma',''),
 (68682,'RM','00148','Castiglioni','(VIA DEI)','','Roma',''),
 (68683,'RM','00166','Castiglioni Bruno','(VIA)','','Roma',''),
 (68684,'RM','00168','Castiglioni Cesare','(VIA)','','Roma',''),
 (68685,'RM','00138','Castignano','(VIA)','','Roma',''),
 (68686,'RM','00131','Castilenti','(VIA)','','Roma',''),
 (68687,'RM','00166','Castino','(VIA)','','Roma',''),
 (68688,'RM','00138','Castorano','(VIA)','','Roma',''),
 (68689,'RM','00171','Castore Durante','(VIA)','','Roma',''),
 (68690,'RM','00176','Castracane Castruccio','(VIA)','','Roma',''),
 (68691,'RM','00182','Castrense','(VIALE)','','Roma',''),
 (68692,'RM','00133','Castri Di Lecce','(VIA)','','Roma',''),
 (68693,'RM','00131','Castrocielo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68694,'RM','00179','Castro Dei Volsci','(VIA)','','Roma',''),
 (68695,'RM','00123','Castro Dell\'isola','(VIA)','','Roma',''),
 (68696,'RM','00133','Castrofilippo','(VIA)','','Roma',''),
 (68697,'RM','00161','Castro Laurenziano','(VIA)','','Roma',''),
 (68698,'RM','00040','Castrolibero','(PIAZZA)','','MORENA',''),
 (68699,'RM','00132','Castronuovo Di Sicilia','((VIA)','','Roma',''),
 (68700,'RM','00131','Castropignano','(VIA)','','Roma',''),
 (68701,'RM','00185','Castro Pretorio','(VIA DEL)','','Roma',''),
 (68702,'RM','00185','Castro Pretorio','(VIALE)','','Roma',''),
 (68703,'RM','00182','Castroreale','(PIAZZA)','','Roma',''),
 (68704,'RM','00178','Castroregio','(VIA)','','Roma',''),
 (68705,'RM','00131','Castrovetere','(VIA)','','Roma',''),
 (68706,'RM','00182','Castrovillari','(VIA)','','Roma',''),
 (68707,'RM','00176','Castruccio Castracane','(VIA)','','Roma',''),
 (68708,'RM','00124','Castrucci Pietro','(VIA)','','Roma',''),
 (68709,'RM','00148','Catacombe Di Generosa','(VIA DELLE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68710,'RM','00040','Cataforio','(VIA)','','MORENA',''),
 (68711,'RM','00186','Catalana','(VIA)','','Roma',''),
 (68712,'RM','00199','Catalani Alfredo','(VIA)','','Roma',''),
 (68713,'RM','00193','Catalone','(PIAZZA DEL)','','Roma',''),
 (68714,'RM','00161','Catania','(VIA)','','Roma',''),
 (68715,'RM','00161','Catanzaro','(VIA)','','Roma',''),
 (68716,'RM','00152','Catel Francesco','(VIA)','','Roma',''),
 (68717,'RM','00133','Catella Oreste','(VIA)','','Roma',''),
 (68718,'RM','00132','Catenanuova','(VIA)','','Roma',''),
 (68719,'RM','00124','Catena Padre Adolfo','(VIA)','','Roma',''),
 (68720,'RM','00186','Caterina','(VIA IN)','','Roma',''),
 (68721,'RM','00010','Catignano','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (68722,'RM','00125','Catillo','(VIA)','','Roma',''),
 (68723,'RM','00186','Catinari','(VICOLO DEI)','','Roma',''),
 (68724,'RM','00192','Catone','(VIA)','','Roma',''),
 (68725,'RM','00126','Catrani Andrea','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68726,'RM','00141','Catria','(VIA)','','Roma',''),
 (68727,'RM','00185','Cattaneo Carlo','(VIA)','','Roma',''),
 (68728,'RM','00126','Cattaneo Lazzaro','(VIA)','','Roma',''),
 (68729,'RM','00198','Cattaro','(VIA)','','Roma',''),
 (68730,'RM','00195','Cattolica Leonardi Pasquale','(VIA)','','Roma',''),
 (68731,'RM','00193','Catullo','(VIA)','','Roma',''),
 (68732,'RM','00122','Catullo Lutazio','(LUNGOMARE)','','Roma',''),
 (68733,'RM','00144','Caucaso','(VIA)','','Roma',''),
 (68734,'RM','00185','Caudini','(VIA DEI)','','Roma',''),
 (68735,'RM','00183','Caulonia','(VIA)','','Roma',''),
 (68736,'RM','00165','Cava Aurelia','(VIA DELLA)','','Roma',''),
 (68737,'RM','00123','Cavacchioli Enrico','(VIA)','','Roma',''),
 (68738,'RM','00173','Cavaglieri Arrigo','(VIA)','','Roma',''),
 (68739,'RM','00060','Cavaglietto','(VIA)','','SANTA MARIA DI GALERIA',''),
 (68740,'RM','00176','Cavalcabo\' Ugolino','(VIA)','','Roma',''),
 (68741,'RM','00139','Cavalca Domenico','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68742,'RM','00152','Cavalcanti Guido','(VIA)','','Roma',''),
 (68743,'RM','00135','Cavalese','(VIA)','','Roma',''),
 (68744,'RM','00197','Cavalier D\'arpino','(VIA)','','Roma',''),
 (68745,'RM','00173','Cavalieri Del Lavoro','(PIAZZA DEI)','','Roma',''),
 (68746,'RM','00193','Cavalieri Del Santo Sepolcro','(VIA DEI)','','Roma',''),
 (68747,'RM','00153','Cavalieri Di Malta','(PIAZZA DEI)','','Roma',''),
 (68748,'RM','00195','Cavalieri Di Vittorio Veneto','(VIALE)','','Roma',''),
 (68749,'RM','00139','Cavalieri Lina','(VIALE)','','Roma',''),
 (68750,'RM','00149','Cavalieri Nicola','(PIAZZA)','','Roma',''),
 (68751,'RM','00165','Cavalleggeri','(VIA DEI)','','Roma',''),
 (68752,'RM','00186','Cavalletti','(VIA)','','Roma',''),
 (68753,'RM','00197','Cavalli Marini','(PIAZZALE DEI)','','Roma',''),
 (68754,'RM','00197','Cavalli Marini','(VIALE DEI)','','Roma',''),
 (68755,'RM','00193','Cavallini Pietro','(VIA)','','Roma',''),
 (68756,'RM','00060','Cavallirio','(VIA)','','SANTA MARIA DI GALERIA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68757,'RM','00134','Cavalloni Pedica','(VIA)','','Roma',''),
 (68758,'RM','00152','Cavallotti Felice','(VIA)','','Roma',''),
 (68759,'RM','00171','Cavara Fridiano','(VIA)','','Roma',''),
 (68760,'RM','00166','Cavara Vittoriano','(VIA)','','Roma',''),
 (68761,'RM','00124','Cavareno','(VIA)','','Roma',''),
 (68762,'RM','00010','Cavate','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (68763,'RM','00166','Cavatore','(VIA)','','Roma',''),
 (68764,'RM','00134','Cavazza Domizio','(VIA)','','Roma',''),
 (68765,'RM','00154','Cavazzi Giannantonio','(VIA)','','Roma',''),
 (68766,'RM','00181','Cave','(VIA DELLE)','','Roma',''),
 (68767,'RM','00154','Cave Ardeatine','(VIA DELLE)','','Roma',''),
 (68768,'RM','00148','Cave Del Trullo','(VIA DELLE)','','Roma',''),
 (68769,'RM','00157','Cave Di Pietralata','(VIA DELLE)','','Roma',''),
 (68770,'RM','00141','Cave Fiscali','(VIA DELLE)','','Roma',''),
 (68771,'RM','00188','Cavernago','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68772,'RM','00195','Caverni Raffaele','(VIA)','','Roma',''),
 (68773,'RM','00194','Caviglia Maresciallo','(VIA)','','Roma',''),
 (68774,'RM','00123','Cavina Carlo','(VIA)','','Roma',''),
 (68775,'RM','00124','Cavizzana','(VIA)','','Roma',''),
 (68776,'RM','00134','Cavolini Filippo','(VIA)','','Roma',''),
 (68777,'RM','00040','Cavona','(VIA DELLA)','n.dispari 1/21','MORENA',''),
 (68778,'RM','00043','Cavona','(VIA DELLA)','n.restanti','CIAMPINO',''),
 (68779,'RM','00193','Cavour','(PIAZZA)','','Roma',''),
 (68780,'RM','00193','Cavour','(PONTE)','','Roma',''),
 (68781,'RM','00184','Cavour','(VIA)','','Roma',''),
 (68782,'RM','00139','Cavriglia','(VIA)','','Roma',''),
 (68783,'RM','00010','Cavuccio','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (68784,'RM','00172','Ceccano','(VIA)','','Roma',''),
 (68785,'RM','00193','Ceccarelli Ceccarius Giuseppe','(VIA)','','Roma',''),
 (68786,'RM','00197','Ceccarelli Ugo','(VIA)','','Roma',''),
 (68787,'RM','00156','Ceccato Pietro','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68788,'RM','00173','Cecchelli Carlo','(VIA)','','Roma',''),
 (68789,'RM','00169','Cecchetti Vincenzo','(VIA)','','Roma',''),
 (68790,'RM','00153','Cecchi Antonio','(VIA)','','Roma',''),
 (68791,'RM','00137','Cecchi Emilio','(VIA)','','Roma',''),
 (68792,'RM','00143','Cecchignola','(LARGO)','','Roma',''),
 (68793,'RM','00143','Cecchignola','(VIA)','','Roma',''),
 (68794,'RM','00143','Cecchignoletta','(VIA DELLA)','','Roma',''),
 (68795,'RM','00143','Cecchignoletta','(VICOLO DELLA)','','Roma',''),
 (68796,'RM','00139','Cecchina','(VIA DELLA)','','Roma',''),
 (68797,'RM','00137','Cecco D\'ascoli','(VIA)','','Roma',''),
 (68798,'RM','00125','Cecconi Eugenio','(VIA)','','Roma',''),
 (68799,'RM','00142','Cechov','(VIA)','','Roma',''),
 (68800,'RM','00178','Cecilia Metella','(VIA DI)','','Roma',''),
 (68801,'RM','00152','Cecilio Quinto','(PIAZZA)','','Roma',''),
 (68802,'RM','00152','Cecilio Quinto','(VIA)','','Roma',''),
 (68803,'RM','00136','Cecilio Stazio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68804,'RM','00152','Ceci Luigi','(VIA)','','Roma',''),
 (68805,'RM','00148','Cecina','(VIA)','','Roma',''),
 (68806,'RM','00155','Cecioni Adriano','(VIA)','','Roma',''),
 (68807,'RM','00196','Cecoslovacchia','(VIA)','','Roma',''),
 (68808,'RM','00133','Cecrope','(VIA)','','Roma',''),
 (68809,'RM','00060','Cederle Giuseppe','(VIA)','','CESANO',''),
 (68810,'RM','00153','Cedro','(VICOLO DEL)','','Roma',''),
 (68811,'RM','00132','Cefala\' Diana','(VIA)','','Roma',''),
 (68812,'RM','00186','Cefalo','(VICOLO DEL)','','Roma',''),
 (68813,'RM','00133','Cefalu\'','(VIA)','','Roma',''),
 (68814,'RM','00133','Ceglie Messapico','(VIA)','','Roma',''),
 (68815,'RM','00177','Cei Giuseppe','(VIA)','','Roma',''),
 (68816,'RM','00152','Celani Giuseppe','(VIA)','','Roma',''),
 (68817,'RM','00010','Celano','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (68818,'RM','00196','Celentano Bernardo','(VIA)','','Roma',''),
 (68819,'RM','00010','Celenza Sul Trigno','(VIA)','','CASTELVERDE DI LUNGHEZZA','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68820,'RM','00152','Celere Sesto','(VIA)','','Roma',''),
 (68821,'RM','00168','Celesia Emanuele','(VIA)','','Roma',''),
 (68822,'RM','00143','Celesia Paolo','(VIA)','','Roma',''),
 (68823,'RM','00128','Celico','(VIA)','','Roma',''),
 (68824,'RM','00171','Celidone','(VIA DELLE)','','Roma',''),
 (68825,'RM','00184','Celimontana','(PIAZZA)','','Roma',''),
 (68826,'RM','00184','Celimontana','(VIA)','','Roma',''),
 (68827,'RM','00143','Celine','(VIA)','','Roma',''),
 (68828,'RM','00133','Celio Caldo','(VIA)','','Roma',''),
 (68829,'RM','00175','Celio Rufo Marco','(VIA)','','Roma',''),
 (68830,'RM','00184','Celio Vibenna','(VIA)','','Roma',''),
 (68831,'RM','00133','Cellamare','(VIA)','','Roma',''),
 (68832,'RM','00132','Cellara','(VIA)','','Roma',''),
 (68833,'RM','00166','Cellarengo','(VIA)','','Roma',''),
 (68834,'RM','00189','Celleno','(VIA)','','Roma',''),
 (68835,'RM','00122','Celli Angelo','(VIA)','','Roma',''),
 (68836,'RM','00186','Cellini','(VICOLO)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68837,'RM','00010','Cellino Attanasio','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (68838,'RM','00133','Cellino San Marco','(VIA)','','Roma',''),
 (68839,'RM','00166','Cellulosa','(VIA DELLA)','','Roma',''),
 (68840,'RM','00166','Cellulosa','(VICOLO DELLA)','','Roma',''),
 (68841,'RM','00143','Celoria Giovanni','(VIA)','','Roma',''),
 (68842,'RM','00186','Celsa','(VIA)','','Roma',''),
 (68843,'RM','00161','Celso Cornelio','(VIA)','','Roma',''),
 (68844,'RM','00172','Cembri','(VIA DEI)','','Roma',''),
 (68845,'RM','00123','Cenacolo','(RAMPA DEL)','','Roma',''),
 (68846,'RM','00123','Cenacolo','(VIA DEL)','','Roma',''),
 (68847,'RM','00040','Cenadi','(VIA)','','MORENA',''),
 (68848,'RM','00177','Cencelli Amedeo','(VIA)','','Roma',''),
 (68849,'RM','00133','Cencetti Adalberto','(VIA)','','Roma',''),
 (68850,'RM','00168','Cencetti Guido','(LARGO)','','Roma',''),
 (68851,'RM','00186','Cenci','(LUNGOTEVERE DE\')','','Roma',''),
 (68852,'RM','00186','Cenci','(PIAZZA DE\')','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68853,'RM','00186','Cenci','(VICOLO DEI)','','Roma',''),
 (68854,'RM','00186','Cenci Beatrice','(VIA)','','Roma',''),
 (68855,'RM','00183','Ceneda','(VIA)','','Roma',''),
 (68856,'RM','00119','Ceneselli','(VIA)','','Roma',''),
 (68857,'RM','00131','Cenina','(VIA)','','Roma',''),
 (68858,'RM','00126','Cennini Agostino','(VIA)','','Roma',''),
 (68859,'RM','00133','Cennini Bernardo','(VIA)','','Roma',''),
 (68860,'RM','00166','Centanni Eugenio','(VIA)','','Roma',''),
 (68861,'RM','00133','Centauri','(VIA DEI)','','Roma',''),
 (68862,'RM','00175','Centocelle','(VIA DI)','','Roma',''),
 (68863,'RM','00126','Cento Ferdinando','(VIA)','','Roma',''),
 (68864,'RM','00176','Centogatti Bartolomeo','(VIA)','','Roma',''),
 (68865,'RM','00143','Centola','(VIA)','','Roma',''),
 (68866,'RM','00132','Centrache','(VIA)','','Roma',''),
 (68867,'RM','00178','Centro Del Bivio','(VIA DEL)','','Roma',''),
 (68868,'RM','00133','Centurini Alessandro','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68869,'RM','00167','Centurione Bracelli Beata Virginia','(VIA)','','Roma',''),
 (68870,'RM','00179','Centuripe','(VIA)','','Roma',''),
 (68871,'RM','00131','Cepagatti','(VIA)','','Roma',''),
 (68872,'RM','00143','Ceppaloni','(VIA)','','Roma',''),
 (68873,'RM','00172','Ceprano','(VIA)','','Roma',''),
 (68874,'RM','00197','Ceracchi Giuseppe','(VIA)','','Roma',''),
 (68875,'RM','00184','Ceradini Cesare','(VIALE)','','Roma',''),
 (68876,'RM','00132','Cerami','(VIA)','','Roma',''),
 (68877,'RM','00167','Ceramiche','(VIA DELLE)','','Roma',''),
 (68878,'RM','00132','Ceramida','(VIA)','','Roma',''),
 (68879,'RM','00152','Cerasi Antonio','(VIA)','','Roma',''),
 (68880,'RM','00147','Cerbara Giuseppe','(VIA)','','Roma',''),
 (68881,'RM','00136','Cerboni Umberto','(VIA)','','Roma',''),
 (68882,'RM','00131','Cercemaggiore','(VIA)','','Roma',''),
 (68883,'RM','00178','Cercenii','(VIA DEI)','','Roma',''),
 (68884,'RM','00131','Cercepiccola','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68885,'RM','00186','Cerchi','(VIA DEI)','','Roma',''),
 (68886,'RM','00131','Cerchiara','(VIA)','','Roma',''),
 (68887,'RM','00134','Cercola','(VIA)','','Roma',''),
 (68888,'RM','00132','Cerda','(VIA)','','Roma',''),
 (68889,'RM','00157','Cereali','(VIA DEI)','','Roma',''),
 (68890,'RM','00183','Cereate','(VIA)','','Roma',''),
 (68891,'RM','00178','Cerenzia','(VIA)','','Roma',''),
 (68892,'RM','00175','Cerere','(VIA)','','Roma',''),
 (68893,'RM','00166','Cereseto','(VIA)','','Roma',''),
 (68894,'RM','00199','Ceresio','(VIA)','','Roma',''),
 (68895,'RM','00152','Ceresi Vincenzo','(PIAZZA)','','Roma',''),
 (68896,'RM','00166','Ceresole Reale','(VIA)','','Roma',''),
 (68897,'RM','00168','Ceriana','(VIA)','','Roma',''),
 (68898,'RM','00165','Ceriani Antonio','(RAMPA)','','Roma',''),
 (68899,'RM','00165','Ceriani Antonio','(VIA)','','Roma',''),
 (68900,'RM','00171','Cerignola','(VIA)','','Roma',''),
 (68901,'RM','00173','Cerisano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68902,'RM','00134','Cerletti Giovanni Battista','(VIA)','','Roma',''),
 (68903,'RM','00168','Cerletti Ugo','(VIA)','','Roma',''),
 (68904,'RM','00119','Cermenate','(VIA)','','Roma',''),
 (68905,'RM','00139','Cermenati Mario','(VIA)','','Roma',''),
 (68906,'RM','00010','Cermignano','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (68907,'RM','00185','Cernaia','(VIA)','','Roma',''),
 (68908,'RM','00188','Cernobbio','(VIA)','','Roma',''),
 (68909,'RM','00152','Cernuschi Enrico','(VIA)','','Roma',''),
 (68910,'RM','00189','Ceroni Guglielmo','(PIAZZA)','','Roma',''),
 (68911,'RM','00010','Cerquete','(VIA DELLE)','','LUNGHEZZA',''),
 (68912,'RM','00123','Cerquetta','(VIA DELLA)','','Roma',''),
 (68913,'RM','00123','Cerquetta','(VICOLO DELLA)','','Roma',''),
 (68914,'RM','00152','Cerquetti Damaso','(VIA)','','Roma',''),
 (68915,'RM','00155','Cerquozzi Michelangelo','(VIA)','','Roma',''),
 (68916,'RM','00181','Cerreto Di Spoleto','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68917,'RM','00146','Cerreto Guidi','(VIA)','','Roma',''),
 (68918,'RM','00189','Cerreto Laziale','(VIA)','','Roma',''),
 (68919,'RM','00182','Cerreto Sannita','(VIA)','','Roma',''),
 (68920,'RM','00167','Cerretti Bonaventura','(VIA)','','Roma',''),
 (68921,'RM','00186','Cerri','(VIA)','','Roma',''),
 (68922,'RM','00050','Cerrina','(VIA)','','PONTE GALERIA',''),
 (68923,'RM','00010','Cerro Al Volturno','(VIA)','','LUNGHEZZA',''),
 (68924,'RM','00126','Cerro Maggiore','(VIA)','','Roma',''),
 (68925,'RM','00135','Cerroti Francesco','(VIA)','','Roma',''),
 (68926,'RM','00154','Cerruti Giovanni Battista','(VIA)','','Roma',''),
 (68927,'RM','00146','Certaldo','(PIAZZA)','','Roma',''),
 (68928,'RM','00175','Certosini','(VIA DEI)','','Roma',''),
 (68929,'RM','00143','Cerulli Vincenzo','(VIA)','','Roma',''),
 (68930,'RM','00147','Ceruso Gian Leonardo','(VIA)','','Roma',''),
 (68931,'RM','00143','Cerva Elio Lampridio','(VIA)','','Roma',''),
 (68932,'RM','00143','Cerva Lodovico','(PIAZZA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68933,'RM','00197','Cervantes Miguel','(PIAZZALE)','','Roma',''),
 (68934,'RM','00155','Cervara','(VIA DI)','','Roma',''),
 (68935,'RM','00166','Cervasca','(VIA)','','Roma',''),
 (68936,'RM','00155','Cervelletta','(PIAZZA DELLA)','','Roma',''),
 (68937,'RM','00155','Cervelletta','(VIA DELLA)','','Roma',''),
 (68938,'RM','00188','Cerveno','(VIA)','','Roma',''),
 (68939,'RM','00060','Cervere','(VIA)','','SANTA MARIA DI GALERIA',''),
 (68940,'RM','00159','Cervesato Arnaldo','(VIA)','','Roma',''),
 (68941,'RM','00188','Cervesina','(VIA)','','Roma',''),
 (68942,'RM','00183','Cerveteri','(VIA)','','Roma',''),
 (68943,'RM','00137','Cervi Annunzio','(VIA)','','Roma',''),
 (68944,'RM','00132','Cervicati','(VIA)','','Roma',''),
 (68945,'RM','00128','Cervi Fratelli','(VIA)','','Roma',''),
 (68946,'RM','00139','Cervi Gino','(VIALE)','','Roma',''),
 (68947,'RM','00010','Cervinara','(VIA)','','COLLE PRENESTINO',''),
 (68948,'RM','00133','Cervinariola','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68949,'RM','00135','Cervinia','(LARGO)','','Roma',''),
 (68950,'RM','00141','Cervino','(VIA)','','Roma',''),
 (68951,'RM','00173','Cerzeto','(VIA)','','Roma',''),
 (68952,'RM','00161','Cesalpino Andrea','(VIA)','','Roma',''),
 (68953,'RM','00159','Cesana Luigi','(VIA)','','Roma',''),
 (68954,'RM','00060','Cesanese','(VIA)','','CESANO',''),
 (68955,'RM','00060','Cesanese','(VIA VECCHIA)','','CESANO',''),
 (68956,'RM','00060','Cesanese','(VICOLO)','','CESANO',''),
 (68957,'RM','00178','Cesarano','(VIA)','','Roma',''),
 (68958,'RM','00146','Cesarea','(VIA)','','Roma',''),
 (68959,'RM','00137','Cesareo Giovanni Alfredo','(VIA)','','Roma',''),
 (68960,'RM','00152','Cesari Antonio','(PASSAGGIO)','','Roma',''),
 (68961,'RM','00152','Cesari Antonio','(VIA)','','Roma',''),
 (68962,'RM','00139','Cesarina','(VIA DELLA)','','Roma',''),
 (68963,'RM','00142','Cesarini Renato','(VIA)','','Roma',''),
 (68964,'RM','00186','Cesarini Sforza','(PIAZZA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68965,'RM','00186','Cesarini Sforza','(VIA)','','Roma',''),
 (68966,'RM','00186','Cesarini Sforza','(VICOLO)','','Roma',''),
 (68967,'RM','00122','Cesario Console','(PIAZZA)','','Roma',''),
 (68968,'RM','00133','Cesaro\'','(VIA)','','Roma',''),
 (68969,'RM','00166','Cesaro Ernesto','(VIA)','','Roma',''),
 (68970,'RM','00137','Cesarotti Melchiorre','(VIA)','','Roma',''),
 (68971,'RM','00171','Cesati Vincenzo','(VIA)','','Roma',''),
 (68972,'RM','00064','Cescato Francesco','(VIA)','','CESANO STAZIONE',''),
 (68973,'RM','00142','Ceschelli Don Gino','(LARGO)','','Roma',''),
 (68974,'RM','00182','Cesena','(VIA)','','Roma',''),
 (68975,'RM','00193','Cesi Federico','(VIA)','','Roma',''),
 (68976,'RM','00136','Cesio Basso','(VIA)','','Roma',''),
 (68977,'RM','00132','Cessaniti','(VIA)','','Roma',''),
 (68978,'RM','00179','Cessati Spiriti','(VIA DEI)','','Roma',''),
 (68979,'RM','00050','Cessole','(VIA)','','PONTE GALERIA',''),
 (68980,'RM','00186','Cestari','(VIA DEI)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68981,'RM','00186','Ceste','(VICOLO DELLE)','','Roma',''),
 (68982,'RM','00124','Cesti Marcantonio','(VIA)','','Roma',''),
 (68983,'RM','00153','Cestio Caio','(VIA)','','Roma',''),
 (68984,'RM','00174','Cestio Gallo','(VIA)','','Roma',''),
 (68985,'RM','00177','Cetego Marco Cornelio','(VIA)','','Roma',''),
 (68986,'RM','00148','Cetona','(VIA)','','Roma',''),
 (68987,'RM','00155','Cetra','(VIA DELLA)','','Roma',''),
 (68988,'RM','00188','Cettomai Felice','(VIA)','','Roma',''),
 (68989,'RM','00123','Ceva','(VIA)','','Roma',''),
 (68990,'RM','00155','Cevasco Serafino','(LARGO)','','Roma',''),
 (68991,'RM','00197','Chabod Federico','(VIALE)','','Roma',''),
 (68992,'RM','00144','Champagnat Marcellino','(PIAZZALE)','','Roma',''),
 (68993,'RM','00137','Checchi Andrea','(VIA)','','Roma',''),
 (68994,'RM','00158','Checchia Rispoli Giuseppe','(VIA)','','Roma',''),
 (68995,'RM','00157','Checchi Eugenio','(VIA)','','Roma',''),
 (68996,'RM','00166','Checcucci Alessandro','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (68997,'RM','00197','Chelini Domenico','(VIA)','','Roma',''),
 (68998,'RM','00172','Chensie','(VIA DELLE)','','Roma',''),
 (68999,'RM','00123','Cherasco','(VIA)','','Roma',''),
 (69000,'RM','00199','Cheren','(VIA)','','Roma',''),
 (69001,'RM','00124','Cherilo Di Samo','(VIA)','','Roma',''),
 (69002,'RM','00124','Chersifrone','(VIA)','','Roma',''),
 (69003,'RM','00177','Cherso','(VIA)','','Roma',''),
 (69004,'RM','00135','Cherubini Francesco','(VIA)','','Roma',''),
 (69005,'RM','00124','Cherubini Luigi','(VIA)','','Roma',''),
 (69006,'RM','00166','Chesi Bartolomeo','(VIA)','','Roma',''),
 (69007,'RM','00126','Chevalier Giulio','(VIA)','','Roma',''),
 (69008,'RM','00145','Chiabrera Gabriello','(VIA)','','Roma',''),
 (69009,'RM','00139','Chiala Luigi','(VIA)','','Roma',''),
 (69010,'RM','00125','Chialiva Luigi','(VIA)','','Roma',''),
 (69011,'RM','00198','Chiana','(VIA)','','Roma',''),
 (69012,'RM','00189','Chianciano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69013,'RM','00128','Chianesi Elio','(VIA)','','Roma',''),
 (69014,'RM','00123','Chianocco','(VIA)','','Roma',''),
 (69015,'RM','00162','Chianti','(VIA)','','Roma',''),
 (69016,'RM','00139','Chiappelli Alessandro','(VIA)','','Roma',''),
 (69017,'RM','00153','Chiappini Filippo','(VIA)','','Roma',''),
 (69018,'RM','00196','Chiaradia Enrico','(VIA)','','Roma',''),
 (69019,'RM','00121','Chiaraluce Tancredi','(VIA)','','Roma',''),
 (69020,'RM','00124','Chiaramonte Francesco','(VIA)','','Roma',''),
 (69021,'RM','00132','Chiaramonte Gulfi','(VIA)','','Roma',''),
 (69022,'RM','00148','Chiaramonti','(VIA DEI)','','Roma',''),
 (69023,'RM','00156','Chiaravalle','(VIA)','','Roma',''),
 (69024,'RM','00156','Chiarelli Giuseppe','(VIA)','','Roma',''),
 (69025,'RM','00137','Chiarelli Luigi','(VIA)','','Roma',''),
 (69026,'RM','00182','Chiari','(VIA)','','Roma',''),
 (69027,'RM','00133','Chiari Fabrizio','(VIA)','','Roma',''),
 (69028,'RM','00154','Chiarini Giovanni','(LARGO)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69029,'RM','00137','Chiarini Giuseppe','(VIA)','','Roma',''),
 (69030,'RM','00135','Chiarini Luigi','(VIA)','','Roma',''),
 (69031,'RM','00124','Chiaromonte Francesco','(VIA)','','Roma',''),
 (69032,'RM','00172','Chiarugi Alberto','(VIA)','','Roma',''),
 (69033,'RM','00135','Chiarugi Vincenzo','(VIA)','','Roma',''),
 (69034,'RM','00136','Chiasserini Giovanni','(VIA)','','Roma',''),
 (69035,'RM','00186','Chiavari','(LARGO DEI)','','Roma',''),
 (69036,'RM','00186','Chiavari','(VIA DEI)','','Roma',''),
 (69037,'RM','00188','Chiavenna','(VIA)','','Roma',''),
 (69038,'RM','00122','Chierchia Gaetano','(VIA)','','Roma',''),
 (69039,'RM','00155','Chieregatti Appio','(LARGO)','','Roma',''),
 (69040,'RM','00119','Chierici Gaetano','(VIA)','','Roma',''),
 (69041,'RM','00060','Chiesa','(VIA DELLA)','','CESANO',''),
 (69042,'RM','00136','Chiesa Damiano','(LARGO)','','Roma',''),
 (69043,'RM','00136','Chiesa Damiano','(VIA)','','Roma',''),
 (69044,'RM','00143','Chiesa Del Presidio','(VIA DELLA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69045,'RM','00139','Chiesa Eugenio','(VIA)','','Roma',''),
 (69046,'RM','00186','Chiesa Nuova','(ARCO DELLA)','','Roma',''),
 (69047,'RM','00186','Chiesa Nuova','(PIAZZA DELLA)','','Roma',''),
 (69048,'RM','00186','Chiesa Nuova','(VIA DELLA)','','Roma',''),
 (69049,'RM','00144','Chiesa Romualdo','(VIALE)','','Roma',''),
 (69050,'RM','00138','Chiesina Uzzanese','(VIA)','','Roma',''),
 (69051,'RM','00050','Chiesuola','(VIA DELLA)','','PONTE GALERIA',''),
 (69052,'RM','00161','Chieti','(VIA)','','Roma',''),
 (69053,'RM','00187','Chigi','(LARGO)','','Roma',''),
 (69054,'RM','00124','Chigi Agostino','(VIA)','','Roma',''),
 (69055,'RM','00124','Chilesotti Oscar','(VIA)','','Roma',''),
 (69056,'RM','00124','Chilone','(VIA)','','Roma',''),
 (69057,'RM','00144','Chimica','(VIA DELLA)','','Roma',''),
 (69058,'RM','00147','Chini Eusebio','(VIA)','','Roma',''),
 (69059,'RM','00125','Chini Galileo','(VIA)','','Roma',''),
 (69060,'RM','00195','Chinotto Antonio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69061,'RM','00186','Chiodaroli','(VICOLO DEI)','','Roma',''),
 (69062,'RM','00156','Chiodi Virginia','(VIA)','','Roma',''),
 (69063,'RM','00154','Chiodo Domenico','(VIA)','','Roma',''),
 (69064,'RM','00182','Chioggia','(VIA)','','Roma',''),
 (69065,'RM','00125','Chionide','(VIA)','','Roma',''),
 (69066,'RM','00169','Chiossone Edoardo','(VIA)','','Roma',''),
 (69067,'RM','00171','Chiovenda Emilio','(VIA)','','Roma',''),
 (69068,'RM','00175','Chiovenda Giuseppe','(VIA)','n.pari 6/36','Roma',''),
 (69069,'RM','00173','Chiovenda Giuseppe','(VIA)','n.restanti','Roma',''),
 (69070,'RM','00133','Chiozza Luigi','(VIA)','','Roma',''),
 (69071,'RM','00177','Chiri Mario','(VIA)','','Roma',''),
 (69072,'RM','00133','Chirone','(VIA)','','Roma',''),
 (69073,'RM','00199','Chisimaio','(VIA)','','Roma',''),
 (69074,'RM','00138','Chitignano','(VIA)','','Roma',''),
 (69075,'RM','00169','Chiurli','(VIA DEI)','','Roma',''),
 (69076,'RM','00188','Chiusaforte','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69077,'RM','00060','Chiusano D\'asti','(VIA)','','SANTA MARIA DI GALERIA',''),
 (69078,'RM','00132','Chiusa Sclafani','(VIA)','','Roma',''),
 (69079,'RM','00148','Chiusdino','(VIA)','','Roma',''),
 (69080,'RM','00139','Chiusi','(VIA)','','Roma',''),
 (69081,'RM','00123','Chivasso','(VIA)','','Roma',''),
 (69082,'RM','00144','Chopin','(VIA)','','Roma',''),
 (69083,'RM','00197','Churchill Winston','(PIAZZALE)','','Roma',''),
 (69084,'RM','00189','Ciaccio Carmelo','(VIA)','','Roma',''),
 (69085,'RM','00153','Ciacconio Alfonso','(VIA)','','Roma',''),
 (69086,'RM','00156','Ciaceri Emanuele','(VIA)','','Roma',''),
 (69087,'RM','00132','Ciaculli','(VIA)','','Roma',''),
 (69088,'RM','00142','Ciaffi Vincenzo','(VIA)','','Roma',''),
 (69089,'RM','00154','Cialdi Alessandro','(VIA)','','Roma',''),
 (69090,'RM','00185','Cialdini Enrico','(VIA)','','Roma',''),
 (69091,'RM','00128','Cialente Renato','(VIA)','','Roma',''),
 (69092,'RM','00173','Ciamarra Antonio','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69093,'RM','00154','Ciamarra Guglielmo','(VIA)','','Roma',''),
 (69094,'RM','00156','Ciamician Giacomo','(VIA)','','Roma',''),
 (69095,'RM','00139','Ciampiglia','(VIA DI)','','Roma',''),
 (69096,'RM','00162','Ciampi Ignazio','(VIA)','','Roma',''),
 (69097,'RM','00178','Ciampini Giovanni','(VIA)','','Roma',''),
 (69098,'RM','00178','Ciampino','(VIA DI)','','Roma',''),
 (69099,'RM','00135','Ciampoli Domenico','(VIA)','','Roma',''),
 (69100,'RM','00184','Ciancaleoni','(VIA DEI)','','Roma',''),
 (69101,'RM','00133','Cianciana','(VIA)','','Roma',''),
 (69102,'RM','00188','Cian Vittorio','(VIA)','','Roma',''),
 (69103,'RM','00149','Ciappi Anselmo','(VIA)','','Roma',''),
 (69104,'RM','00156','Ciaralli Goffredo','(VIA)','','Roma',''),
 (69105,'RM','00125','Ciardi Guglielmo','(VIA)','','Roma',''),
 (69106,'RM','00151','Ciarocchi Gaetano','(VIA)','','Roma',''),
 (69107,'RM','00155','Ciasca Raffaele','(VIA)','','Roma',''),
 (69108,'RM','00125','Ciavaglia Bonaventura','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69109,'RM','00132','Ciavalotto','(VIA)','','Roma',''),
 (69110,'RM','00132','Cibali','(VIA)','','Roma',''),
 (69111,'RM','00175','Cibele','(VIA)','','Roma',''),
 (69112,'RM','00179','Cibrario Luigi','(VIA)','','Roma',''),
 (69113,'RM','00155','Cicala','(VIA DELLA)','','Roma',''),
 (69114,'RM','00169','Cicconetti Felice','(VIA)','','Roma',''),
 (69115,'RM','00179','Ciccotti Ettore','(VIA)','','Roma',''),
 (69116,'RM','00175','Ciceri','(VIA DEI)','','Roma',''),
 (69117,'RM','00193','Cicerone','(VIA)','','Roma',''),
 (69118,'RM','00156','Ciciliano','(VIA)','','Roma',''),
 (69119,'RM','00171','Ciclamini','(VIA DEI)','','Roma',''),
 (69120,'RM','00144','Ciclismo','(LARGO DEL)','','Roma',''),
 (69121,'RM','00144','Ciclismo','(VIALE DEL)','','Roma',''),
 (69122,'RM','00169','Cicogna','(VIA DELLA)','','Roma',''),
 (69123,'RM','00156','Cicogna Furio','(VIA)','','Roma',''),
 (69124,'RM','00186','Cieco','(VICOLO)','','Roma',''),
 (69125,'RM','00137','Cielo D\'alcamo','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69126,'RM','00139','Cifariello Antonio','(VIA)','','Roma',''),
 (69127,'RM','00124','Cifra Antonio','(VIA)','','Roma',''),
 (69128,'RM','00131','Cigala Lanfranco','(VIA)','','Roma',''),
 (69129,'RM','00166','Cigliano','(VIA)','','Roma',''),
 (69130,'RM','00050','Ciglie\'','(VIA)','','PAVONA STAZIONE',''),
 (69131,'RM','00125','Cignaroli Giambettino','(VIA)','','Roma',''),
 (69132,'RM','00169','Cigni','(PIAZZA DEI)','','Roma',''),
 (69133,'RM','00133','Cigni Domenico','(VIA)','','Roma',''),
 (69134,'RM','00133','Cigola Giovanni Battista','(VIA)','','Roma',''),
 (69135,'RM','00196','Cile','(VIA)','','Roma',''),
 (69136,'RM','00124','Cilea Francesco','(VIA)','','Roma',''),
 (69137,'RM','00141','Cilento','(VIA)','','Roma',''),
 (69138,'RM','00179','Cilicia','(VIA)','','Roma',''),
 (69139,'RM','00172','Ciliege','(VIA DELLE)','','Roma',''),
 (69140,'RM','00153','Cilone Lucio Fabio','(VIA)','','Roma',''),
 (69141,'RM','00196','Cimabue','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69142,'RM','00139','Cimara Luigi','(VIA)','','Roma',''),
 (69143,'RM','00198','Cimarosa Domenico','(VIA)','','Roma',''),
 (69144,'RM','00184','Cimarra','(VIA)','','Roma',''),
 (69145,'RM','00186','Cimatori','(VIA DEI)','','Roma',''),
 (69146,'RM','00124','Cima Vallona','(VIA)','','Roma',''),
 (69147,'RM','00124','Cimego','(VIA)','','Roma',''),
 (69148,'RM','00132','Ciminna','(VIA)','','Roma',''),
 (69149,'RM','00139','Cimino','(VIA)','','Roma',''),
 (69150,'RM','00188','Cimitero Flaminio','()','','Roma',''),
 (69151,'RM','00040','Cimitile','(VIA)','','PAVONA STAZIONE',''),
 (69152,'RM','00141','Cimone','(PIAZZA)','','Roma',''),
 (69153,'RM','00141','Cimone','(VIA)','','Roma',''),
 (69154,'RM','00144','Cina','(PIAZZALE)','','Roma',''),
 (69155,'RM','00144','Cina','(VIA)','','Roma',''),
 (69156,'RM','00050','Cinaglio','(VIA)','','PONTE GALERIA',''),
 (69157,'RM','00169','Cinciarelle','(VIA DELLE)','','Roma',''),
 (69158,'RM','00169','Cincie','(VIA DELLE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69159,'RM','00175','Cincinnato','(VIA)','','Roma',''),
 (69160,'RM','00174','Cinecitta\'','(PIAZZA DI)','','Roma',''),
 (69161,'RM','00156','Cineto Romano','(VIA)','','Roma',''),
 (69162,'RM','00169','Cingallegra','(VIA DELLA)','','Roma',''),
 (69163,'RM','00124','Cinghiale','(PIAZZALE DEL)','','Roma',''),
 (69164,'RM','00155','Cingolani Mario','(VIA)','','Roma',''),
 (69165,'RM','00156','Cingoli','(VIA)','','Roma',''),
 (69166,'RM','00139','Cinigiano','(VIA)','','Roma',''),
 (69167,'RM','00040','Cinisello Balsamo','(VIA)','','MORENA',''),
 (69168,'RM','00132','Cinisi','(VIA)','','Roma',''),
 (69169,'RM','00136','Cinna','(CLIVO DI)','','Roma',''),
 (69170,'RM','00152','Cino Da Pistoia','(VIA)','','Roma',''),
 (69171,'RM','00153','Cinque','(VICOLO DEL)','','Roma',''),
 (69172,'RM','00185','Cinquecento','(PIAZZA DEI)','','Roma',''),
 (69173,'RM','00173','Cinquefrondi','(VIA)','','Roma',''),
 (69174,'RM','00192','Cinque Giornate','(PIAZZA DELLE)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69175,'RM','00186','Cinque Lune','(PASSETTO)','','Roma',''),
 (69176,'RM','00186','Cinque Lune','(PIAZZA DELLE)','','Roma',''),
 (69177,'RM','00186','Cinque Scole','(PIAZZA)','','Roma',''),
 (69178,'RM','00178','Cinque Torri','(VIA)','','Roma',''),
 (69179,'RM','00166','Cinzano','(VIA)','','Roma',''),
 (69180,'RM','00162','Ciociaria','(VIA DELLA)','','Roma',''),
 (69181,'RM','00179','Cipolla Carlo','(VIA)','','Roma',''),
 (69182,'RM','00010','Cipolletti Cesare','(VIA)','','COLLE PRENESTINO',''),
 (69183,'RM','00050','Cipolletti Francesco','(VIA)','','PONTE GALERIA',''),
 (69184,'RM','00143','Cippico Antonio','(VIA)','','Roma',''),
 (69185,'RM','00193','Ciprari Fratel Porfirio','(VIALE)','','Roma',''),
 (69186,'RM','00153','Cipresso','(VIA DEL)','','Roma',''),
 (69187,'RM','00124','Cipriano Alfonso','(VIA)','','Roma',''),
 (69188,'RM','00136','Cipro','(VIA)','','Roma',''),
 (69189,'RM','00166','Ciraolo Giovanni','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69190,'RM','00153','Circo Massimo','(VIA DEL)','','Roma',''),
 (69191,'RM','00124','Circuito','(VIALE DEL)','','Roma',''),
 (69192,'RM','00040','Cirella','(VIA)','','MORENA',''),
 (69193,'RM','00199','Cirenaica','(VIA)','','Roma',''),
 (69194,'RM','00199','Cirene','(VIA)','','Roma',''),
 (69195,'RM','00124','Cirenei Luigi','(VIA)','','Roma',''),
 (69196,'RM','00165','Ciriaci Pietro','(VIA)','','Roma',''),
 (69197,'RM','00166','Cirillo Bernardino','(LARGO)','','Roma',''),
 (69198,'RM','00197','Cirillo Domenico','(VIA)','','Roma',''),
 (69199,'RM','00166','Cirincione Giuseppe','(VIA)','','Roma',''),
 (69200,'RM','00136','Cirino Emilio','(VIA)','','Roma',''),
 (69201,'RM','00133','Cirio Francesco','(VIA)','','Roma',''),
 (69202,'RM','00178','Ciro\'','(LARGO)','','Roma',''),
 (69203,'RM','00144','Ciro Il Grande','(VIA)','','Roma',''),
 (69204,'RM','00141','Cisa','(VIA DELLA)','','Roma',''),
 (69205,'RM','00125','Ciserano','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69206,'RM','00166','Cislago','(VIA)','','Roma',''),
 (69207,'RM','00166','Cisotti Umberto','(VIA)','','Roma',''),
 (69208,'RM','00060','Cissone','(VIA)','','SANTA MARIA DI GALERIA',''),
 (69209,'RM','00153','Cisterna','(VIA DELLA)','','Roma',''),
 (69210,'RM','00125','Cisterna Eugenio','(VIA)','','Roma',''),
 (69211,'RM','00133','Cisternino','(VIA)','','Roma',''),
 (69212,'RM','00155','Cisternola','(VIA DELLA)','','Roma',''),
 (69213,'RM','00191','Citerna','(VIA)','','Roma',''),
 (69214,'RM','00154','Citerni Carlo','(VIA)','','Roma',''),
 (69215,'RM','00144','Citta\' D\'europa','(VIALE)','','Roma',''),
 (69216,'RM','00163','Citta\' Dei Ragazzi','(LARGO)','','Roma',''),
 (69217,'RM','00191','Cittadella','(VIA)','','Roma',''),
 (69218,'RM','00191','Citta\' Della Pieve','(VIA)','','Roma',''),
 (69219,'RM','00120','Citta\' Del Vaticano','()','','Roma',''),
 (69220,'RM','00191','Citta\' Di Cascia','(VIA)','','Roma',''),
 (69221,'RM','00191','Citta\' Di Cascia','(VIA)','','Roma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69222,'RM','00191','Citta\' Di Castello','(VIA)','','Roma',''),
 (69223,'RM','00146','Citta\' Di Prato','(VIA)','','Roma',''),
 (69224,'RM','00182','Cittaducale','(VIA)','','Roma',''),
 (69225,'RM','00193','Citta\' Leonina','(PIAZZA DELLA)','','Roma',''),
 (69226,'RM','00177','Cittanova D\'istria','(VIA)','','Roma',''),
 (69227,'RM','00135','Cittareale','(VIA)','','Roma',''),
 (69228,'RM','00010','Citta\' Sant\'angelo','(VIA)','','CASTELVERDE DI LUNGHEZZA',''),
 (69229,'LE','73012','Campi Salentina','','','Campi Salentina',''),
 (69230,'RA','48010','Campiano','','','Campiano',''),
 (69231,'SP','19132','Campiglia','','','Campiglia',''),
 (69232,'BI','13812','Campiglia Cervo','','','Campiglia Cervo',''),
 (69233,'SI','53020','Campiglia D\'orcia','','','Campiglia D\'orcia',''),
 (69234,'VI','36020','Campiglia Dei Berici','','','Campiglia Dei Berici',''),
 (69235,'LI','57021','Campiglia Marittima','','','Campiglia Marittima',''),
 (69236,'LI','57020','Campiglia Marittima Stazione','','','Campiglia Marittima Stazione','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69237,'MS','54020','Campiglione','','','Campiglione',''),
 (69238,'TO','10060','Campiglione Fenile','','','Campiglione Fenile',''),
 (69239,'BZ','39030','Campill','','','Campill',''),
 (69240,'CO','22060','Campione D\'italia','','','Campione D\'italia',''),
 (69241,'BS','25010','Campione Del Garda','','','Campione Del Garda',''),
 (69242,'MN','46010','Campitello','','','Campitello',''),
 (69243,'TN','38031','Campitello Di Fassa','','','Campitello Di Fassa',''),
 (69244,'TE','64012','Campli','','','Campli',''),
 (69245,'PI','56010','Campo','','','Campo',''),
 (69246,'RC','89052','Campo Calabro','','','Campo Calabro',''),
 (69247,'TO','10080','Campo Canavese','','','Campo Canavese',''),
 (69248,'LT','04011','Campo Di Carne','','','Campo Di Carne',''),
 (69249,'AQ','67030','Campo Di Fano','','','Campo Di Fano',''),
 (69250,'AQ','67030','Campo Di Giove','','','Campo Di Giove',''),
 (69251,'TV','31040','Campo Di Pietra Di Salgareda','','','Campo Di Pietra Di Salgareda','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69252,'BZ','39040','Campo Di Trens','','','Campo Di Trens',''),
 (69253,'AQ','67010','Campo Imperatore','','','Campo Imperatore',''),
 (69254,'GE','16013','Campo Ligure','','','Campo Ligure',''),
 (69255,'LI','57034','Campo Nell\'elba','','','Campo Nell\'elba',''),
 (69256,'PD','35010','Campo San Martino','','','Campo San Martino',''),
 (69257,'SO','23010','Campo Tartano','','','Campo Tartano',''),
 (69258,'PT','51023','Campo Tizzoro','','','Campo Tizzoro',''),
 (69259,'BZ','39032','Campo Tures','','','Campo Tures',''),
 (69260,'CB','86100','Campobasso','','','Campobasso',''),
 (69261,'AG','92023','Campobello Di Licata','','','Campobello Di Licata',''),
 (69262,'TP','91021','Campobello Di Mazara','','','Campobello Di Mazara',''),
 (69263,'AG','92020','Campobello Ravanusa Stazione','','','Campobello Ravanusa Stazione',''),
 (69264,'FR','03016','Campocatino','','','Campocatino',''),
 (69265,'CB','86020','Campochiaro','','','Campochiaro','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69266,'SV','17031','Campochiesa','','','Campochiesa',''),
 (69267,'PD','35011','Campodarsego','','','Campodarsego',''),
 (69268,'BZ','39040','Campodazzo','','','Campodazzo',''),
 (69269,'TN','38010','Campodenno','','','Campodenno',''),
 (69270,'LT','04020','Campodimele','','','Campodimele',''),
 (69271,'CB','86010','Campodipietra','','','Campodipietra',''),
 (69272,'SO','23021','Campodolcino','','','Campodolcino',''),
 (69273,'AN','60040','Campodonico','','','Campodonico',''),
 (69274,'PD','35010','Campodoro','','','Campodoro',''),
 (69275,'PA','90030','Campofelice Di Fitalia','','','Campofelice Di Fitalia',''),
 (69276,'PA','90010','Campofelice Di Roccella','','','Campofelice Di Roccella',''),
 (69277,'AP','63016','Campofilone','','','Campofilone',''),
 (69278,'PA','90030','Campofiorito','','','Campofiorito',''),
 (69279,'UD','33030','Campoformido','','','Campoformido',''),
 (69280,'CL','93010','Campofranco','','','Campofranco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69281,'MO','41011','Campogalliano','','','Campogalliano',''),
 (69282,'AR','52020','Campogialli','','','Campogialli',''),
 (69283,'ME','98060','Campogrande','','','Campogrande',''),
 (69284,'RI','02020','Campolano','','','Campolano',''),
 (69285,'BN','82020','Campolattaro','','','Campolattaro',''),
 (69286,'LT','04010','Campoleone','','','Campoleone',''),
 (69287,'FR','03030','Campoli Appennino','','','Campoli Appennino',''),
 (69288,'BN','82030','Campoli Del Monte Taburno','','','Campoli Del Monte Taburno',''),
 (69289,'RC','89041','Campoli Di Caulonia','','','Campoli Di Caulonia',''),
 (69290,'CB','86040','Campolieto','','','Campolieto',''),
 (69291,'UD','33040','Campolongo Al Torre','','','Campolongo Al Torre',''),
 (69292,'BL','32040','Campolongo Di Cadore','','','Campolongo Di Cadore',''),
 (69293,'VE','30010','Campolongo Maggiore','','','Campolongo Maggiore',''),
 (69294,'VI','36020','Campolongo Sul Brenta','','','Campolongo Sul Brenta',''),
 (69295,'PZ','85010','Campomaggiore','','','Campomaggiore','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69296,'CB','86042','Campomarino','','','Campomarino',''),
 (69297,'CB','86042','Campomarino Lido','','','Campomarino Lido',''),
 (69298,'GE','16014','Campomorone','','','Campomorone',''),
 (69299,'PN','33090','Campone','','','Campone',''),
 (69300,'VE','30010','Camponogara','','','Camponogara',''),
 (69301,'SA','84040','Campora','','','Campora',''),
 (69302,'CS','87030','Campora San Giovanni','','','Campora San Giovanni',''),
 (69303,'BI','13825','Campore','','','Campore',''),
 (69304,'PR','43039','Campore','','','Campore',''),
 (69305,'PA','90043','Camporeale','','','Camporeale',''),
 (69306,'PG','06020','Camporeggiano','','','Camporeggiano',''),
 (69307,'LU','55031','Camporgiano','','','Camporgiano',''),
 (69308,'IM','18033','Camporosso','','','Camporosso',''),
 (69309,'UD','33018','Camporosso In Valcanale','','','Camporosso In Valcanale',''),
 (69310,'IM','18033','Camporosso Mare','','','Camporosso Mare',''),
 (69311,'MC','62020','Camporotondo Di Fiastrone','','','Camporotondo Di Fiastrone','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69312,'CT','95040','Camporotondo Etneo','','','Camporotondo Etneo',''),
 (69313,'VI','36030','Camporovere','','','Camporovere',''),
 (69314,'PD','35012','Camposampiero','','','Camposampiero',''),
 (69315,'NA','80030','Camposano','','','Camposano',''),
 (69316,'MO','41031','Camposanto Sul Panaro','','','Camposanto Sul Panaro',''),
 (69317,'PV','27040','Campospinoso','','','Campospinoso',''),
 (69318,'AQ','67013','Campotosto','','','Campotosto',''),
 (69319,'FE','44010','Campotto','','','Campotto',''),
 (69320,'TE','64010','Campovalano','','','Campovalano',''),
 (69321,'LT','04010','Campoverde','','','Campoverde',''),
 (69322,'BS','25087','Campoverde','','','Campoverde',''),
 (69323,'SO','23010','Campovico','','','Campovico',''),
 (69324,'PC','29010','Campremoldo Sopra E Sotto','','','Campremoldo Sopra E Sotto',''),
 (69325,'AR','52042','Camucia','','','Camucia',''),
 (69326,'BO','40032','Camugnano','','','Camugnano',''),
 (69327,'MO','41036','Camurana','','','Camurana','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69328,'GR','58050','Cana','','','Cana',''),
 (69329,'SS','07040','Canaglia','','','Canaglia',''),
 (69330,'FE','44029','Canal Bianco','','','Canal Bianco',''),
 (69331,'TN','38050','Canal San Bovo','','','Canal San Bovo',''),
 (69332,'TR','05010','Canale','','','Canale',''),
 (69333,'CN','12043','Canale','','','Canale',''),
 (69334,'AV','83020','Canale','','','Canale',''),
 (69335,'BL','32020','Canale D\'agordo','','','Canale D\'agordo',''),
 (69336,'GE','16020','Canale Fontanigorda','','','Canale Fontanigorda',''),
 (69337,'RM','00060','Canale Monterano','','','Canale Monterano',''),
 (69338,'RE','42100','Canali','','','Canali',''),
 (69339,'CT','95125','Canalicchio','','','Canalicchio',''),
 (69340,'RO','45034','Canaro','','','Canaro',''),
 (69341,'PU','61029','Canavaccio','','','Canavaccio',''),
 (69342,'TN','38032','Canazei Di Fassa','','','Canazei Di Fassa',''),
 (69343,'PZ','85010','Cancellara','','','Cancellara',''),
 (69344,'FI','50066','Cancelli','','','Cancelli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69345,'AN','60040','Cancelli','','','Cancelli',''),
 (69346,'CZ','88040','Cancello','','','Cancello',''),
 (69347,'CE','81020','Cancello Di Ferrovia','','','Cancello Di Ferrovia',''),
 (69348,'CE','81030','Cancello Ed Arnone','','','Cancello Ed Arnone',''),
 (69349,'RO','45020','Canda','','','Canda',''),
 (69350,'PT','51030','Candeglia','','','Candeglia',''),
 (69351,'FG','71024','Candela','','','Candela',''),
 (69352,'PU','61100','Candelara','','','Candelara',''),
 (69353,'NU','08040','Candelassu','','','Candelassu',''),
 (69354,'FI','50012','Candeli','','','Candeli',''),
 (69355,'BI','13878','Candelo','','','Candelo',''),
 (69356,'TV','31030','Candelu\'','','','Candelu\'',''),
 (69357,'TO','10010','Candia Canavese','','','Candia Canavese',''),
 (69358,'AN','60020','Candia Di Ancona','','','Candia Di Ancona',''),
 (69359,'PV','27031','Candia Lomellina','','','Candia Lomellina',''),
 (69360,'PD','35020','Candiana','','','Candiana','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69361,'AV','83040','Candida','','','Candida',''),
 (69362,'BL','32040','Candide','','','Candide',''),
 (69363,'RC','89020','Candidoni','','','Candidoni',''),
 (69364,'TO','10060','Candiolo','','','Candiolo',''),
 (69365,'MN','46040','Canedole','','','Canedole',''),
 (69366,'MI','20010','Canegrate','','','Canegrate',''),
 (69367,'AT','14053','Canelli','','','Canelli',''),
 (69368,'AT','14053','Canelli Recapito Gancia','','','Canelli Recapito Gancia',''),
 (69369,'GE','16030','Canepa','','','Canepa',''),
 (69370,'VT','01030','Canepina','','','Canepina',''),
 (69371,'RI','02010','Canetra Di Castel Sant\'angelo','','','Canetra Di Castel Sant\'angelo',''),
 (69372,'UD','33028','Caneva','','','Caneva',''),
 (69373,'PN','33070','Caneva','','','Caneva',''),
 (69374,'MS','54030','Canevara','','','Canevara',''),
 (69375,'MO','41021','Canevare','','','Canevare',''),
 (69376,'PV','27040','Canevino','','','Canevino',''),
 (69377,'TN','38057','Canezza','','','Canezza','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69378,'AG','92024','Canicatti\' E Borgalino','','','Canicatti\' E Borgalino',''),
 (69379,'SR','96010','Canicattini Bagni','','','Canicattini Bagni',''),
 (69380,'MN','46010','Canicossa','','','Canicossa',''),
 (69381,'VT','01011','Canino','','','Canino',''),
 (69382,'MS','54030','Caniparola','','','Caniparola',''),
 (69383,'TO','10080','Canischio','','','Canischio',''),
 (69384,'AQ','67050','Canistro','','','Canistro',''),
 (69385,'AQ','67050','Canistro Superiore','','','Canistro Superiore',''),
 (69386,'TV','31100','Canizzano','','','Canizzano',''),
 (69387,'CS','87070','Canna','','','Canna',''),
 (69388,'SA','84040','Cannalonga','','','Cannalonga',''),
 (69389,'PG','06033','Cannara','','','Cannara',''),
 (69390,'RC','89060','Cannavo\'','','','Cannavo\'',''),
 (69391,'VB','28821','Cannero Riviera','','','Cannero Riviera',''),
 (69392,'ME','98070','Canneto Di Caronia','','','Canneto Di Caronia',''),
 (69393,'PI','56040','Canneto Di Monteverdi','','','Canneto Di Monteverdi','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69394,'ME','98052','Canneto Lipari','','','Canneto Lipari',''),
 (69395,'PV','27044','Canneto Pavese','','','Canneto Pavese',''),
 (69396,'RI','02030','Canneto Sabino','','','Canneto Sabino',''),
 (69397,'MN','46013','Canneto Sull\'oglio','','','Canneto Sull\'oglio',''),
 (69398,'SA','84040','Cannicchio','','','Cannicchio',''),
 (69399,'SS','07020','Cannigione','','','Cannigione',''),
 (69400,'RC','89010','Cannitello','','','Cannitello',''),
 (69401,'CT','95020','Cannizzaro','','','Cannizzaro',''),
 (69402,'VB','28822','Cannobio','','','Cannobio',''),
 (69403,'LE','73020','Cannole','','','Cannole',''),
 (69404,'RA','48010','Cannuzzo','','','Cannuzzo',''),
 (69405,'RC','89040','Canolo','','','Canolo',''),
 (69406,'PG','06059','Canonica','','','Canonica',''),
 (69407,'BG','24040','Canonica D\'adda','','','Canonica D\'adda',''),
 (69408,'BA','70053','Canosa Di Puglia','','','Canosa Di Puglia',''),
 (69409,'CH','66010','Canosa Sannita','','','Canosa Sannita','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69410,'CN','12020','Canosio','','','Canosio',''),
 (69411,'CN','12050','Canove','','','Canove',''),
 (69412,'VI','36010','Canove Di Roana','','','Canove Di Roana',''),
 (69413,'AQ','67030','Cansano','','','Cansano',''),
 (69414,'BO','40033','Cantagallo','','','Cantagallo',''),
 (69415,'PO','59025','Cantagallo','','','Cantagallo',''),
 (69416,'RI','02014','Cantalice','','','Cantalice',''),
 (69417,'TO','10060','Cantalupa','','','Cantalupa',''),
 (69418,'PG','06030','Cantalupo','','','Cantalupo',''),
 (69419,'AL','15014','Cantalupo','','','Cantalupo',''),
 (69420,'MI','20020','Cantalupo','','','Cantalupo',''),
 (69421,'IS','86092','Cantalupo Del Sannio','','','Cantalupo Del Sannio',''),
 (69422,'RI','02040','Cantalupo In Sabina','','','Cantalupo In Sabina',''),
 (69423,'AL','15060','Cantalupo Ligure','','','Cantalupo Ligure',''),
 (69424,'AT','14010','Cantarana','','','Cantarana',''),
 (69425,'AL','15020','Cantavenna','','','Cantavenna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69426,'VA','21050','Cantello','','','Cantello',''),
 (69427,'RM','00020','Canterano','','','Canterano',''),
 (69428,'PU','61044','Cantiano','','','Cantiano',''),
 (69429,'CS','87060','Cantinella','','','Cantinella',''),
 (69430,'TO','10070','Cantoira','','','Cantoira',''),
 (69431,'RO','45100','Cantonazzo','','','Cantonazzo',''),
 (69432,'CE','81025','Cantone','','','Cantone',''),
 (69433,'BG','24020','Cantoniera Della Presolana','','','Cantoniera Della Presolana',''),
 (69434,'CO','22063','Cantu\'','','','Cantu\'',''),
 (69435,'TE','64020','Canzano','','','Canzano',''),
 (69436,'CO','22035','Canzo','','','Canzo',''),
 (69437,'TN','38050','Caoria','','','Caoria',''),
 (69438,'VE','30021','Caorle','','','Caorle',''),
 (69439,'PC','29012','Caorso','','','Caorso',''),
 (69440,'SA','84047','Capaccio','','','Capaccio',''),
 (69441,'SA','84040','Capaccio Scalo','','','Capaccio Scalo',''),
 (69442,'PA','90040','Capaci','','','Capaci','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69443,'GR','58011','Capalbio','','','Capalbio',''),
 (69444,'GR','58010','Capalbio Stazione','','','Capalbio Stazione',''),
 (69445,'FI','50010','Capalle','','','Capalle',''),
 (69446,'PI','56020','Capanne','','','Capanne',''),
 (69447,'GR','58024','Capanne Vecchie','','','Capanne Vecchie',''),
 (69448,'RM','00178','Capannelle','','','Capannelle',''),
 (69449,'AR','52020','Capannole','','','Capannole',''),
 (69450,'PI','56033','Capannoli Val D\'era','','','Capannoli Val D\'era',''),
 (69451,'LU','55012','Capannori','','','Capannori',''),
 (69452,'BR','72020','Capece Bax','','','Capece Bax',''),
 (69453,'RM','00060','Capena','','','Capena',''),
 (69454,'CR','26010','Capergnanica','','','Capergnanica',''),
 (69455,'AQ','67022','Capestrano','','','Capestrano',''),
 (69456,'SA','84080','Capezzano','','','Capezzano',''),
 (69457,'LU','55045','Capezzano Monte','','','Capezzano Monte',''),
 (69458,'LU','55040','Capezzano Pianore','','','Capezzano Pianore','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69459,'AR','52040','Capezzine','','','Capezzine',''),
 (69460,'CO','22070','Capiago Intimiano','','','Capiago Intimiano',''),
 (69461,'VV','89818','Capistrano','','','Capistrano',''),
 (69462,'AQ','67053','Capistrello','','','Capistrello',''),
 (69463,'SA','84040','Capitello','','','Capitello',''),
 (69464,'AQ','67014','Capitignano','','','Capitignano',''),
 (69465,'TR','05020','Capitone','','','Capitone',''),
 (69466,'ME','98031','Capizzi','','','Capizzi',''),
 (69467,'SA','84040','Capizzo','','','Capizzo',''),
 (69468,'BG','24030','Capizzone','','','Capizzone',''),
 (69469,'NU','08020','Capo Coda Cavallo','','','Capo Coda Cavallo',''),
 (69470,'NU','08020','Capo Comino','','','Capo Comino',''),
 (69471,'ME','98071','Capo D\'orlando','','','Capo D\'orlando',''),
 (69472,'BS','25044','Capo Di Ponte','','','Capo Di Ponte',''),
 (69473,'NA','80060','Capo Di Sorrento','','','Capo Di Sorrento',''),
 (69474,'NA','80070','Capo Miseno','','','Capo Miseno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69475,'RC','89030','Capo Spartivento','','','Capo Spartivento',''),
 (69476,'FC','47032','Capocolle','','','Capocolle',''),
 (69477,'PG','06030','Capodacqua','','','Capodacqua',''),
 (69478,'AP','63040','Capodacqua','','','Capodacqua',''),
 (69479,'AP','63010','Capodarco','','','Capodarco',''),
 (69480,'PZ','85054','Capodigiano','','','Capodigiano',''),
 (69481,'VT','01010','Capodimonte','','','Capodimonte',''),
 (69482,'CE','81020','Capodrise','','','Capodrise',''),
 (69483,'SS','07021','Capoferro','','','Capoferro',''),
 (69484,'VA','21100','Capolago','','','Capolago',''),
 (69485,'LI','57031','Capoliveri','','','Capoliveri',''),
 (69486,'AR','52010','Capolona','','','Capolona',''),
 (69487,'MI','20040','Caponago','','','Caponago',''),
 (69488,'PR','43020','Capoponte','','','Capoponte',''),
 (69489,'AQ','67020','Caporciano','','','Caporciano',''),
 (69490,'AV','83040','Caposele','','','Caposele',''),
 (69491,'PT','51033','Capostrada','','','Capostrada','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69492,'CA','09012','Capoterra','','','Capoterra',''),
 (69493,'BS','25070','Capovalle','','','Capovalle',''),
 (69494,'AQ','67060','Cappadocia','','','Cappadocia',''),
 (69495,'NA','80070','Cappella','','','Cappella',''),
 (69496,'NA','80131','Cappella Cangiani','','','Cappella Cangiani',''),
 (69497,'CR','26020','Cappella Cantone','','','Cappella Cantone',''),
 (69498,'CR','26038','Cappella De\' Picenardi','','','Cappella De\' Picenardi',''),
 (69499,'TV','31012','Cappella Maggiore','','','Cappella Maggiore',''),
 (69500,'AQ','67060','Cappelle Dei Marsi','','','Cappelle Dei Marsi',''),
 (69501,'PE','65010','Cappelle Sul Tavo','','','Cappelle Sul Tavo',''),
 (69502,'MN','46030','Cappelletta','','','Cappelletta',''),
 (69503,'VC','13100','Cappuccini','','','Cappuccini',''),
 (69504,'NA','80078','Cappuccini','','','Cappuccini',''),
 (69505,'IS','86082','Capracotta','','','Capracotta',''),
 (69506,'RI','02020','Capradosso','','','Capradosso','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69507,'FI','50056','Capraia','','','Capraia',''),
 (69508,'LI','57032','Capraia Isola','','','Capraia Isola',''),
 (69509,'CR','26010','Capralba','','','Capralba',''),
 (69510,'VT','01012','Capranica','','','Capranica',''),
 (69511,'RM','00030','Capranica Prenestina','','','Capranica Prenestina',''),
 (69512,'PE','65010','Caprara D\'abruzzo','','','Caprara D\'abruzzo',''),
 (69513,'LE','73039','Caprarica Del Capo','','','Caprarica Del Capo',''),
 (69514,'LE','73010','Caprarica Di Lecce','','','Caprarica Di Lecce',''),
 (69515,'MT','75020','Caprarico','','','Caprarico',''),
 (69516,'VT','01032','Caprarola','','','Caprarola',''),
 (69517,'CN','12070','Caprauna','','','Caprauna',''),
 (69518,'PU','61028','Caprazzino','','','Caprazzino',''),
 (69519,'AR','52033','Caprese Michelangelo','','','Caprese Michelangelo',''),
 (69520,'VB','28815','Caprezzo','','','Caprezzo',''),
 (69521,'NA','80073','Capri','','','Capri',''),
 (69522,'ME','98070','Capri Leone','','','Capri Leone','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69523,'TN','38030','Capriana','','','Capriana',''),
 (69524,'MI','20040','Capriano','','','Capriano',''),
 (69525,'BS','25020','Capriano Del Colle','','','Capriano Del Colle',''),
 (69526,'AL','15060','Capriata D\'orba','','','Capriata D\'orba',''),
 (69527,'BG','24042','Capriate San Gervasio','','','Capriate San Gervasio',''),
 (69528,'CE','81014','Capriati Al Volturno','','','Capriati Al Volturno',''),
 (69529,'TO','10040','Caprie','','','Caprie',''),
 (69530,'LU','55045','Capriglia','','','Capriglia',''),
 (69531,'SA','84080','Capriglia','','','Capriglia',''),
 (69532,'AV','83010','Capriglia Irpina','','','Capriglia Irpina',''),
 (69533,'AT','14022','Capriglio','','','Capriglio',''),
 (69534,'PR','43020','Capriglio','','','Capriglio',''),
 (69535,'MS','54010','Caprigliola','','','Caprigliola',''),
 (69536,'FR','03038','Caprile','','','Caprile',''),
 (69537,'BI','13864','Caprile','','','Caprile',''),
 (69538,'BL','32023','Caprile','','','Caprile','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69539,'NA','80054','Caprile','','','Caprile',''),
 (69540,'BG','24030','Caprino Bergamasco','','','Caprino Bergamasco',''),
 (69541,'VR','37013','Caprino Veronese','','','Caprino Veronese',''),
 (69542,'SA','84040','Caprioli','','','Caprioli',''),
 (69543,'BS','25031','Capriolo','','','Capriolo',''),
 (69544,'GO','34070','Capriva Del Friuli','','','Capriva Del Friuli',''),
 (69545,'PI','56011','Caprona','','','Caprona',''),
 (69546,'CE','81043','Capua','','','Capua',''),
 (69547,'BO','40046','Capugnano','','','Capugnano',''),
 (69548,'BA','70010','Capurso','','','Capurso',''),
 (69549,'RC','89030','Caraffa Del Bianco','','','Caraffa Del Bianco',''),
 (69550,'CZ','88050','Caraffa Di Catanzaro','','','Caraffa Di Catanzaro',''),
 (69551,'CN','12023','Caraglio','','','Caraglio',''),
 (69552,'SV','17057','Caragna','','','Caragna',''),
 (69553,'IM','18100','Caramagna Ligure','','','Caramagna Ligure',''),
 (69554,'CN','12030','Caramagna Piemonte','','','Caramagna Piemonte','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69555,'PE','65023','Caramanico Terme','','','Caramanico Terme',''),
 (69556,'LT','04011','Carano','','','Carano',''),
 (69557,'TN','38033','Carano','','','Carano',''),
 (69558,'CE','81030','Carano Di Sessa Aurunca','','','Carano Di Sessa Aurunca',''),
 (69559,'AL','15016','Caranzano','','','Caranzano',''),
 (69560,'FG','71041','Carapelle','','','Carapelle',''),
 (69561,'AQ','67020','Carapelle Calvisio','','','Carapelle Calvisio',''),
 (69562,'GE','16042','Carasco','','','Carasco',''),
 (69563,'AP','63030','Carassai','','','Carassai',''),
 (69564,'MI','20048','Carate Brianza','','','Carate Brianza',''),
 (69565,'CO','22010','Carate Urio','','','Carate Urio',''),
 (69566,'CE','81010','Carattano','','','Carattano',''),
 (69567,'BG','24043','Caravaggio','','','Caravaggio',''),
 (69568,'VA','21032','Caravate','','','Caravate',''),
 (69569,'TO','10010','Caravino','','','Caravino',''),
 (69570,'NA','80040','Caravita','','','Caravita','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69571,'IM','18022','Caravonica','','','Caravonica',''),
 (69572,'VT','01030','Carbognano','','','Carbognano',''),
 (69573,'BA','70012','Carbonara','','','Carbonara',''),
 (69574,'PV','27020','Carbonara Al Ticino','','','Carbonara Al Ticino',''),
 (69575,'NA','80030','Carbonara Di Nola','','','Carbonara Di Nola',''),
 (69576,'MN','46020','Carbonara Di Po','','','Carbonara Di Po',''),
 (69577,'AL','15050','Carbonara Scrivia','','','Carbonara Scrivia',''),
 (69578,'TN','38044','Carbonare Di Folgaria','','','Carbonare Di Folgaria',''),
 (69579,'CO','22070','Carbonate','','','Carbonate',''),
 (69580,'PZ','85030','Carbone','','','Carbone',''),
 (69581,'TV','31030','Carbonera','','','Carbonera',''),
 (69582,'CA','09013','Carbonia','','','Carbonia',''),
 (69583,'SV','17043','Carcare','','','Carcare',''),
 (69584,'PD','35040','Carceri','','','Carceri',''),
 (69585,'RM','00030','Carchitti','','','Carchitti',''),
 (69586,'VB','28834','Carciano','','','Carciano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69587,'BS','25069','Carcina','','','Carcina',''),
 (69588,'VC','13026','Carcoforo','','','Carcoforo',''),
 (69589,'BZ','39053','Cardano','','','Cardano',''),
 (69590,'VA','21010','Cardano Al Campo','','','Cardano Al Campo',''),
 (69591,'CN','12030','Carde\'','','','Carde\'',''),
 (69592,'NU','08040','Cardedu','','','Cardedu',''),
 (69593,'RC','89060','Cardeto','','','Cardeto',''),
 (69594,'SA','84040','Cardile','','','Cardile',''),
 (69595,'CZ','88062','Cardinale','','','Cardinale',''),
 (69596,'NA','80024','Cardito','','','Cardito',''),
 (69597,'FR','03040','Cardito Di Vallerotonda','','','Cardito Di Vallerotonda',''),
 (69598,'AL','15021','Cardona','','','Cardona',''),
 (69599,'FI','50134','Careggi','','','Careggi',''),
 (69600,'LU','55030','Careggine','','','Careggine',''),
 (69601,'TO','10010','Carema','','','Carema',''),
 (69602,'LC','23802','Carenno','','','Carenno',''),
 (69603,'AL','15022','Carentino','','','Carentino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69604,'RC','89030','Careri','','','Careri',''),
 (69605,'VC','13010','Caresana','','','Caresana',''),
 (69606,'VC','13030','Caresanablot','','','Caresanablot',''),
 (69607,'BZ','39056','Carezza Al Lago','','','Carezza Al Lago',''),
 (69608,'AL','15051','Carezzano','','','Carezzano',''),
 (69609,'KR','88817','Carfizzi','','','Carfizzi',''),
 (69610,'MO','41044','Cargedolo','','','Cargedolo',''),
 (69611,'SS','07030','Cargeghe','','','Cargeghe',''),
 (69612,'VV','89862','Caria','','','Caria',''),
 (69613,'CS','87062','Cariati','','','Cariati',''),
 (69614,'CS','87063','Cariati Marina','','','Cariati Marina',''),
 (69615,'AV','83040','Carife','','','Carife',''),
 (69616,'SA','84080','Carifi','','','Carifi',''),
 (69617,'CS','87020','Cariglio','','','Cariglio',''),
 (69618,'TO','10041','Carignano','','','Carignano',''),
 (69619,'SA','84023','Carillia','','','Carillia',''),
 (69620,'CO','22060','Carimate','','','Carimate',''),
 (69621,'CE','81032','Carinaro','','','Carinaro','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69622,'PA','90044','Carini','','','Carini',''),
 (69623,'CE','81030','Carinola','','','Carinola',''),
 (69624,'VC','13040','Carisio','','','Carisio',''),
 (69625,'TN','38080','Carisolo','','','Carisolo',''),
 (69626,'FG','71030','Carlantino','','','Carlantino',''),
 (69627,'CO','22010','Carlazzo','','','Carlazzo',''),
 (69628,'SR','96013','Carlentini','','','Carlentini',''),
 (69629,'UD','33050','Carlino','','','Carlino',''),
 (69630,'CA','09014','Carloforte','','','Carloforte',''),
 (69631,'CZ','88040','Carlopoli','','','Carlopoli',''),
 (69632,'TO','10022','Carmagnola','','','Carmagnola',''),
 (69633,'PC','29020','Carmiano','','','Carmiano',''),
 (69634,'LE','73041','Carmiano','','','Carmiano',''),
 (69635,'PO','59022','Carmignanello','','','Carmignanello',''),
 (69636,'PO','59015','Carmignano','','','Carmignano',''),
 (69637,'PD','35010','Carmignano Di Brenta','','','Carmignano Di Brenta',''),
 (69638,'VA','21040','Carnago','','','Carnago','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69639,'TR','05010','Carnaiola','','','Carnaiola',''),
 (69640,'MI','20040','Carnate','','','Carnate',''),
 (69641,'FR','03030','Carnello','','','Carnello',''),
 (69642,'BG','24060','Carobbio Degli Angeli','','','Carobbio Degli Angeli',''),
 (69643,'CS','87030','Carolei','','','Carolei',''),
 (69644,'BG','24010','Carona','','','Carona',''),
 (69645,'ME','98072','Caronia','','','Caronia',''),
 (69646,'VV','89863','Caroniti','','','Caroniti',''),
 (69647,'VA','21042','Caronno Pertusella','','','Caronno Pertusella',''),
 (69648,'VA','21040','Caronno Varesino','','','Caronno Varesino',''),
 (69649,'TA','74021','Carosino','','','Carosino',''),
 (69650,'BR','72012','Carovigno','','','Carovigno',''),
 (69651,'IS','86083','Carovilli','','','Carovilli',''),
 (69652,'UD','33030','Carpacco','','','Carpacco',''),
 (69653,'PR','43049','Carpadasco','','','Carpadasco',''),
 (69654,'VI','36020','Carpane\'','','','Carpane\'',''),
 (69655,'PR','43028','Carpaneto','','','Carpaneto','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69656,'PC','29013','Carpaneto Piacentino','','','Carpaneto Piacentino',''),
 (69657,'LI','57037','Carpani','','','Carpani',''),
 (69658,'CS','87050','Carpanzano','','','Carpanzano',''),
 (69659,'TA','74010','Carpari','','','Carpari',''),
 (69660,'IM','18010','Carpasio','','','Carpasio',''),
 (69661,'PU','61021','Carpegna','','','Carpegna',''),
 (69662,'VE','30175','Carpenedo','','','Carpenedo',''),
 (69663,'BS','25013','Carpenedolo','','','Carpenedolo',''),
 (69664,'AL','15071','Carpeneto','','','Carpeneto',''),
 (69665,'TV','31010','Carpesica','','','Carpesica',''),
 (69666,'MO','41012','Carpi','','','Carpi',''),
 (69667,'VR','37040','Carpi Di Villa Bartolomea','','','Carpi Di Villa Bartolomea',''),
 (69668,'MI','20080','Carpiano','','','Carpiano',''),
 (69669,'AV','83035','Carpignano','','','Carpignano',''),
 (69670,'LE','73020','Carpignano Salentino','','','Carpignano Salentino',''),
 (69671,'NO','28064','Carpignano Sesia','','','Carpignano Sesia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69672,'LU','55030','Carpinelli','','','Carpinelli',''),
 (69673,'FC','47010','Carpinello','','','Carpinello',''),
 (69674,'RE','42033','Carpineti','','','Carpineti',''),
 (69675,'PE','65010','Carpineto Della Nora','','','Carpineto Della Nora',''),
 (69676,'RM','00032','Carpineto Romano','','','Carpineto Romano',''),
 (69677,'CH','66030','Carpineto Sinello','','','Carpineto Sinello',''),
 (69678,'FG','71010','Carpino','','','Carpino',''),
 (69679,'IS','86093','Carpinone','','','Carpinone',''),
 (69680,'CT','95010','Carrabba','','','Carrabba',''),
 (69681,'LU','55061','Carraia','','','Carraia',''),
 (69682,'MS','54033','Carrara','','','Carrara',''),
 (69683,'PD','35020','Carrara San Giorgio','','','Carrara San Giorgio',''),
 (69684,'PD','35020','Carrara Santo Stefano','','','Carrara Santo Stefano',''),
 (69685,'BA','70125','Carrassi','','','Carrassi',''),
 (69686,'VI','36010','Carre\'','','','Carre\'',''),
 (69687,'AL','15060','Carrega Ligure','','','Carrega Ligure','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69688,'AQ','67050','Carrito','','','Carrito',''),
 (69689,'SP','19012','Carro','','','Carro',''),
 (69690,'SP','19020','Carrodano','','','Carrodano',''),
 (69691,'TO','10010','Carrone','','','Carrone',''),
 (69692,'AL','15060','Carrosio','','','Carrosio',''),
 (69693,'CN','12061','Carru\'','','','Carru\'',''),
 (69694,'CT','95010','Carruba','','','Carruba',''),
 (69695,'AQ','67020','Carrufo','','','Carrufo',''),
 (69696,'BO','40025','Carseggio','','','Carseggio',''),
 (69697,'GE','16010','Carsi','','','Carsi',''),
 (69698,'AQ','67061','Carsoli','','','Carsoli',''),
 (69699,'VA','21100','Cartabbia','','','Cartabbia',''),
 (69700,'IM','18022','Cartari','','','Cartari',''),
 (69701,'TE','64020','Cartecchio','','','Cartecchio',''),
 (69702,'VI','36050','Cartigliano','','','Cartigliano',''),
 (69703,'CN','12020','Cartignano','','','Cartignano',''),
 (69704,'PU','61030','Cartoceto','','','Cartoceto',''),
 (69705,'AL','15015','Cartosio','','','Cartosio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69706,'PD','35025','Cartura','','','Cartura',''),
 (69707,'MI','20061','Carugate','','','Carugate',''),
 (69708,'CO','22060','Carugo','','','Carugo',''),
 (69709,'CH','66050','Carunchio','','','Carunchio',''),
 (69710,'BG','24030','Carvico','','','Carvico',''),
 (69711,'BS','25080','Carzago Della Riviera','','','Carzago Della Riviera',''),
 (69712,'TN','38050','Carzano','','','Carzano',''),
 (69713,'BO','40045','Casa Calistri','','','Casa Calistri',''),
 (69714,'PG','06020','Casa Castalda','','','Casa Castalda',''),
 (69715,'PZ','85030','Casa Del Conte','','','Casa Del Conte',''),
 (69716,'PR','43030','Casa Selvatica','','','Casa Selvatica',''),
 (69717,'LU','55050','Casabasciana','','','Casabasciana',''),
 (69718,'RM','00043','Casabianca','','','Casabianca',''),
 (69719,'AT','14100','Casabianca','','','Casabianca',''),
 (69720,'KR','88822','Casabona','','','Casabona',''),
 (69721,'CB','86043','Casacalenda','','','Casacalenda','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69722,'CH','66010','Casacanditella','','','Casacanditella',''),
 (69723,'RM','00060','Casaccia Centro Studi Nucleari','','','Casaccia Centro Studi Nucleari',''),
 (69724,'BO','40050','Casadio','','','Casadio',''),
 (69725,'NA','80034','Casaferro','','','Casaferro',''),
 (69726,'CE','81057','Casafredda','','','Casafredda',''),
 (69727,'CE','81022','Casagiove','','','Casagiove',''),
 (69728,'BO','40135','Casaglia','','','Casaglia',''),
 (69729,'FI','50034','Casaglia','','','Casaglia',''),
 (69730,'RA','48010','Casal Borsetti','','','Casal Borsetti',''),
 (69731,'AL','15072','Casal Cermelli','','','Casal Cermelli',''),
 (69732,'CS','87040','Casal Di Basso','','','Casal Di Basso',''),
 (69733,'CE','81033','Casal Di Principe','','','Casal Di Principe',''),
 (69734,'RM','00124','Casal Palocco','','','Casal Palocco',''),
 (69735,'SA','84050','Casal Velino Marina','','','Casal Velino Marina',''),
 (69736,'SA','84040','Casal Velino Scalo','','','Casal Velino Scalo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69737,'PG','06050','Casalalta','','','Casalalta',''),
 (69738,'CH','66031','Casalanguida','','','Casalanguida',''),
 (69739,'FR','03030','Casalattico','','','Casalattico',''),
 (69740,'AL','15020','Casalbagliano','','','Casalbagliano',''),
 (69741,'CR','26040','Casalbellotto','','','Casalbellotto',''),
 (69742,'NO','28060','Casalbeltrame','','','Casalbeltrame',''),
 (69743,'CH','66021','Casalbordino','','','Casalbordino',''),
 (69744,'CH','66020','Casalbordino Stazione','','','Casalbordino Stazione',''),
 (69745,'AV','83034','Casalbore','','','Casalbore',''),
 (69746,'TO','10020','Casalborgone','','','Casalborgone',''),
 (69747,'SA','84030','Casalbuono','','','Casalbuono',''),
 (69748,'CR','26011','Casalbuttano','','','Casalbuttano',''),
 (69749,'FR','03040','Casalcassinese','','','Casalcassinese',''),
 (69750,'CB','86010','Casalciprano','','','Casalciprano',''),
 (69751,'BN','82027','Casalduni','','','Casalduni',''),
 (69752,'PR','43055','Casale','','','Casale','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69753,'MN','46034','Casale','','','Casale',''),
 (69754,'CE','81030','Casale','','','Casale',''),
 (69755,'CE','81057','Casale','','','Casale',''),
 (69756,'VB','28881','Casale Corte Cerro','','','Casale Corte Cerro',''),
 (69757,'CR','26010','Casale Cremasco Vidolasco','','','Casale Cremasco Vidolasco',''),
 (69758,'GR','58040','Casale Di Pari','','','Casale Di Pari',''),
 (69759,'PD','35040','Casale Di Scodosia','','','Casale Di Scodosia',''),
 (69760,'PR','43050','Casale Di Tornolo','','','Casale Di Tornolo',''),
 (69761,'VA','21020','Casale Litta','','','Casale Litta',''),
 (69762,'PI','56040','Casale Marittimo','','','Casale Marittimo',''),
 (69763,'AL','15033','Casale Monferrato','','','Casale Monferrato',''),
 (69764,'TV','31032','Casale Sul Sile','','','Casale Sul Sile',''),
 (69765,'BO','40033','Casalecchio Di Reno','','','Casalecchio Di Reno',''),
 (69766,'AL','15070','Casaleggio Boiro','','','Casaleggio Boiro',''),
 (69767,'NO','28060','Casaleggio Novara','','','Casaleggio Novara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69768,'VR','37052','Casaleone','','','Casaleone',''),
 (69769,'CR','26010','Casaletto Ceredano','','','Casaletto Ceredano',''),
 (69770,'CR','26014','Casaletto Di Sopra','','','Casaletto Di Sopra',''),
 (69771,'LO','26852','Casaletto Lodigiano','','','Casaletto Lodigiano',''),
 (69772,'SA','84030','Casaletto Spartano','','','Casaletto Spartano',''),
 (69773,'CR','26010','Casaletto Vaprio','','','Casaletto Vaprio',''),
 (69774,'BO','40020','Casalfiumanese','','','Casalfiumanese',''),
 (69775,'NO','28100','Casalgiate','','','Casalgiate',''),
 (69776,'RE','42013','Casalgrande','','','Casalgrande',''),
 (69777,'CN','12030','Casalgrasso','','','Casalgrasso',''),
 (69778,'PT','51034','Casalguidi','','','Casalguidi',''),
 (69779,'CS','87100','Casali','','','Casali',''),
 (69780,'AQ','67050','Casali D\'aschi','','','Casali D\'aschi',''),
 (69781,'SA','84080','Casali Di Roccapiemonte','','','Casali Di Roccapiemonte',''),
 (69782,'PG','06051','Casalina','','','Casalina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69783,'CH','66012','Casalincontrada','','','Casalincontrada',''),
 (69784,'BR','72010','Casalini','','','Casalini',''),
 (69785,'NO','28060','Casalino','','','Casalino',''),
 (69786,'AL','15020','Casalino Di Mombello','','','Casalino Di Mombello',''),
 (69787,'CR','26041','Casalmaggiore','','','Casalmaggiore',''),
 (69788,'LO','26831','Casalmaiocco','','','Casalmaiocco',''),
 (69789,'CR','26020','Casalmorano','','','Casalmorano',''),
 (69790,'MN','46040','Casalmoro','','','Casalmoro',''),
 (69791,'AL','15052','Casalnoceto','','','Casalnoceto',''),
 (69792,'RC','89030','Casalnuovo D\'africo','','','Casalnuovo D\'africo',''),
 (69793,'NA','80013','Casalnuovo Di Napoli','','','Casalnuovo Di Napoli',''),
 (69794,'FG','71033','Casalnuovo Monterotaro','','','Casalnuovo Monterotaro',''),
 (69795,'MN','46040','Casaloldo','','','Casaloldo',''),
 (69796,'LO','26841','Casalpusterlengo','','','Casalpusterlengo',''),
 (69797,'MN','46040','Casalromano','','','Casalromano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69798,'PD','35020','Casalserugo','','','Casalserugo',''),
 (69799,'CR','26010','Casalsigone','','','Casalsigone',''),
 (69800,'SA','84040','Casalsottano','','','Casalsottano',''),
 (69801,'CE','81030','Casaluce','','','Casaluce',''),
 (69802,'FG','71030','Casalvecchio Di Puglia','','','Casalvecchio Di Puglia',''),
 (69803,'ME','98032','Casalvecchio Siculo','','','Casalvecchio Siculo',''),
 (69804,'SA','84040','Casalvelino','','','Casalvelino',''),
 (69805,'FR','03034','Casalvieri','','','Casalvieri',''),
 (69806,'NO','28060','Casalvolone','','','Casalvolone',''),
 (69807,'VA','21030','Casalzuigno','','','Casalzuigno',''),
 (69808,'AQ','67040','Casamaina Di Lucoli','','','Casamaina Di Lucoli',''),
 (69809,'NA','80032','Casamarciano','','','Casamarciano',''),
 (69810,'FR','03020','Casamari','','','Casamari',''),
 (69811,'LE','73020','Casamassella','','','Casamassella',''),
 (69812,'BA','70010','Casamassima','','','Casamassima',''),
 (69813,'BL','32040','Casamazzagno','','','Casamazzagno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69814,'NA','80074','Casamicciola Terme','','','Casamicciola Terme',''),
 (69815,'CE','81057','Casamostra','','','Casamostra',''),
 (69816,'NA','80025','Casandrino','','','Casandrino',''),
 (69817,'SP','19034','Casano','','','Casano',''),
 (69818,'GE','16023','Casanova','','','Casanova',''),
 (69819,'SV','17019','Casanova','','','Casanova',''),
 (69820,'CE','81030','Casanova','','','Casanova',''),
 (69821,'PV','27050','Casanova Di Destra','','','Casanova Di Destra',''),
 (69822,'VC','13030','Casanova Elvo','','','Casanova Elvo',''),
 (69823,'CO','22070','Casanova Lanza','','','Casanova Lanza',''),
 (69824,'SV','17033','Casanova Lerrone','','','Casanova Lerrone',''),
 (69825,'PV','27041','Casanova Lonati','','','Casanova Lonati',''),
 (69826,'RM','00010','Casape','','','Casape',''),
 (69827,'CE','81030','Casapesenna','','','Casapesenna',''),
 (69828,'BI','13823','Casapinta','','','Casapinta',''),
 (69829,'RI','02030','Casaprota','','','Casaprota','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69830,'CE','81020','Casapulla','','','Casapulla',''),
 (69831,'LE','73042','Casarano','','','Casarano',''),
 (69832,'LC','23831','Casargo','','','Casargo',''),
 (69833,'MI','20080','Casarile','','','Casarile',''),
 (69834,'PN','33072','Casarsa Della Delizia','','','Casarsa Della Delizia',''),
 (69835,'GE','16030','Casarza Ligure','','','Casarza Ligure',''),
 (69836,'AL','15050','Casasco','','','Casasco',''),
 (69837,'CO','22022','Casasco D\'intelvi','','','Casasco D\'intelvi',''),
 (69838,'LC','23880','Casatenovo','','','Casatenovo',''),
 (69839,'MN','46010','Casatico','','','Casatico',''),
 (69840,'PV','27040','Casatisma','','','Casatisma',''),
 (69841,'NA','80020','Casavatore','','','Casavatore',''),
 (69842,'MC','62036','Casavecchia','','','Casavecchia',''),
 (69843,'BG','24060','Casazza','','','Casazza',''),
 (69844,'VA','21100','Casbeno','','','Casbeno',''),
 (69845,'CE','81037','Cascano','','','Cascano',''),
 (69846,'PG','06043','Cascia','','','Cascia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69847,'FI','50066','Cascia','','','Cascia',''),
 (69848,'VA','21020','Casciago','','','Casciago',''),
 (69849,'PI','56035','Casciana Alta','','','Casciana Alta',''),
 (69850,'PI','56034','Casciana Terme','','','Casciana Terme',''),
 (69851,'SI','53010','Casciano','','','Casciano',''),
 (69852,'PI','56021','Cascina','','','Cascina',''),
 (69853,'CO','22060','Cascina Amata','','','Cascina Amata',''),
 (69854,'VA','21057','Cascina Buon Gesu\'','','','Cascina Buon Gesu\'',''),
 (69855,'MI','20020','Cascina Nuova Di Misinto','','','Cascina Nuova Di Misinto',''),
 (69856,'AL','15040','Cascinagrossa','','','Cascinagrossa',''),
 (69857,'AP','63011','Cascinare','','','Cascinare',''),
 (69858,'PI','56032','Cascine','','','Cascine',''),
 (69859,'CR','26020','Cascine Gandini','','','Cascine Gandini',''),
 (69860,'TO','10090','Cascine Vica','','','Cascine Vica',''),
 (69861,'TO','10010','Cascinette D\'ivrea','','','Cascinette D\'ivrea',''),
 (69862,'SA','84040','Case Del Conte','','','Case Del Conte','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69863,'IM','18024','Case Di Nava','','','Case Di Nava',''),
 (69864,'BO','40045','Case Forlai','','','Case Forlai',''),
 (69865,'RA','48018','Case Mezzano','','','Case Mezzano',''),
 (69866,'RA','48018','Case San Martino','','','Case San Martino',''),
 (69867,'PV','27050','Casei Gerola','','','Casei Gerola',''),
 (69868,'TO','10040','Caselette','','','Caselette',''),
 (69869,'GE','16015','Casella','','','Casella',''),
 (69870,'TV','31011','Casella D\'asolo','','','Casella D\'asolo',''),
 (69871,'VR','37040','Caselle','','','Caselle',''),
 (69872,'BO','40014','Caselle','','','Caselle',''),
 (69873,'TV','31030','Caselle Di Altivole','','','Caselle Di Altivole',''),
 (69874,'PD','35030','Caselle Di Selvazzano Dentro','','','Caselle Di Selvazzano Dentro',''),
 (69875,'VR','37060','Caselle Di Sommacampagna','','','Caselle Di Sommacampagna',''),
 (69876,'SA','84030','Caselle In Pittari','','','Caselle In Pittari',''),
 (69877,'LO','26842','Caselle Landi','','','Caselle Landi','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69878,'LO','26853','Caselle Lurani','','','Caselle Lurani',''),
 (69879,'TO','10072','Caselle Torinese','','','Caselle Torinese',''),
 (69880,'FI','50018','Casellina','','','Casellina',''),
 (69881,'PG','06030','Casenove','','','Casenove',''),
 (69882,'PV','27040','Casenove','','','Casenove',''),
 (69883,'VT','01020','Casenuove','','','Casenuove',''),
 (69884,'CE','81100','Caserta','','','Caserta',''),
 (69885,'CE','81020','Caserta Vecchia','','','Caserta Vecchia',''),
 (69886,'RI','02030','Casette','','','Casette',''),
 (69887,'VR','37045','Casette','','','Casette',''),
 (69888,'MS','54030','Casette','','','Casette',''),
 (69889,'AP','63011','Casette D\'ete','','','Casette D\'ete',''),
 (69890,'TN','38010','Casez','','','Casez',''),
 (69891,'CE','81057','Casi','','','Casi',''),
 (69892,'PN','33090','Casiacco','','','Casiacco',''),
 (69893,'TV','31030','Casier','','','Casier',''),
 (69894,'TR','05021','Casigliano','','','Casigliano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69895,'RC','89030','Casignana','','','Casignana',''),
 (69896,'NA','80047','Casilli','','','Casilli',''),
 (69897,'RE','42034','Casina','','','Casina',''),
 (69898,'MO','41041','Casinalbo','','','Casinalbo',''),
 (69899,'MO','41029','Casine','','','Casine',''),
 (69900,'PU','61020','Casinina','','','Casinina',''),
 (69901,'PI','56040','Casino Di Terra','','','Casino Di Terra',''),
 (69902,'FR','03042','Casino Pica','','','Casino Pica',''),
 (69903,'BG','24040','Casirate D\'adda','','','Casirate D\'adda',''),
 (69904,'LC','23849','Casletto','','','Casletto',''),
 (69905,'CO','22070','Caslino Al Piano','','','Caslino Al Piano',''),
 (69906,'CO','22030','Caslino D\'erba','','','Caslino D\'erba',''),
 (69907,'CO','22070','Casnate','','','Casnate',''),
 (69908,'BG','24020','Casnigo','','','Casnigo',''),
 (69909,'MO','41045','Casola','','','Casola',''),
 (69910,'PR','43030','Casola','','','Casola',''),
 (69911,'NA','80050','Casola','','','Casola','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69912,'AV','83020','Casola','','','Casola',''),
 (69913,'CE','81020','Casola Di Caserta','','','Casola Di Caserta',''),
 (69914,'MS','54014','Casola In Lunigiana','','','Casola In Lunigiana',''),
 (69915,'RA','48010','Casola Valsenio','','','Casola Valsenio',''),
 (69916,'CS','87050','Casole Bruzio','','','Casole Bruzio',''),
 (69917,'SI','53031','Casole D\'elsa','','','Casole D\'elsa',''),
 (69918,'LU','55060','Casoli','','','Casoli',''),
 (69919,'CH','66043','Casoli','','','Casoli',''),
 (69920,'TE','64030','Casoli Di Atri','','','Casoli Di Atri',''),
 (69921,'CE','81100','Casolla','','','Casolla',''),
 (69922,'GR','58010','Casone','','','Casone',''),
 (69923,'GE','16023','Casoni','','','Casoni',''),
 (69924,'VI','36060','Casoni','','','Casoni',''),
 (69925,'BO','40051','Casoni','','','Casoni',''),
 (69926,'RE','42010','Casoni','','','Casoni',''),
 (69927,'PV','27022','Casorate Primo','','','Casorate Primo',''),
 (69928,'VA','21011','Casorate Sempione','','','Casorate Sempione','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69929,'PT','51030','Casore Del Monte','','','Casore Del Monte',''),
 (69930,'MI','20010','Casorezzo','','','Casorezzo',''),
 (69931,'NA','80026','Casoria','','','Casoria',''),
 (69932,'AT','14032','Casorzo','','','Casorzo',''),
 (69933,'VI','36040','Casotto','','','Casotto',''),
 (69934,'RI','02041','Casperia','','','Casperia',''),
 (69935,'SO','23020','Caspoggio','','','Caspoggio',''),
 (69936,'CE','81049','Caspoli','','','Caspoli',''),
 (69937,'UD','33010','Cassacco','','','Cassacco',''),
 (69938,'LC','23893','Cassago Brianza','','','Cassago Brianza',''),
 (69939,'FE','44044','Cassana','','','Cassana',''),
 (69940,'MO','41040','Cassano','','','Cassano',''),
 (69941,'AV','83010','Cassano Caudino','','','Cassano Caudino',''),
 (69942,'MI','20062','Cassano D\'adda','','','Cassano D\'adda',''),
 (69943,'BA','70020','Cassano Delle Murge','','','Cassano Delle Murge',''),
 (69944,'AV','83040','Cassano Irpino','','','Cassano Irpino',''),
 (69945,'CS','87011','Cassano Jonio','','','Cassano Jonio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69946,'VA','21012','Cassano Magnago','','','Cassano Magnago',''),
 (69947,'AL','15063','Cassano Spinola','','','Cassano Spinola',''),
 (69948,'VA','21030','Cassano Valcuvia','','','Cassano Valcuvia',''),
 (69949,'SR','96010','Cassaro','','','Cassaro',''),
 (69950,'GO','34070','Cassegliano','','','Cassegliano',''),
 (69951,'SR','96010','Cassibile','','','Cassibile',''),
 (69952,'BG','24010','Cassiglio','','','Cassiglio',''),
 (69953,'MI','20060','Cassina De\' Pecchi','','','Cassina De\' Pecchi',''),
 (69954,'MI','20021','Cassina Nuova','','','Cassina Nuova',''),
 (69955,'CO','22070','Cassina Rizzardi','','','Cassina Rizzardi',''),
 (69956,'MI','20030','Cassina Savina','','','Cassina Savina',''),
 (69957,'LC','23814','Cassina Valsassina','','','Cassina Valsassina',''),
 (69958,'AT','14050','Cassinasco','','','Cassinasco',''),
 (69959,'AL','15016','Cassine','','','Cassine',''),
 (69960,'AL','15070','Cassinelle','','','Cassinelle','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69961,'MI','20081','Cassinetta Di Lugagnano','','','Cassinetta Di Lugagnano',''),
 (69962,'GE','16020','Cassingheno','','','Cassingheno',''),
 (69963,'FR','03043','Cassino','','','Cassino',''),
 (69964,'PR','43040','Cassio','','','Cassio',''),
 (69965,'VI','36022','Cassola','','','Cassola',''),
 (69966,'PV','27023','Cassolnovo','','','Cassolnovo',''),
 (69967,'PC','29020','Cassolo','','','Cassolo',''),
 (69968,'VR','37018','Cassone','','','Cassone',''),
 (69969,'CZ','88040','Castagna','','','Castagna',''),
 (69970,'VR','37043','Castagnaro','','','Castagnaro',''),
 (69971,'MO','41026','Castagneto','','','Castagneto',''),
 (69972,'RE','42030','Castagneto','','','Castagneto',''),
 (69973,'TE','64040','Castagneto','','','Castagneto',''),
 (69974,'LI','57022','Castagneto Carducci','','','Castagneto Carducci',''),
 (69975,'TO','10090','Castagneto Po','','','Castagneto Po',''),
 (69976,'CN','12050','Castagnito','','','Castagnito',''),
 (69977,'AL','15060','Castagnola Di Fraconalto','','','Castagnola Di Fraconalto','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69978,'TV','31038','Castagnole','','','Castagnole',''),
 (69979,'AT','14054','Castagnole Lanze','','','Castagnole Lanze',''),
 (69980,'AT','14030','Castagnole Monferrato','','','Castagnole Monferrato',''),
 (69981,'TO','10060','Castagnole Piemonte','','','Castagnole Piemonte',''),
 (69982,'SI','53010','Castagnoli','','','Castagnoli',''),
 (69983,'PV','27040','Castana','','','Castana',''),
 (69984,'VI','36010','Castana','','','Castana',''),
 (69985,'ME','98155','Castanea','','','Castanea',''),
 (69986,'MI','20022','Castano Primo','','','Castano Primo',''),
 (69987,'PV','27045','Casteggio','','','Casteggio',''),
 (69988,'BS','25045','Castegnato','','','Castegnato',''),
 (69989,'VI','36020','Castegnero','','','Castegnero',''),
 (69990,'AV','83040','Castel Baronia','','','Castel Baronia',''),
 (69991,'AT','14040','Castel Boglione','','','Castel Boglione',''),
 (69992,'RA','48014','Castel Bolognese','','','Castel Bolognese',''),
 (69993,'CE','81010','Castel Campagnano','','','Castel Campagnano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (69994,'TE','64030','Castel Castagna','','','Castel Castagna',''),
 (69995,'VT','01020','Castel Cellesi','','','Castel Cellesi',''),
 (69996,'AN','60010','Castel Colonna','','','Castel Colonna',''),
 (69997,'TN','38082','Castel Condino','','','Castel Condino',''),
 (69998,'BO','40034','Castel D\'aiano','','','Castel D\'aiano',''),
 (69999,'MN','46033','Castel D\'ario','','','Castel D\'ario',''),
 (70000,'VR','37060','Castel D\'azzano','','','Castel D\'azzano',''),
 (70001,'AN','60020','Castel D\'emilio','','','Castel D\'emilio',''),
 (70002,'BG','24060','Castel De\' Conti','','','Castel De\' Conti',''),
 (70003,'BO','40068','Castel Dei Britti','','','Castel Dei Britti',''),
 (70004,'TO','10060','Castel Del Bosco','','','Castel Del Bosco',''),
 (70005,'PI','56020','Castel Del Bosco','','','Castel Del Bosco',''),
 (70006,'IS','86080','Castel Del Giudice','','','Castel Del Giudice',''),
 (70007,'AQ','67023','Castel Del Monte','','','Castel Del Monte','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70008,'GR','58033','Castel Del Piano','','','Castel Del Piano',''),
 (70009,'PG','06071','Castel Del Piano Umbro','','','Castel Del Piano Umbro',''),
 (70010,'BO','40022','Castel Del Rio','','','Castel Del Rio',''),
 (70011,'BO','40048','Castel Dell\'alpi','','','Castel Dell\'alpi',''),
 (70012,'TR','05020','Castel Dell\'aquila','','','Castel Dell\'aquila',''),
 (70013,'BO','40030','Castel Di Casio','','','Castel Di Casio',''),
 (70014,'AP','63030','Castel Di Croce','','','Castel Di Croce',''),
 (70015,'RM','00128','Castel Di Decima','','','Castel Di Decima',''),
 (70016,'RM','00057','Castel Di Guido','','','Castel Di Guido',''),
 (70017,'AQ','67020','Castel Di Ieri','','','Castel Di Ieri',''),
 (70018,'CT','95040','Castel Di Judica','','','Castel Di Judica',''),
 (70019,'AP','63031','Castel Di Lama Piattoni','','','Castel Di Lama Piattoni',''),
 (70020,'AP','63031','Castel Di Lama Stazione','','','Castel Di Lama Stazione',''),
 (70021,'RM','00134','Castel Di Leva','','','Castel Di Leva','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70022,'ME','98070','Castel Di Lucio','','','Castel Di Lucio',''),
 (70023,'GR','58027','Castel Di Pietra','','','Castel Di Pietra',''),
 (70024,'AQ','67031','Castel Di Sangro','','','Castel Di Sangro',''),
 (70025,'CE','81040','Castel Di Sasso','','','Castel Di Sasso',''),
 (70026,'RI','02020','Castel Di Tora','','','Castel Di Tora',''),
 (70027,'ME','98070','Castel Di Tusa','','','Castel Di Tusa',''),
 (70028,'AR','52016','Castel Focognano','','','Castel Focognano',''),
 (70029,'CH','66032','Castel Frentano','','','Castel Frentano',''),
 (70030,'RM','00122','Castel Fusano','','','Castel Fusano',''),
 (70031,'CR','26010','Castel Gabbiano','','','Castel Gabbiano',''),
 (70032,'RM','00040','Castel Gandolfo','','','Castel Gandolfo',''),
 (70033,'TR','05013','Castel Giorgio','','','Castel Giorgio',''),
 (70034,'RM','00138','Castel Giubileo','','','Castel Giubileo',''),
 (70035,'RM','00062','Castel Giuliano','','','Castel Giuliano',''),
 (70036,'MN','46042','Castel Goffredo','','','Castel Goffredo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70037,'BO','40023','Castel Guelfo Di Bologna','','','Castel Guelfo Di Bologna',''),
 (70038,'RM','00024','Castel Madama','','','Castel Madama',''),
 (70039,'TN','38076','Castel Madruzzo','','','Castel Madruzzo',''),
 (70040,'BO','40013','Castel Maggiore','','','Castel Maggiore',''),
 (70041,'CE','81020','Castel Morrone','','','Castel Morrone',''),
 (70042,'RM','00122','Castel Porziano','','','Castel Porziano',''),
 (70043,'PG','06060','Castel Rigone','','','Castel Rigone',''),
 (70044,'PG','06044','Castel Ritaldi','','','Castel Ritaldi',''),
 (70045,'AT','14044','Castel Rocchero','','','Castel Rocchero',''),
 (70046,'RM','00128','Castel Romano','','','Castel Romano',''),
 (70047,'BG','24040','Castel Rozzone','','','Castel Rozzone',''),
 (70048,'SA','84040','Castel Ruggero','','','Castel Ruggero',''),
 (70049,'SI','53030','Castel San Giminiano','','','Castel San Giminiano',''),
 (70050,'SA','84083','Castel San Giorgio','','','Castel San Giorgio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70051,'PC','29015','Castel San Giovanni','','','Castel San Giovanni',''),
 (70052,'SA','84049','Castel San Lorenzo','','','Castel San Lorenzo',''),
 (70053,'AR','52018','Castel San Niccolo\'','','','Castel San Niccolo\'',''),
 (70054,'RI','02030','Castel San Pietro','','','Castel San Pietro',''),
 (70055,'MC','62027','Castel San Pietro','','','Castel San Pietro',''),
 (70056,'AL','15020','Castel San Pietro Monferrato','','','Castel San Pietro Monferrato',''),
 (70057,'RM','00030','Castel San Pietro Romano','','','Castel San Pietro Romano',''),
 (70058,'BO','40024','Castel San Pietro Terme','','','Castel San Pietro Terme',''),
 (70059,'IS','86071','Castel San Vincenzo','','','Castel San Vincenzo',''),
 (70060,'RI','02010','Castel Sant\'angelo','','','Castel Sant\'angelo',''),
 (70061,'VT','01030','Castel Sant\'elia','','','Castel Sant\'elia',''),
 (70062,'AP','63100','Castel Trosino','','','Castel Trosino',''),
 (70063,'TR','05014','Castel Viscardo','','','Castel Viscardo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70064,'IM','18037','Castel Vittorio','','','Castel Vittorio',''),
 (70065,'CE','81030','Castel Volturno','','','Castel Volturno',''),
 (70066,'PD','35040','Castelbaldo','','','Castelbaldo',''),
 (70067,'TE','64020','Castelbasso','','','Castelbasso',''),
 (70068,'MN','46032','Castelbelforte','','','Castelbelforte',''),
 (70069,'AN','60030','Castelbellino','','','Castelbellino',''),
 (70070,'BZ','39020','Castelbello Ciardes','','','Castelbello Ciardes',''),
 (70071,'SV','17030','Castelbianco','','','Castelbianco',''),
 (70072,'CB','86030','Castelbottaccio','','','Castelbottaccio',''),
 (70073,'PA','90013','Castelbuono','','','Castelbuono',''),
 (70074,'PU','61029','Castelcavallino','','','Castelcavallino',''),
 (70075,'AL','15040','Castelceriolo','','','Castelceriolo',''),
 (70076,'RM','00010','Castelchiodato','','','Castelchiodato',''),
 (70077,'SA','84020','Castelcivita','','','Castelcivita',''),
 (70078,'BS','25030','Castelcovati','','','Castelcovati','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70079,'TV','31030','Castelcucco','','','Castelcucco',''),
 (70080,'PA','90014','Casteldaccia','','','Casteldaccia',''),
 (70081,'PU','61010','Casteldelci','','','Casteldelci',''),
 (70082,'CN','12020','Casteldelfino','','','Casteldelfino',''),
 (70083,'CR','26030','Casteldidone','','','Casteldidone',''),
 (70084,'TR','05031','Casteldilago','','','Casteldilago',''),
 (70085,'AN','60020','Castelferretti','','','Castelferretti',''),
 (70086,'AL','15070','Castelferro','','','Castelferro',''),
 (70087,'AN','60022','Castelfidardo','','','Castelfidardo',''),
 (70088,'FI','50051','Castelfiorentino','','','Castelfiorentino',''),
 (70089,'BZ','39010','Castelfirmiano','','','Castelfirmiano',''),
 (70090,'TN','38020','Castelfondo','','','Castelfondo',''),
 (70091,'LT','04021','Castelforte','','','Castelforte',''),
 (70092,'AV','83040','Castelfranci','','','Castelfranci',''),
 (70093,'AR','52020','Castelfranco Di Sopra','','','Castelfranco Di Sopra',''),
 (70094,'PI','56022','Castelfranco Di Sotto','','','Castelfranco Di Sotto','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70095,'MO','41013','Castelfranco Emilia','','','Castelfranco Emilia',''),
 (70096,'BN','82022','Castelfranco In Miscano','','','Castelfranco In Miscano',''),
 (70097,'TV','31033','Castelfranco Veneto','','','Castelfranco Veneto',''),
 (70098,'VI','36070','Castelgomberto','','','Castelgomberto',''),
 (70099,'PZ','85050','Castelgrande','','','Castelgrande',''),
 (70100,'PR','43010','Castelguelfo','','','Castelguelfo',''),
 (70101,'RO','45020','Castelguglielmo','','','Castelguglielmo',''),
 (70102,'CH','66040','Castelguidone','','','Castelguidone',''),
 (70103,'AT','14033','Castell\'alfero','','','Castell\'alfero',''),
 (70104,'LI','57010','Castell\'anselmo','','','Castell\'anselmo',''),
 (70105,'PC','29014','Castell\'arquato','','','Castell\'arquato',''),
 (70106,'GR','58034','Castell\'azzara','','','Castell\'azzara',''),
 (70107,'GR','58010','Castell\'ottieri','','','Castell\'ottieri',''),
 (70108,'ME','98070','Castell\'umberto','','','Castell\'umberto','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70109,'SA','84048','Castellabate','','','Castellabate',''),
 (70110,'RM','00030','Castellaccio (prov.di Frosinone)','','','Castellaccio (prov.di Frosinone)',''),
 (70111,'RC','89010','Castellace','','','Castellace',''),
 (70112,'AQ','67050','Castellafiume','','','Castellafiume',''),
 (70113,'TE','64020','Castellalto','','','Castellalto',''),
 (70114,'TP','91014','Castellammare Del Golfo','','','Castellammare Del Golfo',''),
 (70115,'NA','80053','Castellammare Di Stabia','','','Castellammare Di Stabia',''),
 (70116,'TO','10081','Castellamonte','','','Castellamonte',''),
 (70117,'BA','70013','Castellana Grotte','','','Castellana Grotte',''),
 (70118,'PA','90020','Castellana Sicula','','','Castellana Sicula',''),
 (70119,'TA','74011','Castellaneta','','','Castellaneta',''),
 (70120,'TA','74010','Castellaneta Marina','','','Castellaneta Marina',''),
 (70121,'AL','15051','Castellania','','','Castellania',''),
 (70122,'VA','21053','Castellanza','','','Castellanza','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70123,'CN','12030','Castellar','','','Castellar',''),
 (70124,'AL','15050','Castellar Guidobono','','','Castellar Guidobono',''),
 (70125,'AL','15050','Castellar Ponzano','','','Castellar Ponzano',''),
 (70126,'RE','42014','Castellarano','','','Castellarano',''),
 (70127,'PT','51012','Castellare Di Pescia','','','Castellare Di Pescia',''),
 (70128,'IM','18011','Castellaro','','','Castellaro',''),
 (70129,'AN','60040','Castellaro','','','Castellaro',''),
 (70130,'PV','27030','Castellaro De\' Giorgi','','','Castellaro De\' Giorgi',''),
 (70131,'MO','41029','Castellaro Nel Frignano','','','Castellaro Nel Frignano',''),
 (70132,'RE','42048','Castellazzo','','','Castellazzo',''),
 (70133,'AL','15073','Castellazzo Bormida','','','Castellazzo Bormida',''),
 (70134,'NO','28060','Castellazzo Novarese','','','Castellazzo Novarese',''),
 (70135,'BI','13836','Castellengo','','','Castellengo',''),
 (70136,'CR','26012','Castelleone','','','Castelleone','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70137,'AN','60010','Castelleone Di Suasa','','','Castelleone Di Suasa',''),
 (70138,'AT','14013','Castellero','','','Castellero',''),
 (70139,'AN','60040','Castelletta','','','Castelletta',''),
 (70140,'CN','12022','Castelletto Busca','','','Castelletto Busca',''),
 (70141,'BI','13851','Castelletto Cervo','','','Castelletto Cervo',''),
 (70142,'AL','15010','Castelletto D\'erro','','','Castelletto D\'erro',''),
 (70143,'AL','15060','Castelletto D\'orba','','','Castelletto D\'orba',''),
 (70144,'PV','27040','Castelletto Di Branduzzo','','','Castelletto Di Branduzzo',''),
 (70145,'VR','37010','Castelletto Di Brenzone','','','Castelletto Di Brenzone',''),
 (70146,'BS','25024','Castelletto Di Leno','','','Castelletto Di Leno',''),
 (70147,'AL','15020','Castelletto Merli','','','Castelletto Merli',''),
 (70148,'AT','14040','Castelletto Molina','','','Castelletto Molina',''),
 (70149,'AL','15040','Castelletto Monferrato','','','Castelletto Monferrato',''),
 (70150,'CN','12040','Castelletto Stura','','','Castelletto Stura','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70151,'NO','28053','Castelletto Ticino','','','Castelletto Ticino',''),
 (70152,'CN','12070','Castelletto Uzzone','','','Castelletto Uzzone',''),
 (70153,'TE','64041','Castelli','','','Castelli',''),
 (70154,'BG','24060','Castelli Calepio','','','Castelli Calepio',''),
 (70155,'SI','53011','Castellina In Chianti','','','Castellina In Chianti',''),
 (70156,'SI','53032','Castellina In Chianti Stazione','','','Castellina In Chianti Stazione',''),
 (70157,'PI','56040','Castellina Marittima','','','Castellina Marittima',''),
 (70158,'CN','12050','Castellinaldo','','','Castellinaldo',''),
 (70159,'MO','41020','Castellino Brocco','','','Castellino Brocco',''),
 (70160,'CB','86020','Castellino Del Biferno','','','Castellino Del Biferno',''),
 (70161,'MO','41050','Castellino Delle Formiche','','','Castellino Delle Formiche',''),
 (70162,'CN','12060','Castellino Tanaro','','','Castellino Tanaro',''),
 (70163,'FR','03030','Castelliri','','','Castelliri','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70164,'SP','19012','Castello','','','Castello',''),
 (70165,'MO','41020','Castello','','','Castello',''),
 (70166,'FI','50141','Castello','','','Castello',''),
 (70167,'PT','51020','Castello','','','Castello',''),
 (70168,'NA','80036','Castello','','','Castello',''),
 (70169,'VA','21030','Castello Cabiaglio','','','Castello Cabiaglio',''),
 (70170,'PV','27030','Castello D\'agogna','','','Castello D\'agogna',''),
 (70171,'FR','03041','Castello D\'alvito','','','Castello D\'alvito',''),
 (70172,'BO','40050','Castello D\'argile','','','Castello D\'argile',''),
 (70173,'AV','83030','Castello Del Lago','','','Castello Del Lago',''),
 (70174,'SO','23030','Castello Dell\'acqua','','','Castello Dell\'acqua',''),
 (70175,'AT','14034','Castello Di Annone','','','Castello Di Annone',''),
 (70176,'LC','23884','Castello Di Brianza','','','Castello Di Brianza',''),
 (70177,'NA','80030','Castello Di Cisterna','','','Castello Di Cisterna',''),
 (70178,'TN','38030','Castello Di Fiemme','','','Castello Di Fiemme','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70179,'TV','31030','Castello Di Godego','','','Castello Di Godego',''),
 (70180,'PI','56040','Castello Di Querceto','','','Castello Di Querceto',''),
 (70181,'BO','40050','Castello Di Serravalle','','','Castello Di Serravalle',''),
 (70182,'TP','91014','Castello Inici','','','Castello Inici',''),
 (70183,'BL','32010','Castello Lavazzo','','','Castello Lavazzo',''),
 (70184,'CE','81016','Castello Matese','','','Castello Matese',''),
 (70185,'TV','31010','Castello Roganzuolo','','','Castello Roganzuolo',''),
 (70186,'TN','38053','Castello Tesino','','','Castello Tesino',''),
 (70187,'PR','43030','Castellonchio','','','Castellonchio',''),
 (70188,'CB','86020','Castellone Di Boiano','','','Castellone Di Boiano',''),
 (70189,'LT','04020','Castellonorato','','','Castellonorato',''),
 (70190,'MN','46014','Castellucchio','','','Castellucchio',''),
 (70191,'PG','06046','Castelluccio','','','Castelluccio',''),
 (70192,'BO','40046','Castelluccio','','','Castelluccio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70193,'SA','84080','Castelluccio','','','Castelluccio',''),
 (70194,'SR','96017','Castelluccio','','','Castelluccio',''),
 (70195,'SA','84030','Castelluccio Cosentino','','','Castelluccio Cosentino',''),
 (70196,'FG','71025','Castelluccio Dei Sauri','','','Castelluccio Dei Sauri',''),
 (70197,'MO','41055','Castelluccio Di Moscheda','','','Castelluccio Di Moscheda',''),
 (70198,'PZ','85040','Castelluccio Inferiore','','','Castelluccio Inferiore',''),
 (70199,'PZ','85040','Castelluccio Superiore','','','Castelluccio Superiore',''),
 (70200,'FG','71020','Castelluccio Valmaggiore','','','Castelluccio Valmaggiore',''),
 (70201,'TP','91010','Castelluzzo','','','Castelluzzo',''),
 (70202,'PI','56011','Castelmaggiore','','','Castelmaggiore',''),
 (70203,'CN','12020','Castelmagno','','','Castelmagno',''),
 (70204,'RI','02023','Castelmareri','','','Castelmareri',''),
 (70205,'CO','22030','Castelmarte','','','Castelmarte',''),
 (70206,'PT','51030','Castelmartini','','','Castelmartini','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70207,'RO','45035','Castelmassa','','','Castelmassa',''),
 (70208,'FR','03020','Castelmassimo','','','Castelmassimo',''),
 (70209,'CB','86031','Castelmauro','','','Castelmauro',''),
 (70210,'BS','25030','Castelmella','','','Castelmella',''),
 (70211,'PZ','85010','Castelmezzano','','','Castelmezzano',''),
 (70212,'TV','31023','Castelminio','','','Castelminio',''),
 (70213,'ME','98030','Castelmola','','','Castelmola',''),
 (70214,'UD','33040','Castelmonte','','','Castelmonte',''),
 (70215,'SI','53020','Castelmuzio','','','Castelmuzio',''),
 (70216,'PV','27030','Castelnovetto','','','Castelnovetto',''),
 (70217,'VI','36033','Castelnovo','','','Castelnovo',''),
 (70218,'RO','45030','Castelnovo Bariano','','','Castelnovo Bariano',''),
 (70219,'PN','33090','Castelnovo Del Friuli','','','Castelnovo Del Friuli',''),
 (70220,'RE','42024','Castelnovo Di Sotto','','','Castelnovo Di Sotto',''),
 (70221,'RE','42035','Castelnovo Ne\' Monti','','','Castelnovo Ne\' Monti','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70222,'PC','29010','Castelnovo Val Tidone','','','Castelnovo Val Tidone',''),
 (70223,'IS','86070','Castelnuovo Al Volturno','','','Castelnuovo Al Volturno',''),
 (70224,'MN','46040','Castelnuovo Asolano','','','Castelnuovo Asolano',''),
 (70225,'AT','14043','Castelnuovo Belbo','','','Castelnuovo Belbo',''),
 (70226,'SI','53019','Castelnuovo Berardenga','','','Castelnuovo Berardenga',''),
 (70227,'LO','26843','Castelnuovo Bocca D\'adda','','','Castelnuovo Bocca D\'adda',''),
 (70228,'AL','15017','Castelnuovo Bormida','','','Castelnuovo Bormida',''),
 (70229,'CO','22070','Castelnuovo Bozzente','','','Castelnuovo Bozzente',''),
 (70230,'AT','14040','Castelnuovo Calcea','','','Castelnuovo Calcea',''),
 (70231,'SA','84040','Castelnuovo Cilento','','','Castelnuovo Cilento',''),
 (70232,'PG','06088','Castelnuovo D\'assisi','','','Castelnuovo D\'assisi',''),
 (70233,'FI','50051','Castelnuovo D\'elsa','','','Castelnuovo D\'elsa',''),
 (70234,'AR','52020','Castelnuovo Dei Sabbioni','','','Castelnuovo Dei Sabbioni','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70235,'VR','37014','Castelnuovo Del Garda','','','Castelnuovo Del Garda',''),
 (70236,'SI','53020','Castelnuovo Dell\'abate','','','Castelnuovo Dell\'abate',''),
 (70237,'LI','57011','Castelnuovo Della  Misericordia','','','Castelnuovo Della  Misericordia',''),
 (70238,'FG','71034','Castelnuovo Della Daunia','','','Castelnuovo Della Daunia',''),
 (70239,'CN','12070','Castelnuovo Di Ceva','','','Castelnuovo Di Ceva',''),
 (70240,'SA','84020','Castelnuovo Di Conza','','','Castelnuovo Di Conza',''),
 (70241,'RI','02031','Castelnuovo Di Farfa','','','Castelnuovo Di Farfa',''),
 (70242,'LU','55032','Castelnuovo Di Garfagnana','','','Castelnuovo Di Garfagnana',''),
 (70243,'RM','00060','Castelnuovo Di Porto','','','Castelnuovo Di Porto',''),
 (70244,'AQ','67020','Castelnuovo Di San Pio Delle Camere','','','Castelnuovo Di San Pio Delle Camere',''),
 (70245,'AT','14022','Castelnuovo Don Bosco','','','Castelnuovo Don Bosco',''),
 (70246,'PC','29010','Castelnuovo Fogliani','','','Castelnuovo Fogliani','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70247,'SP','19030','Castelnuovo Magra','','','Castelnuovo Magra',''),
 (70248,'TO','10080','Castelnuovo Nigra','','','Castelnuovo Nigra',''),
 (70249,'FR','03040','Castelnuovo Parano','','','Castelnuovo Parano',''),
 (70250,'MO','41051','Castelnuovo Rangone','','','Castelnuovo Rangone',''),
 (70251,'AL','15053','Castelnuovo Scrivia','','','Castelnuovo Scrivia',''),
 (70252,'PI','56041','Castelnuovo Val Di Cecina','','','Castelnuovo Val Di Cecina',''),
 (70253,'SA','84040','Castelnuovo Vallo Stazione','','','Castelnuovo Vallo Stazione',''),
 (70254,'TN','38050','Castelnuovo Valsugana','','','Castelnuovo Valsugana',''),
 (70255,'TE','64020','Castelnuovo Vomano','','','Castelnuovo Vomano',''),
 (70256,'BN','82024','Castelpagano','','','Castelpagano',''),
 (70257,'IS','86090','Castelpetroso','','','Castelpetroso',''),
 (70258,'IS','86090','Castelpizzuto','','','Castelpizzuto',''),
 (70259,'AN','60031','Castelplanio','','','Castelplanio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70260,'AN','60032','Castelplanio Stazione','','','Castelplanio Stazione',''),
 (70261,'CR','26040','Castelponzone','','','Castelponzone',''),
 (70262,'BN','82030','Castelpoto','','','Castelpoto',''),
 (70263,'MC','62022','Castelraimondo','','','Castelraimondo',''),
 (70264,'IS','86170','Castelromano','','','Castelromano',''),
 (70265,'TO','10033','Castelrosso','','','Castelrosso',''),
 (70266,'CN','12050','Castelrotto','','','Castelrotto',''),
 (70267,'BZ','39040','Castelrotto','','','Castelrotto',''),
 (70268,'MC','62039','Castelsantangelo Sul Nera','','','Castelsantangelo Sul Nera',''),
 (70269,'PZ','85031','Castelsaraceno','','','Castelsaraceno',''),
 (70270,'SS','07031','Castelsardo','','','Castelsardo',''),
 (70271,'VA','21050','Castelseprio','','','Castelseprio',''),
 (70272,'KR','88834','Castelsilano','','','Castelsilano',''),
 (70273,'AL','15070','Castelspina','','','Castelspina',''),
 (70274,'AG','92025','Casteltermini','','','Casteltermini','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70275,'AG','92020','Casteltermini Zolfare','','','Casteltermini Zolfare',''),
 (70276,'TR','05020','Casteltodino','','','Casteltodino',''),
 (70277,'VA','21010','Castelveccana','','','Castelveccana',''),
 (70278,'VI','36078','Castelvecchio','','','Castelvecchio',''),
 (70279,'PU','61040','Castelvecchio','','','Castelvecchio',''),
 (70280,'AQ','67020','Castelvecchio Calvisio','','','Castelvecchio Calvisio',''),
 (70281,'SV','17034','Castelvecchio Di Rocca Barbena','','','Castelvecchio Di Rocca Barbena',''),
 (70282,'IM','18100','Castelvecchio Di Santa Maria Maggiore','','','Castelvecchio Di Santa Maria Maggiore',''),
 (70283,'PT','51010','Castelvecchio Di Vellano','','','Castelvecchio Di Vellano',''),
 (70284,'LU','55020','Castelvecchio Pascoli','','','Castelvecchio Pascoli',''),
 (70285,'AQ','67024','Castelvecchio Subequo','','','Castelvecchio Subequo',''),
 (70286,'MO','41048','Castelvecchio Sulla Secchia','','','Castelvecchio Sulla Secchia',''),
 (70287,'BN','82037','Castelvenere','','','Castelvenere','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70288,'CR','26022','Castelverde','','','Castelverde',''),
 (70289,'RM','00010','Castelverde Di Lunghezza','','','Castelverde Di Lunghezza',''),
 (70290,'IS','86081','Castelverrino','','','Castelverrino',''),
 (70291,'BN','82023','Castelvetere In Val Fortore','','','Castelvetere In Val Fortore',''),
 (70292,'AV','83040','Castelvetere Sul Calore','','','Castelvetere Sul Calore',''),
 (70293,'TP','91022','Castelvetrano','','','Castelvetrano',''),
 (70294,'MO','41014','Castelvetro Di Modena','','','Castelvetro Di Modena',''),
 (70295,'PC','29010','Castelvetro Piacentino','','','Castelvetro Piacentino',''),
 (70296,'CR','26010','Castelvisconti','','','Castelvisconti',''),
 (70297,'BO','40055','Castenaso','','','Castenaso',''),
 (70298,'BS','25014','Castenedolo','','','Castenedolo',''),
 (70299,'CA','09040','Castiadas','','','Castiadas',''),
 (70300,'AR','52029','Castiglion Fibocchi','','','Castiglion Fibocchi',''),
 (70301,'AR','52043','Castiglion Fiorentino','','','Castiglion Fiorentino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70302,'PG','06060','Castiglion Fosco','','','Castiglion Fosco',''),
 (70303,'LI','57012','Castiglioncello','','','Castiglioncello',''),
 (70304,'GR','58040','Castiglioncello Bandini','','','Castiglioncello Bandini',''),
 (70305,'LE','73030','Castiglione','','','Castiglione',''),
 (70306,'IS','86083','Castiglione','','','Castiglione',''),
 (70307,'PE','65020','Castiglione A Casauria','','','Castiglione A Casauria',''),
 (70308,'GE','16030','Castiglione Chiavarese','','','Castiglione Chiavarese',''),
 (70309,'CS','87040','Castiglione Cosentino','','','Castiglione Cosentino',''),
 (70310,'CS','87030','Castiglione Cosentino Stazione','','','Castiglione Cosentino Stazione',''),
 (70311,'LO','26823','Castiglione D\'adda','','','Castiglione D\'adda',''),
 (70312,'AT','14037','Castiglione D\'asti','','','Castiglione D\'asti',''),
 (70313,'CO','22023','Castiglione D\'intelvi','','','Castiglione D\'intelvi',''),
 (70314,'SI','53023','Castiglione D\'orcia','','','Castiglione D\'orcia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70315,'VB','28874','Castiglione D\'ossola','','','Castiglione D\'ossola',''),
 (70316,'BO','40035','Castiglione Dei Pepoli','','','Castiglione Dei Pepoli',''),
 (70317,'SA','84090','Castiglione Del Genovesi','','','Castiglione Del Genovesi',''),
 (70318,'PG','06061','Castiglione Del Lago','','','Castiglione Del Lago',''),
 (70319,'GR','58043','Castiglione Della Pescaia','','','Castiglione Della Pescaia',''),
 (70320,'PG','06072','Castiglione Della Valle','','','Castiglione Della Valle',''),
 (70321,'MN','46043','Castiglione Delle Stiviere','','','Castiglione Delle Stiviere',''),
 (70322,'LU','55033','Castiglione Di Garfagnana','','','Castiglione Di Garfagnana',''),
 (70323,'RA','48010','Castiglione Di Ravenna','','','Castiglione Di Ravenna',''),
 (70324,'CT','95012','Castiglione Di Sicilia','','','Castiglione Di Sicilia',''),
 (70325,'CN','12060','Castiglione Falletto','','','Castiglione Falletto',''),
 (70326,'VT','01024','Castiglione In Teverina','','','Castiglione In Teverina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70327,'MN','46048','Castiglione Mantovano','','','Castiglione Mantovano',''),
 (70328,'CZ','88042','Castiglione Marittimo','','','Castiglione Marittimo',''),
 (70329,'CH','66033','Castiglione Messer Marino','','','Castiglione Messer Marino',''),
 (70330,'TE','64034','Castiglione Messer Raimondo','','','Castiglione Messer Raimondo',''),
 (70331,'VA','21043','Castiglione Olona','','','Castiglione Olona',''),
 (70332,'CN','12053','Castiglione Tinella','','','Castiglione Tinella',''),
 (70333,'TO','10090','Castiglione Torinese','','','Castiglione Torinese',''),
 (70334,'AN','60010','Castiglioni D\'arcevia','','','Castiglioni D\'arcevia',''),
 (70335,'AP','63032','Castignano','','','Castignano',''),
 (70336,'TE','64035','Castilenti','','','Castilenti',''),
 (70337,'CN','12050','Castino','','','Castino',''),
 (70338,'BL','32024','Castion','','','Castion',''),
 (70339,'SO','23012','Castione Andevenno','','','Castione Andevenno',''),
 (70340,'PR','43020','Castione De\' Baratti','','','Castione De\' Baratti','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70341,'PR','43030','Castione Dei Marchesi','','','Castione Dei Marchesi',''),
 (70342,'BG','24020','Castione Della Presolana','','','Castione Della Presolana',''),
 (70343,'VR','37010','Castione Veronese','','','Castione Veronese',''),
 (70344,'PN','33080','Castions','','','Castions',''),
 (70345,'UD','33050','Castions Di Strada','','','Castions Di Strada',''),
 (70346,'LO','26866','Castiraga Vidardo','','','Castiraga Vidardo',''),
 (70347,'BS','25070','Casto','','','Casto',''),
 (70348,'AP','63030','Castorano','','','Castorano',''),
 (70349,'BS','25030','Castrezzato','','','Castrezzato',''),
 (70350,'LE','73020','Castri Di Lecce','','','Castri Di Lecce',''),
 (70351,'LE','73020','Castrignano De\' Greci','','','Castrignano De\' Greci',''),
 (70352,'LE','73040','Castrignano Del Capo','','','Castrignano Del Capo',''),
 (70353,'BG','24063','Castro','','','Castro',''),
 (70354,'LE','73030','Castro','','','Castro',''),
 (70355,'FR','03020','Castro Dei Volsci','','','Castro Dei Volsci','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70356,'LE','73030','Castro Marina','','','Castro Marina',''),
 (70357,'FC','47011','Castrocaro Terme','','','Castrocaro Terme',''),
 (70358,'FR','03030','Castrocielo','','','Castrocielo',''),
 (70359,'AG','92020','Castrofilippo','','','Castrofilippo',''),
 (70360,'CS','87040','Castrolibero','','','Castrolibero',''),
 (70361,'LE','73020','Castromediano','','','Castromediano',''),
 (70362,'VA','21040','Castronno','','','Castronno',''),
 (70363,'AQ','67050','Castronovo','','','Castronovo',''),
 (70364,'PZ','85030','Castronuovo Di Sant\'andrea','','','Castronuovo Di Sant\'andrea',''),
 (70365,'PA','90030','Castronuovo Di Sicilia','','','Castronuovo Di Sicilia',''),
 (70366,'CB','86010','Castropignano','','','Castropignano',''),
 (70367,'ME','98053','Castroreale','','','Castroreale',''),
 (70368,'ME','98050','Castroreale Terme','','','Castroreale Terme',''),
 (70369,'CS','87070','Castroregio','','','Castroregio',''),
 (70370,'AQ','67030','Castrovalva','','','Castrovalva','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70371,'CS','87012','Castrovillari','','','Castrovillari',''),
 (70372,'FE','44041','Casumaro','','','Casumaro',''),
 (70373,'GR','58050','Catabbio','','','Catabbio',''),
 (70374,'SO','23010','Cataeggio','','','Cataeggio',''),
 (70375,'RC','89060','Cataforio','','','Cataforio',''),
 (70376,'CT','95100','Catania','','','Catania',''),
 (70377,'CT','95030','Catania Fontanarossa','','','Catania Fontanarossa',''),
 (70378,'CZ','88100','Catanzaro','','','Catanzaro',''),
 (70379,'CZ','88063','Catanzaro Lido','','','Catanzaro Lido',''),
 (70380,'CZ','88100','Catanzaro Sala','','','Catanzaro Sala',''),
 (70381,'PT','51030','Catena','','','Catena',''),
 (70382,'EN','94010','Catenanuova','','','Catenanuova',''),
 (70383,'PE','65011','Catignano','','','Catignano',''),
 (70384,'RC','89053','Catona','','','Catona',''),
 (70385,'SA','84040','Catona Di Ascea','','','Catona Di Ascea',''),
 (70386,'PU','61100','Cattabrighe','','','Cattabrighe',''),
 (70387,'ME','98044','Cattafi','','','Cattafi','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70388,'TS','34149','Cattinara','','','Cattinara',''),
 (70389,'RN','47841','Cattolica','','','Cattolica',''),
 (70390,'AG','92011','Cattolica Eraclea','','','Cattolica Eraclea',''),
 (70391,'CE','81047','Caturano','','','Caturano',''),
 (70392,'RC','89041','Caulonia','','','Caulonia',''),
 (70393,'BZ','39040','Cauria','','','Cauria',''),
 (70394,'BN','82030','Cautano','','','Cautano',''),
 (70395,'FC','47100','Cava','','','Cava',''),
 (70396,'RG','97010','Cava D\'aliga','','','Cava D\'aliga',''),
 (70397,'RG','97015','Cava D\'ispica','','','Cava D\'ispica',''),
 (70398,'SA','84013','Cava De\' Tirreni','','','Cava De\' Tirreni',''),
 (70399,'CZ','88100','Cava Di Catanzaro','','','Cava Di Catanzaro',''),
 (70400,'PV','27051','Cava Manara','','','Cava Manara',''),
 (70401,'CR','26100','Cava Tigozzi','','','Cava Tigozzi',''),
 (70402,'LO','26844','Cavacurta','','','Cavacurta',''),
 (70403,'BI','13881','Cavaglia\'','','','Cavaglia\'','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70404,'NO','28010','Cavaglietto','','','Cavaglietto',''),
 (70405,'NO','28010','Cavaglio D\'agogna','','','Cavaglio D\'agogna',''),
 (70406,'VB','28825','Cavaglio Spoccia','','','Cavaglio Spoccia',''),
 (70407,'TO','10020','Cavagnolo','','','Cavagnolo',''),
 (70408,'VR','37010','Cavaion Veronese','','','Cavaion Veronese',''),
 (70409,'VR','37010','Cavalcaselle','','','Cavalcaselle',''),
 (70410,'TN','38033','Cavalese','','','Cavalese',''),
 (70411,'UD','33010','Cavalicco','','','Cavalicco',''),
 (70412,'CO','22020','Cavallasca','','','Cavallasca',''),
 (70413,'CN','12030','Cavallerleone','','','Cavallerleone',''),
 (70414,'CN','12030','Cavallermaggiore','','','Cavallermaggiore',''),
 (70415,'FI','50031','Cavallina','','','Cavallina',''),
 (70416,'VE','30013','Cavallino','','','Cavallino',''),
 (70417,'LE','73020','Cavallino','','','Cavallino',''),
 (70418,'NO','28010','Cavallirio','','','Cavallirio',''),
 (70419,'ME','98060','Cavallo Pastorio','','','Cavallo Pastorio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70420,'VR','37020','Cavalo','','','Cavalo',''),
 (70421,'VB','28925','Cavandone','','','Cavandone',''),
 (70422,'VE','30010','Cavanella D\'adige','','','Cavanella D\'adige',''),
 (70423,'RO','45013','Cavanella Po','','','Cavanella Po',''),
 (70424,'SP','19020','Cavanella Vara','','','Cavanella Vara',''),
 (70425,'TN','38011','Cavareno','','','Cavareno',''),
 (70426,'CO','22010','Cavargna','','','Cavargna',''),
 (70427,'VA','21044','Cavaria Con Premezzo','','','Cavaria Con Premezzo',''),
 (70428,'PO','59024','Cavarzano','','','Cavarzano',''),
 (70429,'VE','30014','Cavarzere','','','Cavarzere',''),
 (70430,'TV','31030','Cavasagra Di Vedelago','','','Cavasagra Di Vedelago',''),
 (70431,'TV','31034','Cavaso Del Tomba','','','Cavaso Del Tomba',''),
 (70432,'PN','33092','Cavasso Nuovo','','','Cavasso Nuovo',''),
 (70433,'AQ','67039','Cavate','','','Cavate',''),
 (70434,'AL','15010','Cavatore','','','Cavatore',''),
 (70435,'VI','36010','Cavazzale','','','Cavazzale','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70436,'RO','45020','Cavazzana','','','Cavazzana',''),
 (70437,'UD','33020','Cavazzo Carnico','','','Cavazzo Carnico',''),
 (70438,'RE','42100','Cavazzoli','','','Cavazzoli',''),
 (70439,'MO','41010','Cavazzona','','','Cavazzona',''),
 (70440,'RM','00033','Cave','','','Cave',''),
 (70441,'CE','81027','Cave','','','Cave',''),
 (70442,'CE','81044','Cave','','','Cave',''),
 (70443,'UD','33018','Cave Del Predil','','','Cave Del Predil',''),
 (70444,'TN','38010','Cavedago','','','Cavedago',''),
 (70445,'TN','38073','Cavedine','','','Cavedine',''),
 (70446,'RO','45011','Cavedon','','','Cavedon',''),
 (70447,'MI','20040','Cavenago Brianza','','','Cavenago Brianza',''),
 (70448,'LO','26824','Cavenago D\'adda','','','Cavenago D\'adda',''),
 (70449,'BG','24050','Cavernago','','','Cavernago',''),
 (70450,'MO','41032','Cavezzo','','','Cavezzo',''),
 (70451,'GE','16030','Cavi','','','Cavi',''),
 (70452,'BL','32020','Caviola','','','Caviola','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70453,'TN','38022','Cavizzana','','','Cavizzana',''),
 (70454,'LI','57030','Cavo','','','Cavo',''),
 (70455,'RE','42010','Cavola','','','Cavola',''),
 (70456,'LI','57030','Cavoli','','','Cavoli',''),
 (70457,'CZ','88040','Cavora\' Di Gimigliano','','','Cavora\' Di Gimigliano',''),
 (70458,'TO','10133','Cavoretto','','','Cavoretto',''),
 (70459,'TO','10061','Cavour','','','Cavour',''),
 (70460,'RE','42025','Cavriago','','','Cavriago',''),
 (70461,'MN','46040','Cavriana','','','Cavriana',''),
 (70462,'AR','52022','Cavriglia','','','Cavriglia',''),
 (70463,'VA','21020','Cazzago Brabbia','','','Cazzago Brabbia',''),
 (70464,'VE','30030','Cazzago Di Pianiga','','','Cazzago Di Pianiga',''),
 (70465,'BS','25046','Cazzago San Martino','','','Cazzago San Martino',''),
 (70466,'VR','37030','Cazzano Di Tramigna','','','Cazzano Di Tramigna',''),
 (70467,'BG','24024','Cazzano Sant\'andrea','','','Cazzano Sant\'andrea',''),
 (70468,'TR','05100','Cecalocco','','','Cecalocco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70469,'FR','03023','Ceccano','','','Ceccano',''),
 (70470,'RM','00143','Cecchignola','','','Cecchignola',''),
 (70471,'RM','00040','Cecchina Stazione','','','Cecchina Stazione',''),
 (70472,'PN','33087','Cecchini','','','Cecchini',''),
 (70473,'PC','29022','Ceci','','','Ceci',''),
 (70474,'AR','52010','Ceciliano','','','Ceciliano',''),
 (70475,'PV','27050','Cecima','','','Cecima',''),
 (70476,'LI','57023','Cecina','','','Cecina',''),
 (70477,'LI','57023','Cecina Marina','','','Cecina Marina',''),
 (70478,'TS','34136','Cedas','','','Cedas',''),
 (70479,'BS','25051','Cedegolo','','','Cedegolo',''),
 (70480,'SO','23010','Cedrasco','','','Cedrasco',''),
 (70481,'VA','21013','Cedrate','','','Cedrate',''),
 (70482,'PA','90030','Cefala\' Diana','','','Cefala\' Diana',''),
 (70483,'PA','90015','Cefalu\'','','','Cefalu\'',''),
 (70484,'VE','30022','Ceggia','','','Ceggia',''),
 (70485,'BA','70010','Ceglie Del Campo','','','Ceglie Del Campo',''),
 (70486,'BR','72013','Ceglie Messapica','','','Ceglie Messapica','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70487,'BG','24030','Celana','','','Celana',''),
 (70488,'AQ','67043','Celano','','','Celano',''),
 (70489,'TN','38024','Celedizzo','','','Celedizzo',''),
 (70490,'CH','66050','Celenza Sul Trigno','','','Celenza Sul Trigno',''),
 (70491,'FG','71035','Celenza Valfortore','','','Celenza Valfortore',''),
 (70492,'GE','16040','Celesia','','','Celesia',''),
 (70493,'CS','87053','Celico','','','Celico',''),
 (70494,'RE','42040','Cella','','','Cella',''),
 (70495,'FC','47020','Cella','','','Cella',''),
 (70496,'CR','26040','Cella Dati','','','Cella Dati',''),
 (70497,'PR','43015','Cella Di Costamezzana','','','Cella Di Costamezzana',''),
 (70498,'AL','15034','Cella Monte','','','Cella Monte',''),
 (70499,'BA','70010','Cellamare','','','Cellamare',''),
 (70500,'CS','87050','Cellara','','','Cellara',''),
 (70501,'AT','14010','Cellarengo','','','Cellarengo',''),
 (70502,'BS','25060','Cellatica','','','Cellatica',''),
 (70503,'RA','48018','Celle','','','Celle','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70504,'SA','84040','Celle Di Bulgheria','','','Celle Di Bulgheria',''),
 (70505,'AT','14010','Celle Enomondo','','','Celle Enomondo',''),
 (70506,'SV','17015','Celle Ligure','','','Celle Ligure',''),
 (70507,'CN','12020','Celle Macra','','','Celle Macra',''),
 (70508,'FG','71020','Celle San Vito','','','Celle San Vito',''),
 (70509,'SI','53040','Celle Sul Rigo','','','Celle Sul Rigo',''),
 (70510,'GR','58050','Cellena','','','Cellena',''),
 (70511,'VT','01020','Celleno','','','Celleno',''),
 (70512,'VT','01010','Cellere','','','Cellere',''),
 (70513,'TE','64036','Cellino Attanasio','','','Cellino Attanasio',''),
 (70514,'BR','72020','Cellino San Marco','','','Cellino San Marco',''),
 (70515,'VC','13024','Cellio','','','Cellio',''),
 (70516,'CE','81030','Cellole','','','Cellole',''),
 (70517,'VR','37030','Cellore','','','Cellore',''),
 (70518,'SA','84050','Celso','','','Celso',''),
 (70519,'AV','83020','Celzi','','','Celzi','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70520,'TN','38034','Cembra','','','Cembra',''),
 (70521,'CZ','88067','Cenadi','','','Cenadi',''),
 (70522,'PI','56040','Cenaia','','','Cenaia',''),
 (70523,'BG','24060','Cenate Sopra','','','Cenate Sopra',''),
 (70524,'BG','24069','Cenate Sotto','','','Cenate Sotto',''),
 (70525,'BL','32020','Cencenighe Agordino','','','Cencenighe Agordino',''),
 (70526,'BG','24020','Cene','','','Cene',''),
 (70527,'PG','06070','Cenerente','','','Cenerente',''),
 (70528,'RO','45030','Ceneselli','','','Ceneselli',''),
 (70529,'SV','17056','Cengio','','','Cengio',''),
 (70530,'BZ','39020','Cengles','','','Cengles',''),
 (70531,'TN','38074','Ceniga','','','Ceniga',''),
 (70532,'IM','18026','Cenova','','','Cenova',''),
 (70533,'TN','38040','Centa San Nicolo\'','','','Centa San Nicolo\'',''),
 (70534,'CN','12044','Centallo','','','Centallo',''),
 (70535,'BS','25010','Centenaro','','','Centenaro',''),
 (70536,'PC','29020','Centenaro','','','Centenaro','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70537,'BO','40050','Centergross','','','Centergross',''),
 (70538,'FE','44042','Cento','','','Cento',''),
 (70539,'AP','63033','Centobuchi','','','Centobuchi',''),
 (70540,'AR','52040','Centoia','','','Centoia',''),
 (70541,'SA','84051','Centola','','','Centola',''),
 (70542,'CZ','88067','Centrache','','','Centrache',''),
 (70543,'VR','37039','Centro','','','Centro',''),
 (70544,'CE','81100','Centurano','','','Centurano',''),
 (70545,'EN','94010','Centuripe','','','Centuripe',''),
 (70546,'PE','65012','Cepagatti','','','Cepagatti',''),
 (70547,'SP','19020','Ceparana','','','Ceparana',''),
 (70548,'SO','23030','Cepina Valdisotto','','','Cepina Valdisotto',''),
 (70549,'IS','86079','Ceppagna','','','Ceppagna',''),
 (70550,'BN','82010','Ceppaloni','','','Ceppaloni',''),
 (70551,'VB','28875','Ceppo Morelli','','','Ceppo Morelli',''),
 (70552,'FR','03024','Ceprano','','','Ceprano',''),
 (70553,'LU','55030','Cerageto','','','Cerageto','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70554,'EN','94010','Cerami','','','Cerami',''),
 (70555,'GE','16014','Ceranesi','','','Ceranesi',''),
 (70556,'NO','28065','Cerano','','','Cerano',''),
 (70557,'CO','22020','Cerano D\'intelvi','','','Cerano D\'intelvi',''),
 (70558,'PV','27010','Ceranova','','','Ceranova',''),
 (70559,'PU','61039','Cerasa','','','Cerasa',''),
 (70560,'RC','89060','Cerasi','','','Cerasi',''),
 (70561,'SA','84052','Ceraso','','','Ceraso',''),
 (70562,'RN','47852','Cerasolo','','','Cerasolo',''),
 (70563,'LU','55050','Cerasomma','','','Cerasomma',''),
 (70564,'IS','86074','Cerasuolo','','','Cerasuolo',''),
 (70565,'CN','12012','Cerati','','','Cerati',''),
 (70566,'FI','50020','Cerbaia','','','Cerbaia',''),
 (70567,'PG','06011','Cerbara','','','Cerbara',''),
 (70568,'CB','86012','Cercemaggiore','','','Cercemaggiore',''),
 (70569,'TO','10060','Cercenasco','','','Cercenasco',''),
 (70570,'CB','86010','Cercepiccola','','','Cercepiccola',''),
 (70571,'CS','87070','Cerchiara Di Calabria','','','Cerchiara Di Calabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70572,'MI','20016','Cerchiate','','','Cerchiate',''),
 (70573,'AQ','67044','Cerchio','','','Cerchio',''),
 (70574,'SO','23016','Cercino','','','Cercino',''),
 (70575,'UD','33020','Cercivento','','','Cercivento',''),
 (70576,'NA','80040','Cercola','','','Cercola',''),
 (70577,'PA','90010','Cerda','','','Cerda',''),
 (70578,'RI','02037','Cerdomare','','','Cerdomare',''),
 (70579,'VR','37053','Cerea','','','Cerea',''),
 (70580,'VI','36073','Cereda','','','Cereda',''),
 (70581,'BO','40038','Cereglio','','','Cereglio',''),
 (70582,'RO','45010','Ceregnano','','','Ceregnano',''),
 (70583,'RM','00050','Cerenova','','','Cerenova',''),
 (70584,'KR','88833','Cerenzia','','','Cerenzia',''),
 (70585,'TO','10070','Ceres','','','Ceres',''),
 (70586,'MN','46040','Ceresara','','','Ceresara',''),
 (70587,'PR','43050','Cereseto','','','Cereseto',''),
 (70588,'AL','15020','Cereseto Monferrato','','','Cereseto Monferrato',''),
 (70589,'CN','12040','Ceresole D\'alba','','','Ceresole D\'alba','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70590,'TO','10080','Ceresole Reale','','','Ceresole Reale',''),
 (70591,'MN','46049','Cereta','','','Cereta',''),
 (70592,'BG','24020','Cerete','','','Cerete',''),
 (70593,'BO','40033','Ceretolo','','','Ceretolo',''),
 (70594,'TO','10070','Ceretta Di San Maurizio Canavese','','','Ceretta Di San Maurizio Canavese',''),
 (70595,'TO','10041','Ceretto Di Carignano','','','Ceretto Di Carignano',''),
 (70596,'PV','27030','Ceretto Lomellina','','','Ceretto Lomellina',''),
 (70597,'LE','73020','Cerfignano','','','Cerfignano',''),
 (70598,'PV','27020','Cergnago','','','Cergnago',''),
 (70599,'RM','00052','Ceri','','','Ceri',''),
 (70600,'SV','17023','Ceriale','','','Ceriale',''),
 (70601,'IM','18034','Ceriana','','','Ceriana',''),
 (70602,'MI','20020','Ceriano Laghetto','','','Ceriano Laghetto',''),
 (70603,'PC','29020','Cerignale','','','Cerignale',''),
 (70604,'FG','71042','Cerignola','','','Cerignola',''),
 (70605,'CS','87044','Cerisano','','','Cerisano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70606,'CN','12075','Cerisola','','','Cerisola',''),
 (70607,'MN','46040','Cerlongo','','','Cerlongo',''),
 (70608,'CO','22072','Cermenate','','','Cermenate',''),
 (70609,'BZ','39010','Cermes','','','Cermes',''),
 (70610,'TE','64037','Cermignano','','','Cermignano',''),
 (70611,'VR','37020','Cerna','','','Cerna',''),
 (70612,'CO','22012','Cernobbio','','','Cernobbio',''),
 (70613,'CO','22010','Cernobbio Grand Hotel Villa D\'este','','','Cernobbio Grand Hotel Villa D\'este',''),
 (70614,'LC','23870','Cernusco Lombardone','','','Cernusco Lombardone',''),
 (70615,'MI','20063','Cernusco Sul Naviglio','','','Cernusco Sul Naviglio',''),
 (70616,'PG','06052','Cerqueto','','','Cerqueto',''),
 (70617,'TE','64040','Cerqueto','','','Cerqueto',''),
 (70618,'TE','64010','Cerqueto Del Tronto','','','Cerqueto Del Tronto',''),
 (70619,'PE','65010','Cerratina','','','Cerratina',''),
 (70620,'RE','42010','Cerredolo','','','Cerredolo',''),
 (70621,'SA','84050','Cerrelli','','','Cerrelli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70622,'IS','86089','Cerreto','','','Cerreto',''),
 (70623,'RE','42037','Cerreto Alpi','','','Cerreto Alpi',''),
 (70624,'BI','13852','Cerreto Castello','','','Cerreto Castello',''),
 (70625,'AT','14020','Cerreto D\'asti','','','Cerreto D\'asti',''),
 (70626,'AN','60043','Cerreto D\'esi','','','Cerreto D\'esi',''),
 (70627,'PG','06040','Cerreto Di Spoleto','','','Cerreto Di Spoleto',''),
 (70628,'FR','03040','Cerreto Di Vallerotonda','','','Cerreto Di Vallerotonda',''),
 (70629,'AL','15050','Cerreto Grue','','','Cerreto Grue',''),
 (70630,'FI','50050','Cerreto Guidi','','','Cerreto Guidi',''),
 (70631,'RM','00020','Cerreto Laziale','','','Cerreto Laziale',''),
 (70632,'BN','82032','Cerreto Sannita','','','Cerreto Sannita',''),
 (70633,'CN','12050','Cerretto Langhe','','','Cerretto Langhe',''),
 (70634,'PZ','85043','Cerri','','','Cerri',''),
 (70635,'AL','15020','Cerrina','','','Cerrina',''),
 (70636,'BI','13882','Cerrione','','','Cerrione','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70637,'CZ','88041','Cerrisi','','','Cerrisi',''),
 (70638,'MI','20070','Cerro Al Lambro','','','Cerro Al Lambro',''),
 (70639,'IS','86072','Cerro Al Volturno','','','Cerro Al Volturno',''),
 (70640,'MI','20023','Cerro Maggiore','','','Cerro Maggiore',''),
 (70641,'AT','14030','Cerro Tanaro','','','Cerro Tanaro',''),
 (70642,'VR','37020','Cerro Veronese','','','Cerro Veronese',''),
 (70643,'PZ','85030','Cersosimo','','','Cersosimo',''),
 (70644,'FI','50052','Certaldo','','','Certaldo',''),
 (70645,'PV','27012','Certosa Di Pavia','','','Certosa Di Pavia',''),
 (70646,'GE','16159','Certosa Di Rivarolo Ligure','','','Certosa Di Rivarolo Ligure',''),
 (70647,'FR','03010','Certosa Di Trisulti','','','Certosa Di Trisulti',''),
 (70648,'CZ','88050','Cerva','','','Cerva',''),
 (70649,'MS','54027','Cervara','','','Cervara',''),
 (70650,'RM','00020','Cervara Di Roma','','','Cervara Di Roma',''),
 (70651,'PD','35030','Cervarese Santa Croce','','','Cervarese Santa Croce','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70652,'RE','42036','Cervarezza','','','Cervarezza',''),
 (70653,'FR','03044','Cervaro','','','Cervaro',''),
 (70654,'TE','64040','Cervaro','','','Cervaro',''),
 (70655,'CN','12010','Cervasca','','','Cervasca',''),
 (70656,'VC','13025','Cervatto','','','Cervatto',''),
 (70657,'BS','25040','Cerveno','','','Cerveno',''),
 (70658,'CN','12040','Cervere','','','Cervere',''),
 (70659,'PV','27050','Cervesina','','','Cervesina',''),
 (70660,'RM','00052','Cerveteri','','','Cerveteri',''),
 (70661,'RA','48015','Cervia','','','Cervia',''),
 (70662,'RA','48016','Cervia Milano Marittima','','','Cervia Milano Marittima',''),
 (70663,'CS','87010','Cervicati','','','Cervicati',''),
 (70664,'LO','26832','Cervignano D\'adda','','','Cervignano D\'adda',''),
 (70665,'UD','33052','Cervignano Del Friuli','','','Cervignano Del Friuli',''),
 (70666,'CN','12030','Cervignasco','','','Cervignasco',''),
 (70667,'AV','83012','Cervinara','','','Cervinara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70668,'AO','11021','Cervinia','','','Cervinia',''),
 (70669,'CE','81023','Cervino','','','Cervino',''),
 (70670,'IM','18010','Cervo','','','Cervo',''),
 (70671,'CS','87040','Cerzeto','','','Cerzeto',''),
 (70672,'AR','52040','Cesa','','','Cesa',''),
 (70673,'CE','81030','Cesa','','','Cesa',''),
 (70674,'TE','64040','Cesacastina','','','Cesacastina',''),
 (70675,'LC','23861','Cesana Brianza','','','Cesana Brianza',''),
 (70676,'TO','10054','Cesana Torinese','','','Cesana Torinese',''),
 (70677,'TE','64010','Cesano','','','Cesano',''),
 (70678,'MI','20090','Cesano Boscone','','','Cesano Boscone',''),
 (70679,'RM','00060','Cesano Di Roma','','','Cesano Di Roma',''),
 (70680,'AN','60012','Cesano Di Senigallia','','','Cesano Di Senigallia',''),
 (70681,'MI','20031','Cesano Maderno','','','Cesano Maderno',''),
 (70682,'RM','00064','Cesano Stazione','','','Cesano Stazione',''),
 (70683,'AQ','67010','Cesaproba','','','Cesaproba',''),
 (70684,'VB','28891','Cesara','','','Cesara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70685,'ME','98033','Cesaro\'','','','Cesaro\'',''),
 (70686,'VE','30020','Cesarolo','','','Cesarolo',''),
 (70687,'MI','20020','Cesate','','','Cesate',''),
 (70688,'AQ','67050','Cese','','','Cese',''),
 (70689,'PG','06040','Ceselli','','','Ceselli',''),
 (70690,'FC','47023','Cesena','','','Cesena',''),
 (70691,'FC','47042','Cesenatico','','','Cesenatico',''),
 (70692,'MS','54010','Ceserano','','','Ceserano',''),
 (70693,'MC','62030','Cesi Di Macerata','','','Cesi Di Macerata',''),
 (70694,'TR','05030','Cesi Di Terni','','','Cesi Di Terni',''),
 (70695,'AV','83020','Cesinali','','','Cesinali',''),
 (70696,'IM','18022','Cesio','','','Cesio',''),
 (70697,'BL','32030','Cesiomaggiore','','','Cesiomaggiore',''),
 (70698,'MN','46030','Cesole','','','Cesole',''),
 (70699,'TV','31040','Cessalto','','','Cessalto',''),
 (70700,'VV','89816','Cessaniti','','','Cessaniti',''),
 (70701,'MC','62020','Cessapalombo','','','Cessapalombo',''),
 (70702,'AT','14050','Cessole','','','Cessole','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70703,'FE','44030','Cesta','','','Cesta',''),
 (70704,'VI','36010','Cesuna','','','Cesuna',''),
 (70705,'SA','84010','Cetara','','','Cetara',''),
 (70706,'BS','25040','Ceto','','','Ceto',''),
 (70707,'SI','53040','Cetona','','','Cetona',''),
 (70708,'CS','87022','Cetraro','','','Cetraro',''),
 (70709,'CS','87020','Cetraro Marina','','','Cetraro Marina',''),
 (70710,'CN','12073','Ceva','','','Ceva',''),
 (70711,'SO','23011','Cevo','','','Cevo',''),
 (70712,'BS','25040','Cevo','','','Cevo',''),
 (70713,'PI','56035','Cevoli','','','Cevoli',''),
 (70714,'AO','11020','Challand Saint Anselme','','','Challand Saint Anselme',''),
 (70715,'AO','11020','Challand Saint Victor','','','Challand Saint Victor',''),
 (70716,'AO','11023','Chambave','','','Chambave',''),
 (70717,'AO','11020','Chamois','','','Chamois',''),
 (70718,'AO','11020','Champdepraz','','','Champdepraz',''),
 (70719,'AO','11020','Champoluc','','','Champoluc',''),
 (70720,'AO','11020','Champorcher','','','Champorcher','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70721,'AO','11020','Charvensod','','','Charvensod',''),
 (70722,'AO','11024','Chatillon','','','Chatillon',''),
 (70723,'CN','12062','Cherasco','','','Cherasco',''),
 (70724,'SS','07040','Cheremule','','','Cheremule',''),
 (70725,'VR','37050','Cherubine','','','Cherubine',''),
 (70726,'AO','11010','Chesallet Sarre','','','Chesallet Sarre',''),
 (70727,'VT','01020','Chia','','','Chia',''),
 (70728,'FR','03030','Chiaiamari','','','Chiaiamari',''),
 (70729,'NA','80145','Chiaiano Ed Uniti','','','Chiaiano Ed Uniti',''),
 (70730,'TO','10070','Chialamberto','','','Chialamberto',''),
 (70731,'VI','36072','Chiampo','','','Chiampo',''),
 (70732,'AV','83010','Chianche','','','Chianche',''),
 (70733,'SI','53042','Chianciano Terme','','','Chianciano Terme',''),
 (70734,'PI','56034','Chianni','','','Chianni',''),
 (70735,'TO','10050','Chianocco','','','Chianocco',''),
 (70736,'SP','19123','Chiappa','','','Chiappa',''),
 (70737,'BL','32046','Chiapuzza','','','Chiapuzza','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70738,'RG','97012','Chiaramonte Gulfi','','','Chiaramonte Gulfi',''),
 (70739,'SS','07030','Chiaramonti','','','Chiaramonti',''),
 (70740,'TV','31040','Chiarano','','','Chiarano',''),
 (70741,'AN','60033','Chiaravalle','','','Chiaravalle',''),
 (70742,'CZ','88064','Chiaravalle Centrale','','','Chiaravalle Centrale',''),
 (70743,'MI','20139','Chiaravalle Milanese','','','Chiaravalle Milanese',''),
 (70744,'SO','23023','Chiareggio','','','Chiareggio',''),
 (70745,'BS','25032','Chiari','','','Chiari',''),
 (70746,'TE','64040','Chiarino','','','Chiarino',''),
 (70747,'PZ','85032','Chiaromonte','','','Chiaromonte',''),
 (70748,'GR','58010','Chiarone','','','Chiarone',''),
 (70749,'PU','61044','Chiaserna','','','Chiaserna',''),
 (70750,'AR','52030','Chiassa Superiore','','','Chiassa Superiore',''),
 (70751,'UD','33029','Chiassis','','','Chiassis',''),
 (70752,'IS','86097','Chiauci','','','Chiauci',''),
 (70753,'PG','06040','Chiavano','','','Chiavano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70754,'GE','16043','Chiavari','','','Chiavari',''),
 (70755,'BI','13900','Chiavazza','','','Chiavazza',''),
 (70756,'SO','23022','Chiavenna','','','Chiavenna',''),
 (70757,'PC','29018','Chiavenna Rocchetta','','','Chiavenna Rocchetta',''),
 (70758,'TO','10010','Chiaverano','','','Chiaverano',''),
 (70759,'PT','51030','Chiazzano','','','Chiazzano',''),
 (70760,'BZ','39030','Chienes','','','Chienes',''),
 (70761,'TO','10023','Chieri','','','Chieri',''),
 (70762,'BL','32010','Chies D\'alpago','','','Chies D\'alpago',''),
 (70763,'MS','54020','Chiesa Di Rossano','','','Chiesa Di Rossano',''),
 (70764,'SO','23023','Chiesa In Valmalenco','','','Chiesa In Valmalenco',''),
 (70765,'FE','44028','Chiesa Nuova','','','Chiesa Nuova',''),
 (70766,'TO','10080','Chiesanuova','','','Chiesanuova',''),
 (70767,'MC','62010','Chiesanuova','','','Chiesanuova',''),
 (70768,'LE','73010','Chiesanuova','','','Chiesanuova',''),
 (70769,'TP','91010','Chiesanuova','','','Chiesanuova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70770,'EE','47894','Chiesanuova Di Repubblica Di San Marino','','','Chiesanuova Di Repubblica Di San Marino',''),
 (70771,'PT','51013','Chiesanuova Uzzanese','','','Chiesanuova Uzzanese',''),
 (70772,'PT','51013','Chiesina Uzzanese','','','Chiesina Uzzanese',''),
 (70773,'FE','44040','Chiesuol Del Fosso','','','Chiesuol Del Fosso',''),
 (70774,'CH','66100','Chieti','','','Chieti',''),
 (70775,'CH','66013','Chieti Stazione','','','Chieti Stazione',''),
 (70776,'FG','71010','Chieuti','','','Chieuti',''),
 (70777,'FG','71010','Chieuti Scalo','','','Chieuti Scalo',''),
 (70778,'CR','26010','Chieve','','','Chieve',''),
 (70779,'VR','37139','Chievo','','','Chievo',''),
 (70780,'PN','33090','Chievolis','','','Chievolis',''),
 (70781,'BG','24040','Chignolo D\'isola','','','Chignolo D\'isola',''),
 (70782,'PV','27013','Chignolo Po','','','Chignolo Po',''),
 (70783,'SS','07010','Chilivani','','','Chilivani',''),
 (70784,'FI','50027','Chiocchio','','','Chiocchio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70785,'VE','30015','Chioggia','','','Chioggia',''),
 (70786,'TO','10050','Chiomonte','','','Chiomonte',''),
 (70787,'PN','33083','Chions','','','Chions',''),
 (70788,'UD','33048','Chiopris','','','Chiopris',''),
 (70789,'LU','55030','Chiozza','','','Chiozza',''),
 (70790,'PR','43050','Chiozzola','','','Chiozzola',''),
 (70791,'VE','30030','Chirignago','','','Chirignago',''),
 (70792,'AR','52010','Chitignano','','','Chitignano',''),
 (70793,'BG','24060','Chiuduno','','','Chiuduno',''),
 (70794,'VI','36010','Chiuppano','','','Chiuppano',''),
 (70795,'SO','23030','Chiuro','','','Chiuro',''),
 (70796,'BZ','39043','Chiusa','','','Chiusa',''),
 (70797,'PR','43036','Chiusa Ferranda','','','Chiusa Ferranda',''),
 (70798,'CN','12013','Chiusa Pesio','','','Chiusa Pesio',''),
 (70799,'TO','10050','Chiusa San Michele','','','Chiusa San Michele',''),
 (70800,'PA','90033','Chiusa Sclafani','','','Chiusa Sclafani',''),
 (70801,'UD','33010','Chiusaforte','','','Chiusaforte','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70802,'IM','18027','Chiusanico','','','Chiusanico',''),
 (70803,'AT','14025','Chiusano D\'asti','','','Chiusano D\'asti',''),
 (70804,'AV','83040','Chiusano San Domenico','','','Chiusano San Domenico',''),
 (70805,'IM','18027','Chiusavecchia','','','Chiusavecchia',''),
 (70806,'SI','53012','Chiusdino','','','Chiusdino',''),
 (70807,'SI','53043','Chiusi Citta\'','','','Chiusi Citta\'',''),
 (70808,'AR','52010','Chiusi Della Verna','','','Chiusi Della Verna',''),
 (70809,'SI','53044','Chiusi Stazione','','','Chiusi Stazione',''),
 (70810,'SI','53020','Chiusure','','','Chiusure',''),
 (70811,'TO','10034','Chivasso','','','Chivasso',''),
 (70812,'RC','89060','Chorio','','','Chorio',''),
 (70813,'RM','00043','Ciampino','','','Ciampino',''),
 (70814,'RM','00040','Ciampino Aeroporto','','','Ciampino Aeroporto',''),
 (70815,'CE','81050','Ciamprisco','','','Ciamprisco',''),
 (70816,'AG','92012','Cianciana','','','Cianciana',''),
 (70817,'VV','89831','Ciano','','','Ciano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70818,'RE','42026','Ciano D\'enza','','','Ciano D\'enza',''),
 (70819,'TV','31030','Ciano Del Montello','','','Ciano Del Montello',''),
 (70820,'MO','41050','Ciano Nel Frignano','','','Ciano Nel Frignano',''),
 (70821,'AV','83010','Ciardelli Inferiore','','','Ciardelli Inferiore',''),
 (70822,'TP','91020','Ciavalotto','','','Ciavalotto',''),
 (70823,'CT','95123','Cibali','','','Cibali',''),
 (70824,'BL','32040','Cibiana Di Cadore','','','Cibiana Di Cadore',''),
 (70825,'GE','16044','Cicagna','','','Cicagna',''),
 (70826,'CZ','88040','Cicala','','','Cicala',''),
 (70827,'NA','80033','Cicciano','','','Cicciano',''),
 (70828,'SA','84053','Cicerale','','','Cicerale',''),
 (70829,'SI','53010','Ciciano','','','Ciciano',''),
 (70830,'RM','00020','Ciciliano','','','Ciciliano',''),
 (70831,'MN','46015','Cicognara','','','Cicognara',''),
 (70832,'CR','26030','Cicognolo','','','Cicognolo',''),
 (70833,'UD','33034','Ciconicco','','','Ciconicco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70834,'TO','10080','Ciconio','','','Ciconio',''),
 (70835,'AR','52040','Ciggiano','','','Ciggiano',''),
 (70836,'VC','13043','Cigliano','','','Cigliano',''),
 (70837,'CN','12060','Ciglie\'','','','Ciglie\'',''),
 (70838,'PV','27040','Cigognola','','','Cigognola',''),
 (70839,'BS','25020','Cigole','','','Cigole',''),
 (70840,'PV','27024','Cilavegna','','','Cilavegna',''),
 (70841,'BS','25080','Ciliverghe','','','Ciliverghe',''),
 (70842,'CO','22018','Cima','','','Cima',''),
 (70843,'TN','38010','Cima Paganella','','','Cima Paganella',''),
 (70844,'TV','31010','Cimadolmo','','','Cimadolmo',''),
 (70845,'BS','25050','Cimbergo','','','Cimbergo',''),
 (70846,'VA','21029','Cimbro','','','Cimbro',''),
 (70847,'TN','38082','Cimego','','','Cimego',''),
 (70848,'TV','31013','Cimetta','','','Cimetta',''),
 (70849,'RC','89040','Cimina\'','','','Cimina\'',''),
 (70850,'PA','90023','Ciminna','','','Ciminna',''),
 (70851,'NA','80030','Cimitile','','','Cimitile','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70852,'PN','33080','Cimolais','','','Cimolais',''),
 (70853,'TN','38060','Cimone','','','Cimone',''),
 (70854,'PN','33080','Cimpello','','','Cimpello',''),
 (70855,'AT','14020','Cinaglio','','','Cinaglio',''),
 (70856,'RM','00020','Cineto Romano','','','Cineto Romano',''),
 (70857,'CR','26042','Cingia De\' Botti','','','Cingia De\' Botti',''),
 (70858,'MC','62011','Cingoli','','','Cingoli',''),
 (70859,'GR','58044','Cinigiano','','','Cinigiano',''),
 (70860,'MI','20092','Cinisello Balsamo','','','Cinisello Balsamo',''),
 (70861,'PA','90045','Cinisi','','','Cinisi',''),
 (70862,'SO','23010','Cino','','','Cino',''),
 (70863,'MS','54030','Cinquale','','','Cinquale',''),
 (70864,'RE','42030','Cinquecerri','','','Cinquecerri',''),
 (70865,'RC','89021','Cinquefrondi','','','Cinquefrondi',''),
 (70866,'TO','10080','Cintano','','','Cintano',''),
 (70867,'TN','38050','Cinte Tesino','','','Cinte Tesino',''),
 (70868,'VE','30020','Cinto Caomaggiore','','','Cinto Caomaggiore','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70869,'PD','35030','Cinto Euganeo','','','Cinto Euganeo',''),
 (70870,'PT','51030','Cintolese','','','Cintolese',''),
 (70871,'TO','10090','Cinzano','','','Cinzano',''),
 (70872,'FC','47020','Ciola','','','Ciola',''),
 (70873,'RN','47822','Ciola Corniale','','','Ciola Corniale',''),
 (70874,'SA','84080','Ciorani','','','Ciorani',''),
 (70875,'CE','81010','Ciorlano','','','Ciorlano',''),
 (70876,'IM','18017','Cipressa','','','Cipressa',''),
 (70877,'BN','82020','Circello','','','Circello',''),
 (70878,'VB','28887','Cireggio','','','Cireggio',''),
 (70879,'PT','51020','Cireglio','','','Cireglio',''),
 (70880,'CS','87020','Cirella','','','Cirella',''),
 (70881,'RC','89040','Cirella','','','Cirella',''),
 (70882,'RC','89020','Cirello','','','Cirello',''),
 (70883,'TO','10073','Cirie\'','','','Cirie\'',''),
 (70884,'MT','75010','Cirigliano','','','Cirigliano',''),
 (70885,'BN','82016','Cirignano','','','Cirignano',''),
 (70886,'CO','22070','Cirimido','','','Cirimido','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70887,'KR','88813','Ciro\'','','','Ciro\'',''),
 (70888,'KR','88811','Ciro\' Marina','','','Ciro\' Marina',''),
 (70889,'TN','38020','Cis','','','Cis',''),
 (70890,'VR','37011','Cisano','','','Cisano',''),
 (70891,'BG','24034','Cisano Bergamasco','','','Cisano Bergamasco',''),
 (70892,'SV','17035','Cisano Sul Neva','','','Cisano Sul Neva',''),
 (70893,'BG','24040','Ciserano','','','Ciserano',''),
 (70894,'VA','21040','Cislago','','','Cislago',''),
 (70895,'MI','20080','Cisliano','','','Cisliano',''),
 (70896,'VI','36020','Cismon Del Grappa','','','Cismon Del Grappa',''),
 (70897,'TV','31030','Cison Di Valmarino','','','Cison Di Valmarino',''),
 (70898,'CN','12050','Cissone','','','Cissone',''),
 (70899,'AT','14010','Cisterna D\'asti','','','Cisterna D\'asti',''),
 (70900,'UD','33030','Cisterna Del Friuli','','','Cisterna Del Friuli',''),
 (70901,'CE','81040','Cisterna Di Castel Di Sasso','','','Cisterna Di Castel Di Sasso',''),
 (70902,'LT','04012','Cisterna Di Latina','','','Cisterna Di Latina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70903,'BR','72014','Cisternino','','','Cisternino',''),
 (70904,'FI','50039','Cistio','','','Cistio',''),
 (70905,'PG','06010','Citerna','','','Citerna',''),
 (70906,'EE','00120','Citta\' Del Vaticano','','','Citta\' Del Vaticano',''),
 (70907,'PG','06062','Citta\' Della Pieve','','','Citta\' Della Pieve',''),
 (70908,'PG','06012','Citta\' Di Castello','','','Citta\' Di Castello',''),
 (70909,'PE','65013','Citta\' Sant\'angelo','','','Citta\' Sant\'angelo',''),
 (70910,'PD','35013','Cittadella','','','Cittadella',''),
 (70911,'CS','87020','Cittadella Del Capo','','','Cittadella Del Capo',''),
 (70912,'RI','02015','Cittaducale','','','Cittaducale',''),
 (70913,'RC','89022','Cittanova','','','Cittanova',''),
 (70914,'RI','02010','Cittareale','','','Cittareale',''),
 (70915,'VA','21033','Cittiglio','','','Cittiglio',''),
 (70916,'RE','42030','Civago','','','Civago',''),
 (70917,'LC','23862','Civate','','','Civate',''),
 (70918,'PD','35020','Cive\'','','','Cive\'','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70919,'CO','22030','Civenna','','','Civenna',''),
 (70920,'IM','18017','Civezza','','','Civezza',''),
 (70921,'TN','38045','Civezzano','','','Civezzano',''),
 (70922,'VC','13010','Civiasco','','','Civiasco',''),
 (70923,'MO','41037','Cividale','','','Cividale',''),
 (70924,'UD','33043','Cividale Del Friuli','','','Cividale Del Friuli',''),
 (70925,'MN','46017','Cividale Mantovano','','','Cividale Mantovano',''),
 (70926,'BG','24050','Cividate Al Piano','','','Cividate Al Piano',''),
 (70927,'BS','25040','Cividate Camuno','','','Cividate Camuno',''),
 (70928,'BG','24060','Cividino','','','Cividino',''),
 (70929,'CO','22030','Civiglio','','','Civiglio',''),
 (70930,'VT','01022','Civita','','','Civita',''),
 (70931,'CS','87010','Civita','','','Civita',''),
 (70932,'VT','01033','Civita Castellana','','','Civita Castellana',''),
 (70933,'VT','01030','Civita Castellana Stazione','','','Civita Castellana Stazione',''),
 (70934,'AQ','67050','Civita D\'antino','','','Civita D\'antino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70935,'AQ','67060','Civita Di Oricola','','','Civita Di Oricola',''),
 (70936,'CB','86030','Civitacampomarano','','','Civitacampomarano',''),
 (70937,'CH','66040','Civitaluparella','','','Civitaluparella',''),
 (70938,'IS','86094','Civitanova Del Sannio','','','Civitanova Del Sannio',''),
 (70939,'MC','62012','Civitanova Marche','','','Civitanova Marche',''),
 (70940,'MC','62012','Civitanova Marche Alta','','','Civitanova Marche Alta',''),
 (70941,'PE','65010','Civitaquana','','','Civitaquana',''),
 (70942,'AQ','67020','Civitaretenga','','','Civitaretenga',''),
 (70943,'RM','00053','Civitavecchia','','','Civitavecchia',''),
 (70944,'RM','00026','Civitella','','','Civitella',''),
 (70945,'AQ','67030','Civitella Alfedena','','','Civitella Alfedena',''),
 (70946,'PE','65010','Civitella Casanova','','','Civitella Casanova',''),
 (70947,'VT','01010','Civitella Cesi','','','Civitella Cesi',''),
 (70948,'VT','01020','Civitella D\'agliano','','','Civitella D\'agliano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70949,'TR','05020','Civitella Del Lago','','','Civitella Del Lago',''),
 (70950,'TE','64010','Civitella Del Tronto','','','Civitella Del Tronto',''),
 (70951,'FC','47012','Civitella Di Romagna','','','Civitella Di Romagna',''),
 (70952,'AR','52040','Civitella In Val Di Chiana','','','Civitella In Val Di Chiana',''),
 (70953,'BN','82033','Civitella Licinio','','','Civitella Licinio',''),
 (70954,'GR','58045','Civitella Marittima','','','Civitella Marittima',''),
 (70955,'CH','66010','Civitella Messer Raimondo','','','Civitella Messer Raimondo',''),
 (70956,'GR','58045','Civitella Paganico','','','Civitella Paganico',''),
 (70957,'AQ','67054','Civitella Roveto','','','Civitella Roveto',''),
 (70958,'RM','00060','Civitella San Paolo','','','Civitella San Paolo',''),
 (70959,'SO','23010','Civo','','','Civo',''),
 (70960,'BS','25030','Cizzago','','','Cizzago',''),
 (70961,'MN','46030','Cizzolo','','','Cizzolo',''),
 (70962,'CO','22010','Claino Con Osteno','','','Claino Con Osteno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70963,'BG','24010','Clanezzo','','','Clanezzo',''),
 (70964,'UD','33050','Clauiano','','','Clauiano',''),
 (70965,'PN','33080','Claut','','','Claut',''),
 (70966,'PN','33090','Clauzetto','','','Clauzetto',''),
 (70967,'CN','12060','Clavesana','','','Clavesana',''),
 (70968,'TO','10050','Claviere','','','Claviere',''),
 (70969,'TN','38023','Cles','','','Cles',''),
 (70970,'CS','87030','Cleto','','','Cleto',''),
 (70971,'VA','21050','Clivio','','','Clivio',''),
 (70972,'UD','33040','Clodig','','','Clodig',''),
 (70973,'TN','38020','Cloz','','','Cloz',''),
 (70974,'BS','25049','Clusane','','','Clusane',''),
 (70975,'BG','24023','Clusone','','','Clusone',''),
 (70976,'TO','10070','Coassolo Torinese','','','Coassolo Torinese',''),
 (70977,'TO','10050','Coazze','','','Coazze',''),
 (70978,'AT','14054','Coazzolo','','','Coazzolo',''),
 (70979,'BS','25030','Coccaglio','','','Coccaglio',''),
 (70980,'FE','44030','Coccanile','','','Coccanile','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70981,'RA','48010','Coccolia','','','Coccolia',''),
 (70982,'AT','14023','Cocconato','','','Cocconato',''),
 (70983,'AT','14023','Cocconito','','','Cocconito',''),
 (70984,'VV','89863','Coccorino','','','Coccorino',''),
 (70985,'FE','44020','Cocomaro Di Cona','','','Cocomaro Di Cona',''),
 (70986,'VA','21034','Cocquio','','','Cocquio',''),
 (70987,'AQ','67030','Cocullo','','','Cocullo',''),
 (70988,'LE','73020','Cocumola','','','Cocumola',''),
 (70989,'CE','81040','Cocuruzzo','','','Cocuruzzo',''),
 (70990,'SS','07039','Codaruina','','','Codaruina',''),
 (70991,'RE','42025','Codemondo','','','Codemondo',''),
 (70992,'MS','54033','Codena','','','Codena',''),
 (70993,'PD','35020','Codevigo','','','Codevigo',''),
 (70994,'PV','27050','Codevilla','','','Codevilla',''),
 (70995,'FE','44021','Codigoro','','','Codigoro',''),
 (70996,'MS','54010','Codiponte','','','Codiponte',''),
 (70997,'TV','31013','Codogne\'','','','Codogne\'','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (70998,'LO','26845','Codogno','','','Codogno',''),
 (70999,'UD','33033','Codroipo','','','Codroipo',''),
 (71000,'SS','07040','Codrongianos','','','Codrongianos',''),
 (71001,'BI','13863','Coggiola','','','Coggiola',''),
 (71002,'PZ','85040','Cogliandrino','','','Cogliandrino',''),
 (71003,'MI','20020','Cogliate','','','Cogliate',''),
 (71004,'AO','11012','Cogne','','','Cogne',''),
 (71005,'MO','41010','Cognento','','','Cognento',''),
 (71006,'BS','25052','Cogno','','','Cogno',''),
 (71007,'TN','38050','Cognola','','','Cognola',''),
 (71008,'GE','16016','Cogoleto','','','Cogoleto',''),
 (71009,'VI','36010','Cogollo Del Cengio','','','Cogollo Del Cengio',''),
 (71010,'TN','38024','Cogolo In Val Di Pejo','','','Cogolo In Val Di Pejo',''),
 (71011,'PR','43036','Cogolonchio','','','Cogolonchio',''),
 (71012,'GE','16030','Cogorno','','','Cogorno',''),
 (71013,'BS','25069','Cogozzo','','','Cogozzo',''),
 (71014,'MN','46016','Cogozzo','','','Cogozzo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71015,'PO','59100','Coiano','','','Coiano',''),
 (71016,'NO','28010','Coiromonte','','','Coiromonte',''),
 (71017,'BL','32010','Col Di Cugnan','','','Col Di Cugnan',''),
 (71018,'TO','10070','Col San Giovanni Di Viu\'','','','Col San Giovanni Di Viu\'',''),
 (71019,'TV','31010','Col San Martino','','','Col San Martino',''),
 (71020,'RE','42020','Cola','','','Cola',''),
 (71021,'VR','37010','Cola\' Di Lazise','','','Cola\' Di Lazise',''),
 (71022,'NO','28010','Colazza','','','Colazza',''),
 (71023,'PU','61022','Colbordolo','','','Colbordolo',''),
 (71024,'MC','62014','Colbuccaro','','','Colbuccaro',''),
 (71025,'AT','14026','Colcavagno','','','Colcavagno',''),
 (71026,'AR','52032','Colcellalto','','','Colcellalto',''),
 (71027,'IM','18038','Coldirodi','','','Coldirodi',''),
 (71028,'BZ','39020','Coldrano','','','Coldrano',''),
 (71029,'BG','24020','Colere','','','Colere',''),
 (71030,'FR','03030','Colfelice','','','Colfelice','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71031,'MC','62024','Colferraio','','','Colferraio',''),
 (71032,'PG','06030','Colfiorito','','','Colfiorito',''),
 (71033,'TV','31030','Colfosco','','','Colfosco',''),
 (71034,'BZ','39033','Colfosco','','','Colfosco',''),
 (71035,'PC','29020','Coli','','','Coli',''),
 (71036,'LC','23823','Colico','','','Colico',''),
 (71037,'MS','54010','Colla','','','Colla',''),
 (71038,'CZ','88040','Colla','','','Colla',''),
 (71039,'ME','98064','Colla Maffone','','','Colla Maffone',''),
 (71040,'RE','42037','Collagna','','','Collagna',''),
 (71041,'BZ','39054','Collalbo','','','Collalbo',''),
 (71042,'TV','31015','Collalbrigo','','','Collalbrigo',''),
 (71043,'UD','33017','Collalto','','','Collalto',''),
 (71044,'RI','02022','Collalto Sabino','','','Collalto Sabino',''),
 (71045,'AN','60040','Collamato','','','Collamato',''),
 (71046,'AQ','67040','Collarmele','','','Collarmele',''),
 (71047,'PG','06050','Collazzone','','','Collazzone',''),
 (71048,'PN','33090','Colle','','','Colle','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71049,'LC','23886','Colle Brianza','','','Colle Brianza',''),
 (71050,'AQ','67100','Colle Brincioni','','','Colle Brincioni',''),
 (71051,'CB','86020','Colle D\'anchise','','','Colle D\'anchise',''),
 (71052,'TO','10024','Colle Della Maddalena','','','Colle Della Maddalena',''),
 (71053,'LU','55062','Colle Di Compito','','','Colle Di Compito',''),
 (71054,'RM','00030','Colle Di Fuori','','','Colle Di Fuori',''),
 (71055,'AQ','67040','Colle Di Roio','','','Colle Di Roio',''),
 (71056,'RI','02020','Colle Di Tora','','','Colle Di Tora',''),
 (71057,'SI','53034','Colle Di Val D\'elsa','','','Colle Di Val D\'elsa',''),
 (71058,'BZ','39040','Colle Isarco','','','Colle Isarco',''),
 (71059,'RM','00010','Colle Prenestino','','','Colle Prenestino',''),
 (71060,'FR','03030','Colle San Magno','','','Colle San Magno',''),
 (71061,'BN','82024','Colle Sannita','','','Colle Sannita',''),
 (71062,'CH','66010','Colle Sant\'antonio','','','Colle Sant\'antonio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71063,'BL','32020','Colle Santa Lucia','','','Colle Santa Lucia',''),
 (71064,'TV','31014','Colle Umberto','','','Colle Umberto',''),
 (71065,'PG','06070','Colle Umberto I','','','Colle Umberto I',''),
 (71066,'BS','25060','Collebeato','','','Collebeato',''),
 (71067,'FR','03020','Colleberardi','','','Colleberardi',''),
 (71068,'CB','86038','Collecalcioni','','','Collecalcioni',''),
 (71069,'PR','43044','Collecchio','','','Collecchio',''),
 (71070,'PE','65010','Collecorvino','','','Collecorvino',''),
 (71071,'TE','64042','Colledara','','','Colledara',''),
 (71072,'CH','66010','Colledimacine','','','Colledimacine',''),
 (71073,'CH','66040','Colledimezzo','','','Colledimezzo',''),
 (71074,'TE','64041','Colledoro','','','Colledoro',''),
 (71075,'RM','00034','Colleferro','','','Colleferro',''),
 (71076,'RM','00030','Colleferro Stazione','','','Colleferro Stazione',''),
 (71077,'PV','27050','Collegio','','','Collegio',''),
 (71078,'RI','02020','Collegiove','','','Collegiove','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71079,'TO','10093','Collegno','','','Collegno',''),
 (71080,'AQ','67050','Collelongo','','','Collelongo',''),
 (71081,'TR','05010','Collelungo','','','Collelungo',''),
 (71082,'RI','02030','Collelungo Sabino','','','Collelungo Sabino',''),
 (71083,'RI','02028','Collemaggiore','','','Collemaggiore',''),
 (71084,'AN','60023','Collemarino','','','Collemarino',''),
 (71085,'LE','73010','Collemeto','','','Collemeto',''),
 (71086,'TE','64020','Colleminuccio','','','Colleminuccio',''),
 (71087,'RI','02010','Collemoresco','','','Collemoresco',''),
 (71088,'FR','03010','Collepardo','','','Collepardo',''),
 (71089,'LE','73040','Collepasso','','','Collepasso',''),
 (71090,'PG','06050','Collepepe','','','Collepepe',''),
 (71091,'BZ','39050','Collepietra','','','Collepietra',''),
 (71092,'AQ','67020','Collepietro','','','Collepietro',''),
 (71093,'AN','60040','Colleponi Di Genga','','','Colleponi Di Genga',''),
 (71094,'TE','64020','Colleranesco','','','Colleranesco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71095,'TO','10080','Colleretto Castelnuovo','','','Colleretto Castelnuovo',''),
 (71096,'TO','10010','Colleretto Giacosa','','','Colleretto Giacosa',''),
 (71097,'LI','57014','Collesalvetti','','','Collesalvetti',''),
 (71098,'PA','90016','Collesano','','','Collesano',''),
 (71099,'TR','05033','Collescipoli','','','Collescipoli',''),
 (71100,'TR','05020','Collesecco','','','Collesecco',''),
 (71101,'TR','05030','Collestatte','','','Collestatte',''),
 (71102,'PG','06080','Collestrada','','','Collestrada',''),
 (71103,'CB','86044','Colletorto','','','Colletorto',''),
 (71104,'PG','06050','Collevalenza','','','Collevalenza',''),
 (71105,'RI','02042','Collevecchio','','','Collevecchio',''),
 (71106,'TE','64040','Collevecchio Di Montoro','','','Collevecchio Di Montoro',''),
 (71107,'FR','03030','Colli','','','Colli',''),
 (71108,'IS','86073','Colli A Volturno','','','Colli A Volturno',''),
 (71109,'AP','63030','Colli Del Tronto','','','Colli Del Tronto','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71110,'AQ','67060','Colli Di Montebove','','','Colli Di Montebove',''),
 (71111,'LT','04010','Colli Di Suso','','','Colli Di Suso',''),
 (71112,'NA','80065','Colli Fontanelle','','','Colli Fontanelle',''),
 (71113,'RI','02010','Colli Sul Velino','','','Colli Sul Velino',''),
 (71114,'SA','84020','Colliano','','','Colliano',''),
 (71115,'PT','51020','Collina','','','Collina',''),
 (71116,'AN','60030','Collina Santa Maria Nuova','','','Collina Santa Maria Nuova',''),
 (71117,'CA','09020','Collinas','','','Collinas',''),
 (71118,'FC','47032','Collinello Polenta','','','Collinello Polenta',''),
 (71119,'BS','25060','Collio','','','Collio',''),
 (71120,'VC','13030','Collobiano','','','Collobiano',''),
 (71121,'PT','51014','Collodi','','','Collodi',''),
 (71122,'UD','33010','Colloredo Di Montalbano','','','Colloredo Di Montalbano',''),
 (71123,'UD','33030','Colloredo Di Prato','','','Colloredo Di Prato',''),
 (71124,'LI','57020','Colmata Fiorentina Di Piombino','','','Colmata Fiorentina Di Piombino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71125,'MC','62020','Colmurano','','','Colmurano',''),
 (71126,'MI','20040','Colnago','','','Colnago',''),
 (71127,'MT','75021','Colobraro','','','Colobraro',''),
 (71128,'BZ','39050','Cologna','','','Cologna',''),
 (71129,'FE','44030','Cologna','','','Cologna',''),
 (71130,'TE','64020','Cologna','','','Cologna',''),
 (71131,'TE','64020','Cologna Spiaggia','','','Cologna Spiaggia',''),
 (71132,'VR','37044','Cologna Veneta','','','Cologna Veneta',''),
 (71133,'BS','25033','Cologne Bresciano','','','Cologne Bresciano',''),
 (71134,'BG','24055','Cologno Al Serio','','','Cologno Al Serio',''),
 (71135,'MI','20093','Cologno Monzese','','','Cologno Monzese',''),
 (71136,'VR','37030','Colognola Ai Colli','','','Colognola Ai Colli',''),
 (71137,'BG','24126','Colognola Al Piano','','','Colognola Al Piano',''),
 (71138,'LI','57010','Colognole','','','Colognole',''),
 (71139,'RO','45021','Colombano','','','Colombano',''),
 (71140,'BS','25019','Colombare Di Sirmione','','','Colombare Di Sirmione','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71141,'TO','10020','Colombaro','','','Colombaro',''),
 (71142,'MO','41050','Colombaro Di Formigine','','','Colombaro Di Formigine',''),
 (71143,'PG','06080','Colombella','','','Colombella',''),
 (71144,'GE','16030','Colonia Arnaldi','','','Colonia Arnaldi',''),
 (71145,'RM','00042','Colonia Di Anzio','','','Colonia Di Anzio',''),
 (71146,'RM','00030','Colonna','','','Colonna',''),
 (71147,'RM','00030','Colonna Stazione','','','Colonna Stazione',''),
 (71148,'FI','50019','Colonnata','','','Colonnata',''),
 (71149,'MS','54030','Colonnata','','','Colonnata',''),
 (71150,'TE','64010','Colonnella','','','Colonnella',''),
 (71151,'CO','22010','Colonno','','','Colonno',''),
 (71152,'SO','23010','Colorina','','','Colorina',''),
 (71153,'PR','43052','Colorno','','','Colorno',''),
 (71154,'CS','87050','Colosimi','','','Colosimi',''),
 (71155,'PG','06020','Colpalombo','','','Colpalombo',''),
 (71156,'PG','06050','Colpetrazzo','','','Colpetrazzo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71157,'PI','56121','Coltano','','','Coltano',''),
 (71158,'PR','43033','Coltaro','','','Coltaro',''),
 (71159,'RI','02030','Coltodino','','','Coltodino',''),
 (71160,'MI','20060','Colturano','','','Colturano',''),
 (71161,'BG','24020','Colzate','','','Colzate',''),
 (71162,'VA','21020','Comabbio','','','Comabbio',''),
 (71163,'FE','44022','Comacchio','','','Comacchio',''),
 (71164,'MS','54015','Comano','','','Comano',''),
 (71165,'LO','26833','Comazzo','','','Comazzo',''),
 (71166,'TV','31050','Combai','','','Combai',''),
 (71167,'PO','59015','Comeana','','','Comeana',''),
 (71168,'UD','33023','Comeglians','','','Comeglians',''),
 (71169,'BL','32040','Comelico Superiore','','','Comelico Superiore',''),
 (71170,'BG','24021','Comenduno','','','Comenduno',''),
 (71171,'VV','89844','Comerconi','','','Comerconi',''),
 (71172,'VA','21025','Comerio','','','Comerio',''),
 (71173,'BS','25030','Comezzano','','','Comezzano',''),
 (71174,'NU','08040','Comidapira','','','Comidapira','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71175,'NO','28060','Comignago','','','Comignago',''),
 (71176,'PN','33170','Comina (la)','','','Comina (la)',''),
 (71177,'RG','97013','Comiso','','','Comiso',''),
 (71178,'AG','92020','Comitini','','','Comitini',''),
 (71179,'NA','80030','Comiziano','','','Comiziano',''),
 (71180,'CS','87030','Commenda','','','Commenda',''),
 (71181,'MN','46010','Commessaggio','','','Commessaggio',''),
 (71182,'TN','38020','Commezzadura','','','Commezzadura',''),
 (71183,'CO','22100','Como','','','Como',''),
 (71184,'VV','89852','Comparni','','','Comparni',''),
 (71185,'PR','43053','Compiano','','','Compiano',''),
 (71186,'RE','42020','Compiano D\'enza','','','Compiano D\'enza',''),
 (71187,'PG','06050','Compignano','','','Compignano',''),
 (71188,'FI','50061','Compiobbi','','','Compiobbi',''),
 (71189,'BG','24040','Comun Nuovo','','','Comun Nuovo',''),
 (71190,'AP','63044','Comunanza','','','Comunanza',''),
 (71191,'SP','19020','Comuneglia','','','Comuneglia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71192,'VE','30010','Cona','','','Cona',''),
 (71193,'FE','44020','Cona','','','Cona',''),
 (71194,'IS','86079','Conca Casale','','','Conca Casale',''),
 (71195,'TA','74010','Conca D\'oro','','','Conca D\'oro',''),
 (71196,'SA','84010','Conca Dei Marini','','','Conca Dei Marini',''),
 (71197,'CE','81044','Conca Della Campania','','','Conca Della Campania',''),
 (71198,'RO','45020','Concadirame','','','Concadirame',''),
 (71199,'VR','37050','Concamarise','','','Concamarise',''),
 (71200,'NU','08020','Concas','','','Concas',''),
 (71201,'TN','38060','Concei','','','Concei',''),
 (71202,'RI','02020','Concerviano','','','Concerviano',''),
 (71203,'MI','20056','Concesa','','','Concesa',''),
 (71204,'BS','25062','Concesio','','','Concesio',''),
 (71205,'PD','35020','Conche Di Codevigo','','','Conche Di Codevigo',''),
 (71206,'VI','36062','Conco','','','Conco',''),
 (71207,'VE','30023','Concordia Sagittaria','','','Concordia Sagittaria',''),
 (71208,'MO','41033','Concordia Sulla Secchia','','','Concordia Sulla Secchia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71209,'MI','20049','Concorezzo','','','Concorezzo',''),
 (71210,'TN','38083','Condino','','','Condino',''),
 (71211,'RC','89030','Condofuri','','','Condofuri',''),
 (71212,'RC','89030','Condofuri Marina','','','Condofuri Marina',''),
 (71213,'RC','89040','Condojanni','','','Condojanni',''),
 (71214,'TO','10055','Condove','','','Condove',''),
 (71215,'ME','98040','Condro\'','','','Condro\'',''),
 (71216,'TV','31015','Conegliano','','','Conegliano',''),
 (71217,'PV','27030','Confienza','','','Confienza',''),
 (71218,'RI','02040','Configni','','','Configni',''),
 (71219,'MO','41038','Confine','','','Confine',''),
 (71220,'CZ','88040','Conflenti','','','Conflenti',''),
 (71221,'CN','12100','Confreria','','','Confreria',''),
 (71222,'PR','43039','Congelasio','','','Congelasio',''),
 (71223,'FI','50033','Coniale','','','Coniale',''),
 (71224,'AL','15030','Coniolo','','','Coniolo',''),
 (71225,'BS','25034','Coniolo','','','Coniolo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71226,'FE','44013','Consandolo','','','Consandolo',''),
 (71227,'RA','48017','Conselice','','','Conselice',''),
 (71228,'PD','35026','Conselve','','','Conselve',''),
 (71229,'CO','22010','Consiglio Di Rumo','','','Consiglio Di Rumo',''),
 (71230,'FI','50060','Consuma','','','Consuma',''),
 (71231,'RO','45014','Contarina','','','Contarina',''),
 (71232,'FI','50060','Contea','','','Contea',''),
 (71233,'ME','98168','Contemplazione','','','Contemplazione',''),
 (71234,'PA','90030','Contessa Entellina','','','Contessa Entellina',''),
 (71235,'ME','98125','Contesse','','','Contesse',''),
 (71236,'RI','02043','Contigliano','','','Contigliano',''),
 (71237,'SI','53040','Contignano','','','Contignano',''),
 (71238,'AV','83020','Contrada','','','Contrada',''),
 (71239,'BZ','39050','Contrada Val D\'ega','','','Contrada Val D\'ega',''),
 (71240,'TE','64010','Controguerra','','','Controguerra',''),
 (71241,'SA','84020','Controne','','','Controne','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71242,'SA','84024','Contursi Terme','','','Contursi Terme',''),
 (71243,'BA','70014','Conversano','','','Conversano',''),
 (71244,'AV','83040','Conza Della Campania','','','Conza Della Campania',''),
 (71245,'AL','15030','Conzano','','','Conzano',''),
 (71246,'CZ','88069','Copanello','','','Copanello',''),
 (71247,'SA','84080','Coperchia','','','Coperchia',''),
 (71248,'SA','84054','Copersito Cilento','','','Copersito Cilento',''),
 (71249,'LE','73043','Copertino','','','Copertino',''),
 (71250,'PV','27010','Copiano','','','Copiano',''),
 (71251,'FE','44034','Copparo','','','Copparo',''),
 (71252,'AQ','67010','Coppito','','','Coppito',''),
 (71253,'PV','27050','Corana','','','Corana',''),
 (71254,'BA','70033','Corato','','','Corato',''),
 (71255,'PI','56020','Corazzano','','','Corazzano',''),
 (71256,'KR','88821','Corazzo','','','Corazzo',''),
 (71257,'TV','31020','Corbanese','','','Corbanese',''),
 (71258,'TR','05019','Corbara','','','Corbara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71259,'SA','84010','Corbara','','','Corbara',''),
 (71260,'MI','20011','Corbetta','','','Corbetta',''),
 (71261,'PT','51020','Corbezzi','','','Corbezzi',''),
 (71262,'RO','45015','Corbola','','','Corbola',''),
 (71263,'VT','01030','Corchiano','','','Corchiano',''),
 (71264,'PG','06073','Corciano','','','Corciano',''),
 (71265,'RM','00010','Corcolle San Vittorino','','','Corcolle San Vittorino',''),
 (71266,'AQ','67050','Corcumello','','','Corcumello',''),
 (71267,'PN','33084','Cordenons','','','Cordenons',''),
 (71268,'TV','31016','Cordignano','','','Cordignano',''),
 (71269,'PN','33075','Cordovado','','','Cordovado',''),
 (71270,'TN','38010','Coredo','','','Coredo',''),
 (71271,'BA','70010','Coreggia','','','Coreggia',''),
 (71272,'LU','55025','Coreglia Antelminelli','','','Coreglia Antelminelli',''),
 (71273,'GE','16040','Coreglia Ligure','','','Coreglia Ligure',''),
 (71274,'FR','03040','Coreno Ausonio','','','Coreno Ausonio',''),
 (71275,'RI','02030','Corese Terra','','','Corese Terra','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71276,'AQ','67030','Corfinio','','','Corfinio',''),
 (71277,'LU','55030','Corfino','','','Corfino',''),
 (71278,'VA','21029','Corgeno','','','Corgeno',''),
 (71279,'LT','04010','Cori','','','Cori',''),
 (71280,'RN','47853','Coriano','','','Coriano',''),
 (71281,'VR','37050','Coriano Veronese','','','Coriano Veronese',''),
 (71282,'CE','81030','Corigliano','','','Corigliano',''),
 (71283,'CS','87064','Corigliano Calabro','','','Corigliano Calabro',''),
 (71284,'CS','87065','Corigliano Calabro Stazione','','','Corigliano Calabro Stazione',''),
 (71285,'LE','73022','Corigliano D\'otranto','','','Corigliano D\'otranto',''),
 (71286,'AN','60013','Corinaldo','','','Corinaldo',''),
 (71287,'TO','10070','Corio','','','Corio',''),
 (71288,'FE','44030','Corio','','','Corio',''),
 (71289,'MS','54021','Corlaga','','','Corlaga',''),
 (71290,'PA','90034','Corleone','','','Corleone',''),
 (71291,'SA','84020','Corleto Monforte','','','Corleto Monforte','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71292,'PZ','85012','Corleto Perticara','','','Corleto Perticara',''),
 (71293,'MO','41010','Corlo Di Formigine','','','Corlo Di Formigine',''),
 (71294,'MI','20032','Cormano','','','Cormano',''),
 (71295,'GO','34071','Cormons','','','Cormons',''),
 (71296,'BG','24030','Corna Imagna','','','Corna Imagna',''),
 (71297,'FI','50033','Cornacchiaia','','','Cornacchiaia',''),
 (71298,'BZ','39050','Cornaiano','','','Cornaiano',''),
 (71299,'BG','24017','Cornalba','','','Cornalba',''),
 (71300,'BG','24020','Cornale','','','Cornale',''),
 (71301,'PV','27050','Cornale','','','Cornale',''),
 (71302,'MI','20010','Cornaredo','','','Cornaredo',''),
 (71303,'MI','20040','Cornate D\'adda','','','Cornate D\'adda',''),
 (71304,'BZ','39050','Cornedo','','','Cornedo',''),
 (71305,'VI','36073','Cornedo Vicentino','','','Cornedo Vicentino',''),
 (71306,'LO','26854','Cornegliano Laudense','','','Cornegliano Laudense',''),
 (71307,'CN','12040','Corneliano D\'alba','','','Corneliano D\'alba','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71308,'PR','43040','Corniana','','','Corniana',''),
 (71309,'SP','19010','Corniglia','','','Corniglia',''),
 (71310,'GE','16152','Cornigliano Ligure','','','Cornigliano Ligure',''),
 (71311,'PR','43021','Corniglio','','','Corniglio',''),
 (71312,'UD','33030','Cornino','','','Cornino',''),
 (71313,'FC','47010','Corniolo','','','Corniolo',''),
 (71314,'UD','33040','Corno Di Rosazzo','','','Corno Di Rosazzo',''),
 (71315,'LO','26846','Corno Giovine','','','Corno Giovine',''),
 (71316,'LO','26847','Cornovecchio','','','Cornovecchio',''),
 (71317,'TV','31041','Cornuda','','','Cornuda',''),
 (71318,'GO','34070','Corona','','','Corona',''),
 (71319,'GE','16152','Coronata','','','Coronata',''),
 (71320,'SI','53030','Coroncina','','','Coroncina',''),
 (71321,'FE','44028','Coronella','','','Coronella',''),
 (71322,'FE','44040','Corpo Di Reno','','','Corpo Di Reno',''),
 (71323,'RN','47828','Corpolo\'','','','Corpolo\'',''),
 (71324,'RE','42015','Correggio','','','Correggio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71325,'MN','46030','Correggioli','','','Correggioli',''),
 (71326,'MN','46030','Correggioverde','','','Correggioverde',''),
 (71327,'MI','20050','Correzzana','','','Correzzana',''),
 (71328,'VR','37060','Correzzo','','','Correzzo',''),
 (71329,'PD','35020','Correzzola','','','Correzzola',''),
 (71330,'CO','22010','Corrido','','','Corrido',''),
 (71331,'MC','62014','Corridonia','','','Corridonia',''),
 (71332,'MC','62014','Corridonia Stazione','','','Corridonia Stazione',''),
 (71333,'TE','64013','Corropoli','','','Corropoli',''),
 (71334,'CN','12080','Corsaglia','','','Corsaglia',''),
 (71335,'LU','55020','Corsagna','','','Corsagna',''),
 (71336,'LU','55040','Corsanico','','','Corsanico',''),
 (71337,'SI','53010','Corsano','','','Corsano',''),
 (71338,'LE','73033','Corsano','','','Corsano',''),
 (71339,'MI','20094','Corsico','','','Corsico',''),
 (71340,'AT','14020','Corsione','','','Corsione',''),
 (71341,'LC','23819','Cortabbio','','','Cortabbio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71342,'BZ','39040','Cortaccia Sulla Strada Del Vino','','','Cortaccia Sulla Strada Del Vino',''),
 (71343,'CZ','88024','Cortale','','','Cortale',''),
 (71344,'AT','14013','Cortandone','','','Cortandone',''),
 (71345,'AT','14020','Cortanze','','','Cortanze',''),
 (71346,'AT','14010','Cortazzone','','','Cortazzone',''),
 (71347,'PD','35028','Corte','','','Corte',''),
 (71348,'TN','38020','Corte','','','Corte',''),
 (71349,'PC','29020','Corte Brugnatella','','','Corte Brugnatella',''),
 (71350,'CR','26020','Corte De\' Cortesi','','','Corte De\' Cortesi',''),
 (71351,'CR','26010','Corte De\' Frati','','','Corte De\' Frati',''),
 (71352,'LO','26834','Corte Palasio','','','Corte Palasio',''),
 (71353,'BS','25040','Cortefranca','','','Cortefranca',''),
 (71354,'PC','29016','Cortemaggiore','','','Cortemaggiore',''),
 (71355,'CN','12074','Cortemilia','','','Cortemilia',''),
 (71356,'BS','25048','Cortenedolo','','','Cortenedolo',''),
 (71357,'BS','25040','Corteno Golgi','','','Corteno Golgi','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71358,'LC','23813','Cortenova','','','Cortenova',''),
 (71359,'BG','24050','Cortenuova','','','Cortenuova',''),
 (71360,'PV','27014','Corteolona','','','Corteolona',''),
 (71361,'BO','40128','Corticella','','','Corticella',''),
 (71362,'BS','25020','Corticelle Pieve','','','Corticelle Pieve',''),
 (71363,'AT','14045','Cortiglione','','','Cortiglione',''),
 (71364,'MO','41012','Cortile','','','Cortile',''),
 (71365,'PR','43100','Cortile San Martino','','','Cortile San Martino',''),
 (71366,'BL','32043','Cortina D\'ampezzo','','','Cortina D\'ampezzo',''),
 (71367,'BZ','39040','Cortina Sulla Strada Del Vino','','','Cortina Sulla Strada Del Vino',''),
 (71368,'TE','64040','Cortino','','','Cortino',''),
 (71369,'CA','09010','Cortoghiana','','','Cortoghiana',''),
 (71370,'AR','52044','Cortona','','','Cortona',''),
 (71371,'PN','33082','Corva','','','Corva',''),
 (71372,'BZ','39033','Corvara','','','Corvara',''),
 (71373,'PE','65020','Corvara','','','Corvara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71374,'RI','02020','Corvaro','','','Corvaro',''),
 (71375,'PV','27050','Corvino San Quirico','','','Corvino San Quirico',''),
 (71376,'BS','25030','Corzano','','','Corzano',''),
 (71377,'MO','41026','Coscogno','','','Coscogno',''),
 (71378,'UD','33030','Coseano','','','Coseano',''),
 (71379,'CS','87100','Cosenza','','','Cosenza',''),
 (71380,'RA','48010','Cosina','','','Cosina',''),
 (71381,'IM','18023','Cosio Di Arroscia','','','Cosio Di Arroscia',''),
 (71382,'SO','23010','Cosio Stazione','','','Cosio Stazione',''),
 (71383,'SO','23013','Cosio Valtellino','','','Cosio Valtellino',''),
 (71384,'AL','15060','Cosola Di Cabella','','','Cosola Di Cabella',''),
 (71385,'RC','89050','Cosoleto','','','Cosoleto',''),
 (71386,'CN','12054','Cossano Belbo','','','Cossano Belbo',''),
 (71387,'TO','10010','Cossano Canavese','','','Cossano Canavese',''),
 (71388,'BI','13836','Cossato','','','Cossato',''),
 (71389,'SV','17017','Cosseria','','','Cosseria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71390,'AP','63030','Cossignano','','','Cossignano',''),
 (71391,'BI','13892','Cossila','','','Cossila',''),
 (71392,'BS','25030','Cossirano','','','Cossirano',''),
 (71393,'VB','28801','Cossogno','','','Cossogno',''),
 (71394,'SS','07010','Cossoine','','','Cossoine',''),
 (71395,'AT','14020','Cossombrato','','','Cossombrato',''),
 (71396,'PD','35043','Costa Calcinara','','','Costa Calcinara',''),
 (71397,'AN','60010','Costa D\'arcevia','','','Costa D\'arcevia',''),
 (71398,'PV','27010','Costa De\' Nobili','','','Costa De\' Nobili',''),
 (71399,'BG','24060','Costa Di Mezzate','','','Costa Di Mezzate',''),
 (71400,'RO','45023','Costa Di Rovigo','','','Costa Di Rovigo',''),
 (71401,'LC','23845','Costa Masnaga','','','Costa Masnaga',''),
 (71402,'BG','24010','Costa Serina','','','Costa Serina',''),
 (71403,'SS','07020','Costa Smeralda','','','Costa Smeralda',''),
 (71404,'BG','24030','Costa Valle Imagna','','','Costa Valle Imagna',''),
 (71405,'AL','15050','Costa Vescovato','','','Costa Vescovato','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71406,'BG','24062','Costa Volpino','','','Costa Volpino',''),
 (71407,'VI','36030','Costabissara','','','Costabissara',''),
 (71408,'PG','06021','Costacciaro','','','Costacciaro',''),
 (71409,'BL','32040','Costalissoio','','','Costalissoio',''),
 (71410,'SI','53010','Costalpino','','','Costalpino',''),
 (71411,'BL','32040','Costalta','','','Costalta',''),
 (71412,'VR','37030','Costalunga Brognoligo','','','Costalunga Brognoligo',''),
 (71413,'PR','43015','Costamezzana','','','Costamezzana',''),
 (71414,'PG','06080','Costano','','','Costano',''),
 (71415,'VC','13033','Costanzana','','','Costanzana',''),
 (71416,'IM','18017','Costarainera','','','Costarainera',''),
 (71417,'TN','38057','Costasavina','','','Costasavina',''),
 (71418,'VR','37010','Costermano','','','Costermano',''),
 (71419,'TP','91026','Costiera Di Mazara','','','Costiera Di Mazara',''),
 (71420,'AT','14055','Costigliole D\'asti','','','Costigliole D\'asti',''),
 (71421,'AT','14055','Costigliole D\'asti Ferrovia','','','Costigliole D\'asti Ferrovia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71422,'CN','12024','Costigliole Saluzzo','','','Costigliole Saluzzo',''),
 (71423,'MO','41040','Costrignano','','','Costrignano',''),
 (71424,'RA','48010','Cotignola','','','Cotignola',''),
 (71425,'LI','57025','Cotone','','','Cotone',''),
 (71426,'KR','88836','Cotronei','','','Cotronei',''),
 (71427,'RI','02040','Cottanello','','','Cottanello',''),
 (71428,'AO','11013','Courmayeur','','','Courmayeur',''),
 (71429,'FI','50135','Coverciano','','','Coverciano',''),
 (71430,'FI','50030','Covigliaio','','','Covigliaio',''),
 (71431,'RE','42100','Coviolo','','','Coviolo',''),
 (71432,'BG','24050','Covo','','','Covo',''),
 (71433,'TV','31030','Covolo','','','Covolo',''),
 (71434,'BA','70040','Cozzana','','','Cozzana',''),
 (71435,'PR','43020','Cozzano','','','Cozzano',''),
 (71436,'BA','70042','Cozze','','','Cozze',''),
 (71437,'PV','27030','Cozzo','','','Cozzo',''),
 (71438,'TV','31010','Cozzuolo','','','Cozzuolo',''),
 (71439,'MT','75010','Craco','','','Craco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71440,'LC','23832','Crandola Valsassina','','','Crandola Valsassina',''),
 (71441,'NU','08030','Crastu','','','Crastu',''),
 (71442,'CN','12047','Crava','','','Crava',''),
 (71443,'VC','13020','Cravagliana','','','Cravagliana',''),
 (71444,'CN','12050','Cravanzana','','','Cravanzana',''),
 (71445,'VB','28852','Craveggia','','','Craveggia',''),
 (71446,'VI','36051','Creazzo','','','Creazzo',''),
 (71447,'CH','66014','Crecchio','','','Crecchio',''),
 (71448,'BO','40030','Creda','','','Creda',''),
 (71449,'BG','24060','Credaro','','','Credaro',''),
 (71450,'CR','26010','Credera Rubbiano','','','Credera Rubbiano',''),
 (71451,'CR','26013','Crema','','','Crema',''),
 (71452,'LC','23894','Cremella','','','Cremella',''),
 (71453,'VA','21030','Cremenaga','','','Cremenaga',''),
 (71454,'LC','23814','Cremeno','','','Cremeno',''),
 (71455,'CO','22010','Cremia','','','Cremia',''),
 (71456,'CO','22044','Cremnago','','','Cremnago',''),
 (71457,'AL','15010','Cremolino','','','Cremolino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71458,'CR','26100','Cremona','','','Cremona',''),
 (71459,'CR','26010','Cremosano','','','Cremosano',''),
 (71460,'VA','21013','Crenna','','','Crenna',''),
 (71461,'VC','13044','Crescentino','','','Crescentino',''),
 (71462,'MI','20127','Crescenzago','','','Crescenzago',''),
 (71463,'VI','36070','Crespadoro','','','Crespadoro',''),
 (71464,'TV','31017','Crespano Del Grappa','','','Crespano Del Grappa',''),
 (71465,'BO','40056','Crespellano','','','Crespellano',''),
 (71466,'BG','24040','Crespi D\'adda','','','Crespi D\'adda',''),
 (71467,'MS','54010','Crespiano','','','Crespiano',''),
 (71468,'LO','26835','Crespiatica','','','Crespiatica',''),
 (71469,'PI','56040','Crespina','','','Crespina',''),
 (71470,'RO','45030','Crespino','','','Crespino',''),
 (71471,'FI','50034','Crespino Del Lamone','','','Crespino Del Lamone',''),
 (71472,'PT','51010','Crespole','','','Crespole',''),
 (71473,'NO','28012','Cressa','','','Cressa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71474,'PC','29015','Creta','','','Creta',''),
 (71475,'RM','00010','Cretone','','','Cretone',''),
 (71476,'VA','21016','Creva','','','Creva',''),
 (71477,'BI','13864','Crevacuore','','','Crevacuore',''),
 (71478,'BO','40014','Crevalcore','','','Crevalcore',''),
 (71479,'VB','28865','Crevoladossola','','','Crevoladossola',''),
 (71480,'NA','80020','Crispano','','','Crispano',''),
 (71481,'TA','74012','Crispiano','','','Crispiano',''),
 (71482,'MC','62022','Crispiero','','','Crispiero',''),
 (71483,'CN','12030','Crissolo','','','Crissolo',''),
 (71484,'AL','15100','Cristo','','','Cristo',''),
 (71485,'AP','63044','Croce Di Casale','','','Croce Di Casale',''),
 (71486,'CS','87052','Croce Di Magara','','','Croce Di Magara',''),
 (71487,'RC','89043','Croce Ferrata','','','Croce Ferrata',''),
 (71488,'RE','42035','Croce Ne\' Monti','','','Croce Ne\' Monti',''),
 (71489,'RC','89060','Croce Valanidi','','','Croce Valanidi',''),
 (71490,'GE','16010','Crocefieschi','','','Crocefieschi','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71491,'BI','13825','Crocemosso','','','Crocemosso',''),
 (71492,'TV','31035','Crocetta Del Montello','','','Crocetta Del Montello',''),
 (71493,'BG','24035','Crocette','','','Crocette',''),
 (71494,'MO','41026','Crocette','','','Crocette',''),
 (71495,'TP','91010','Crocevie','','','Crocevie',''),
 (71496,'LU','55045','Crociale','','','Crociale',''),
 (71497,'LI','57010','Crocino San Giusto','','','Crocino San Giusto',''),
 (71498,'VB','28862','Crodo','','','Crodo',''),
 (71499,'TE','64043','Crognaleto','','','Crognaleto',''),
 (71500,'CS','87060','Cropalati','','','Cropalati',''),
 (71501,'CZ','88051','Cropani','','','Cropani',''),
 (71502,'CZ','88050','Cropani Marina','','','Cropani Marina',''),
 (71503,'BI','13853','Crosa','','','Crosa',''),
 (71504,'VI','36063','Crosara','','','Crosara',''),
 (71505,'CS','87060','Crosia','','','Crosia',''),
 (71506,'VA','21020','Crosio Della Valle','','','Crosio Della Valle',''),
 (71507,'KR','88900','Crotone','','','Crotone','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71508,'CR','26020','Crotta D\'adda','','','Crotta D\'adda',''),
 (71509,'VC','13040','Crova','','','Crova',''),
 (71510,'TN','38027','Croviana','','','Croviana',''),
 (71511,'KR','88812','Crucoli','','','Crucoli',''),
 (71512,'KR','88812','Crucoli Torretta','','','Crucoli Torretta',''),
 (71513,'VB','28882','Crusinallo','','','Crusinallo',''),
 (71514,'VA','21050','Cuasso Al Monte','','','Cuasso Al Monte',''),
 (71515,'VA','21050','Cuasso Al Piano','','','Cuasso Al Piano',''),
 (71516,'BN','82018','Cubante','','','Cubante',''),
 (71517,'AL','15040','Cuccaro Monferrato','','','Cuccaro Monferrato',''),
 (71518,'SA','84050','Cuccaro Vetere','','','Cuccaro Vetere',''),
 (71519,'CO','22060','Cucciago','','','Cucciago',''),
 (71520,'PU','61030','Cuccurano','','','Cuccurano',''),
 (71521,'TO','10090','Cuceglio','','','Cuceglio',''),
 (71522,'PI','56010','Cucigliana','','','Cucigliana',''),
 (71523,'BN','82020','Cuffiano','','','Cuffiano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71524,'MI','20012','Cuggiono','','','Cuggiono',''),
 (71525,'VA','21030','Cugliate Fabiasco','','','Cugliate Fabiasco',''),
 (71526,'OR','09073','Cuglieri','','','Cuglieri',''),
 (71527,'PE','65020','Cugnoli','','','Cugnoli',''),
 (71528,'NA','80070','Cuma','','','Cuma',''),
 (71529,'ME','98146','Cumia','','','Cumia',''),
 (71530,'TO','10040','Cumiana','','','Cumiana',''),
 (71531,'CR','26020','Cumignano Sul Naviglio','','','Cumignano Sul Naviglio',''),
 (71532,'VA','21035','Cunardo','','','Cunardo',''),
 (71533,'CN','12100','Cuneo','','','Cuneo',''),
 (71534,'TN','38010','Cunevo','','','Cunevo',''),
 (71535,'AT','14026','Cunico','','','Cunico',''),
 (71536,'TO','10082','Cuorgne\'','','','Cuorgne\'',''),
 (71537,'CE','81037','Cupa E Fasani','','','Cupa E Fasani',''),
 (71538,'CH','66051','Cupello','','','Cupello',''),
 (71539,'IS','86072','Cupone','','','Cupone',''),
 (71540,'AP','63012','Cupra Marittima','','','Cupra Marittima',''),
 (71541,'AN','60034','Cupramontana','','','Cupramontana','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71542,'AL','15060','Cuquello','','','Cuquello',''),
 (71543,'VT','01013','Cura','','','Cura',''),
 (71544,'PV','27010','Cura Carpignano','','','Cura Carpignano',''),
 (71545,'OR','09090','Curcuris','','','Curcuris',''),
 (71546,'NO','28060','Cureggio','','','Cureggio',''),
 (71547,'AP','63029','Curetta','','','Curetta',''),
 (71548,'VA','21010','Curiglia Con Monteviasco','','','Curiglia Con Monteviasco',''),
 (71549,'CZ','88022','Curinga','','','Curinga',''),
 (71550,'BI','13865','Curino','','','Curino',''),
 (71551,'BG','24035','Curno','','','Curno',''),
 (71552,'BZ','39020','Curon Venosta','','','Curon Venosta',''),
 (71553,'LE','73020','Cursi','','','Cursi',''),
 (71554,'VB','28825','Cursolo Orasso','','','Cursolo Orasso',''),
 (71555,'BA','70022','Curtaniello','','','Curtaniello',''),
 (71556,'PD','35010','Curtarolo','','','Curtarolo',''),
 (71557,'MN','46010','Curtatone','','','Curtatone',''),
 (71558,'SA','84085','Curteri','','','Curteri','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71559,'CE','81040','Curti','','','Curti',''),
 (71560,'SA','84090','Curti','','','Curti',''),
 (71561,'MI','20090','Cusago','','','Cusago',''),
 (71562,'MI','20095','Cusano Milanino','','','Cusano Milanino',''),
 (71563,'BN','82033','Cusano Mutri','','','Cusano Mutri',''),
 (71564,'TE','64040','Cusciano','','','Cusciano',''),
 (71565,'FC','47010','Cusercoli','','','Cusercoli',''),
 (71566,'TN','38020','Cusiano','','','Cusiano',''),
 (71567,'CO','22010','Cusino','','','Cusino',''),
 (71568,'BG','24010','Cusio','','','Cusio',''),
 (71569,'UD','33100','Cussignacco','','','Cussignacco',''),
 (71570,'CA','09011','Cussorgia','','','Cussorgia',''),
 (71571,'TP','91015','Custonaci','','','Custonaci',''),
 (71572,'VR','37060','Custoza','','','Custoza',''),
 (71573,'PT','51024','Cutigliano','','','Cutigliano',''),
 (71574,'KR','88842','Cutro','','','Cutro',''),
 (71575,'LE','73020','Cutrofiano','','','Cutrofiano',''),
 (71576,'CZ','88050','Cuturella','','','Cuturella','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71577,'VA','21030','Cuveglio','','','Cuveglio',''),
 (71578,'VA','21030','Cuvio','','','Cuvio',''),
 (71579,'VB','28803','Cuzzago','','','Cuzzago',''),
 (71580,'VV','89868','Daffina\'','','','Daffina\'',''),
 (71581,'CT','95010','Dagala Del Re','','','Dagala Del Re',''),
 (71582,'NO','28041','Dagnente','','','Dagnente',''),
 (71583,'TN','38030','Daiano','','','Daiano',''),
 (71584,'MI','20020','Dairago','','','Dairago',''),
 (71585,'BG','24044','Dalmine','','','Dalmine',''),
 (71586,'TN','38010','Dambel','','','Dambel',''),
 (71587,'BL','32040','Danta Di Cadore','','','Danta Di Cadore',''),
 (71588,'TN','38080','Daone','','','Daone',''),
 (71589,'PN','33070','Dardago','','','Dardago',''),
 (71590,'TN','38080','Dare\'','','','Dare\'',''),
 (71591,'BS','25047','Darfo','','','Darfo',''),
 (71592,'TN','38080','Darzo','','','Darzo',''),
 (71593,'VV','89832','Dasa\'','','','Dasa\'',''),
 (71594,'TP','91010','Dattilo','','','Dattilo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71595,'GE','16022','Davagna','','','Davagna',''),
 (71596,'VA','21020','Daverio','','','Daverio',''),
 (71597,'CZ','88060','Davoli','','','Davoli',''),
 (71598,'SO','23010','Dazio','','','Dazio',''),
 (71599,'FR','03100','De Matteis','','','De Matteis',''),
 (71600,'RM','00144','Decima','','','Decima',''),
 (71601,'CA','09033','Decimomannu','','','Decimomannu',''),
 (71602,'CA','09010','Decimoputzu','','','Decimoputzu',''),
 (71603,'CZ','88041','Decollatura','','','Decollatura',''),
 (71604,'BN','82024','Decorata','','','Decorata',''),
 (71605,'BS','25079','Degagna','','','Degagna',''),
 (71606,'TN','38020','Deggiano','','','Deggiano',''),
 (71607,'SV','17058','Dego','','','Dego',''),
 (71608,'SP','19013','Deiva Marina','','','Deiva Marina',''),
 (71609,'SO','23014','Delebio','','','Delebio',''),
 (71610,'CL','93010','Delia','','','Delia',''),
 (71611,'RC','89012','Delianuova','','','Delianuova',''),
 (71612,'FG','71026','Deliceto','','','Deliceto','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71613,'BS','25020','Dello','','','Dello',''),
 (71614,'CN','12014','Demonte','','','Demonte',''),
 (71615,'AL','15010','Denice','','','Denice',''),
 (71616,'TN','38010','Denno','','','Denno',''),
 (71617,'AV','83030','Dentecane','','','Dentecane',''),
 (71618,'CS','87040','Deposito Di Luzzi','','','Deposito Di Luzzi',''),
 (71619,'LE','73030','Depressa','','','Depressa',''),
 (71620,'AO','11015','Derby','','','Derby',''),
 (71621,'TN','38012','Dermulo','','','Dermulo',''),
 (71622,'AL','15056','Dernice','','','Dernice',''),
 (71623,'CR','26040','Derovere','','','Derovere',''),
 (71624,'PG','06053','Deruta','','','Deruta',''),
 (71625,'LC','23824','Dervio','','','Dervio',''),
 (71626,'VC','13034','Desana','','','Desana',''),
 (71627,'BS','25015','Desenzano Del Garda','','','Desenzano Del Garda',''),
 (71628,'MI','20033','Desio','','','Desio',''),
 (71629,'CS','87060','Destro','','','Destro',''),
 (71630,'NU','08032','Desulo','','','Desulo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71631,'BZ','39050','Deutschnofen','','','Deutschnofen',''),
 (71632,'TO','10070','Devesi','','','Devesi',''),
 (71633,'BG','24020','Dezzo','','','Dezzo',''),
 (71634,'FI','50060','Diacceto','','','Diacceto',''),
 (71635,'CS','87023','Diamante','','','Diamante',''),
 (71636,'IM','18013','Diano Arentino','','','Diano Arentino',''),
 (71637,'IM','18013','Diano Castello','','','Diano Castello',''),
 (71638,'CN','12055','Diano D\'alba','','','Diano D\'alba',''),
 (71639,'IM','18013','Diano Marina','','','Diano Marina',''),
 (71640,'IM','18013','Diano San Pietro','','','Diano San Pietro',''),
 (71641,'FI','50062','Dicomano','','','Dicomano',''),
 (71642,'LU','55020','Diecimo','','','Diecimo',''),
 (71643,'FC','47020','Diegaro','','','Diegaro',''),
 (71644,'BZ','39031','Dietenheim','','','Dietenheim',''),
 (71645,'FG','71010','Difensola','','','Difensola',''),
 (71646,'UD','33030','Dignano','','','Dignano',''),
 (71647,'TN','38025','Dimaro','','','Dimaro','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71648,'VV','89833','Dinami','','','Dinami',''),
 (71649,'CS','87045','Dipignano','','','Dipignano',''),
 (71650,'LE','73030','Diso','','','Diso',''),
 (71651,'ME','98040','Divieto','','','Divieto',''),
 (71652,'NO','28010','Divignano','','','Divignano',''),
 (71653,'RM','00134','Divino Amore','','','Divino Amore',''),
 (71654,'CO','22020','Dizzasco','','','Dizzasco',''),
 (71655,'BZ','39034','Dobbiaco','','','Dobbiaco',''),
 (71656,'GO','34070','Doberdo\' Del Lago','','','Doberdo\' Del Lago',''),
 (71657,'FE','44040','Dodici Morelli','','','Dodici Morelli',''),
 (71658,'SP','19034','Dogana','','','Dogana',''),
 (71659,'EE','47891','Dogana Di Repubblica Di San Marino','','','Dogana Di Repubblica Di San Marino',''),
 (71660,'SO','23020','Dogana Di Villa Chiavenna','','','Dogana Di Villa Chiavenna',''),
 (71661,'MO','41022','Dogana Nuova','','','Dogana Nuova',''),
 (71662,'LT','04010','Doganella Di Ninfa','','','Doganella Di Ninfa',''),
 (71663,'MO','41038','Dogaro','','','Dogaro','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71664,'FE','44020','Dogato','','','Dogato',''),
 (71665,'CN','12063','Dogliani','','','Dogliani',''),
 (71666,'CH','66050','Dogliola','','','Dogliola',''),
 (71667,'UD','33010','Dogna','','','Dogna',''),
 (71668,'VR','37020','Dolce\'','','','Dolce\'',''),
 (71669,'IM','18035','Dolceacqua','','','Dolceacqua',''),
 (71670,'BA','70024','Dolcecanto','','','Dolcecanto',''),
 (71671,'IM','18100','Dolcedo','','','Dolcedo',''),
 (71672,'GO','34070','Dolegna Del Collio','','','Dolegna Del Collio',''),
 (71673,'UD','33048','Dolegnano','','','Dolegnano',''),
 (71674,'CA','09041','Dolianova','','','Dolianova',''),
 (71675,'VE','30031','Dolo','','','Dolo',''),
 (71676,'AO','11013','Dolonne','','','Dolonne',''),
 (71677,'LC','23843','Dolzago','','','Dolzago',''),
 (71678,'EE','47895','Domagnano Di Repubblica Di San Marino','','','Domagnano Di Repubblica Di San Marino',''),
 (71679,'CS','87030','Domanico','','','Domanico',''),
 (71680,'PN','33095','Domanins','','','Domanins','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71681,'CO','22013','Domaso','','','Domaso',''),
 (71682,'BL','32040','Domegge Di Cadore','','','Domegge Di Cadore',''),
 (71683,'VR','37015','Domegliara','','','Domegliara',''),
 (71684,'AV','83020','Domicella','','','Domicella',''),
 (71685,'VA','21010','Domo','','','Domo',''),
 (71686,'AN','60040','Domo','','','Domo',''),
 (71687,'VB','28845','Domodossola','','','Domodossola',''),
 (71688,'CA','09010','Domus De Maria','','','Domus De Maria',''),
 (71689,'CA','09015','Domusnovas','','','Domusnovas',''),
 (71690,'OR','09071','Domusnovas Canales','','','Domusnovas Canales',''),
 (71691,'TN','38011','Don','','','Don',''),
 (71692,'RO','45014','Donada','','','Donada',''),
 (71693,'BI','13893','Donato','','','Donato',''),
 (71694,'CO','22014','Dongo','','','Dongo',''),
 (71695,'OR','09070','Donigala Fenughedu','','','Donigala Fenughedu',''),
 (71696,'RC','89048','Donisi','','','Donisi',''),
 (71697,'AL','15062','Donna','','','Donna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71698,'RG','97017','Donnafugata','','','Donnafugata',''),
 (71699,'RG','97010','Donnalucata','','','Donnalucata',''),
 (71700,'AO','11020','Donnas','','','Donnas',''),
 (71701,'CS','87030','Donnici Inferiore','','','Donnici Inferiore',''),
 (71702,'CS','87030','Donnici Superiore','','','Donnici Superiore',''),
 (71703,'FI','50060','Donnini','','','Donnini',''),
 (71704,'LI','57024','Donoratico','','','Donoratico',''),
 (71705,'CA','09040','Donori','','','Donori',''),
 (71706,'BL','32010','Dont Di Zoldo','','','Dont Di Zoldo',''),
 (71707,'NU','08022','Dorgali','','','Dorgali',''),
 (71708,'CS','87010','Doria','','','Doria',''),
 (71709,'LC','23824','Dorio','','','Dorio',''),
 (71710,'NO','28040','Dormelletto','','','Dormelletto',''),
 (71711,'PV','27020','Dorno','','','Dorno',''),
 (71712,'TN','38070','Dorsino','','','Dorsino',''),
 (71713,'BI','13881','Dorzano','','','Dorzano',''),
 (71714,'CR','26043','Dosimo','','','Dosimo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71715,'BL','32040','Dosoledo','','','Dosoledo',''),
 (71716,'MN','46030','Dosolo','','','Dosolo',''),
 (71717,'BG','24010','Dossena','','','Dossena',''),
 (71718,'FE','44040','Dosso','','','Dosso',''),
 (71719,'CO','22010','Dosso Del Liro','','','Dosso Del Liro',''),
 (71720,'VR','37062','Dossobuono','','','Dossobuono',''),
 (71721,'TV','31030','Dosson','','','Dosson',''),
 (71722,'AO','11010','Doues','','','Doues',''),
 (71723,'FC','47013','Dovadola','','','Dovadola',''),
 (71724,'CR','26010','Dovera','','','Dovera',''),
 (71725,'BL','32010','Dozza Di Zoldo','','','Dozza Di Zoldo',''),
 (71726,'BO','40060','Dozza Imolese','','','Dozza Imolese',''),
 (71727,'SA','84010','Dragonea','','','Dragonea',''),
 (71728,'PZ','85020','Dragonetti','','','Dragonetti',''),
 (71729,'LE','73010','Dragoni','','','Dragoni',''),
 (71730,'CE','81010','Dragoni','','','Dragoni',''),
 (71731,'VV','89862','Drapia','','','Drapia',''),
 (71732,'TN','38074','Drena','','','Drena','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71733,'UD','33040','Drenchia','','','Drenchia',''),
 (71734,'MI','20070','Dresano','','','Dresano',''),
 (71735,'CO','22020','Drezzo','','','Drezzo',''),
 (71736,'CR','26034','Drizzona','','','Drizzona',''),
 (71737,'TN','38074','Dro','','','Dro',''),
 (71738,'CN','12025','Dronero','','','Dronero',''),
 (71739,'RC','89010','Drosi','','','Drosi',''),
 (71740,'TO','10040','Druento','','','Druento',''),
 (71741,'VB','28853','Druogno','','','Druogno',''),
 (71742,'TO','10080','Drusacco','','','Drusacco',''),
 (71743,'PR','43050','Drusco','','','Drusco',''),
 (71744,'NU','08010','Dualchi','','','Dualchi',''),
 (71745,'TO','10060','Dubbione','','','Dubbione',''),
 (71746,'SO','23015','Dubino','','','Dubino',''),
 (71747,'RA','48020','Ducenta','','','Ducenta',''),
 (71748,'VA','21010','Due Cossani','','','Due Cossani',''),
 (71749,'VI','36031','Dueville','','','Dueville',''),
 (71750,'BN','82030','Dugenta','','','Dugenta',''),
 (71751,'CS','87041','Duglia','','','Duglia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71752,'TS','34013','Duino','','','Duino',''),
 (71753,'VA','21010','Dumenza','','','Dumenza',''),
 (71754,'TR','05020','Dunarobba','','','Dunarobba',''),
 (71755,'VA','21030','Duno','','','Duno',''),
 (71756,'SA','84013','Dupino','','','Dupino',''),
 (71757,'RA','48010','Durazzano','','','Durazzano',''),
 (71758,'BN','82015','Durazzano','','','Durazzano',''),
 (71759,'CB','86020','Duronia','','','Duronia',''),
 (71760,'AT','14010','Dusino San Michele','','','Dusino San Michele',''),
 (71761,'BL','32020','Dussoi','','','Dussoi',''),
 (71762,'SA','84025','Eboli','','','Eboli',''),
 (71763,'BS','25048','Edolo','','','Edolo',''),
 (71764,'BZ','39050','Eggental','','','Eggental',''),
 (71765,'PG','06049','Eggi','','','Eggi',''),
 (71766,'BZ','39044','Egna','','','Egna',''),
 (71767,'CS','87010','Eianina','','','Eianina',''),
 (71768,'PE','65010','Elice','','','Elice',''),
 (71769,'NU','08040','Elini','','','Elini',''),
 (71770,'SV','17011','Ellera','','','Ellera','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71771,'PG','06074','Ellera Umbra','','','Ellera Umbra',''),
 (71772,'LC','23848','Ello','','','Ello',''),
 (71773,'CA','09030','Elmas','','','Elmas',''),
 (71774,'GR','58010','Elmo','','','Elmo',''),
 (71775,'CN','12020','Elva','','','Elva',''),
 (71776,'BZ','39040','Elzenbaum','','','Elzenbaum',''),
 (71777,'AO','11020','Emarese','','','Emarese',''),
 (71778,'FI','50053','Empoli','','','Empoli',''),
 (71779,'BG','24060','Endine Gaiano','','','Endine Gaiano',''),
 (71780,'VI','36052','Enego','','','Enego',''),
 (71781,'UD','33020','Enemonzo','','','Enemonzo',''),
 (71782,'EN','94100','Enna','','','Enna',''),
 (71783,'CN','12010','Entracque','','','Entracque',''),
 (71784,'BG','24060','Entratico','','','Entratico',''),
 (71785,'AO','11013','Entreves','','','Entreves',''),
 (71786,'CN','12030','Envie','','','Envie',''),
 (71787,'BZ','39040','Eores','','','Eores',''),
 (71788,'AO','11012','Epinel','','','Epinel',''),
 (71789,'PZ','85033','Episcopia','','','Episcopia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71790,'SA','84080','Episcopio','','','Episcopio',''),
 (71791,'BZ','39057','Eppan Weinstrasse','','','Eppan Weinstrasse',''),
 (71792,'MS','54022','Equi','','','Equi',''),
 (71793,'SO','23027','Era Samolaco','','','Era Samolaco',''),
 (71794,'VE','30020','Eraclea','','','Eraclea',''),
 (71795,'VE','30020','Eraclea Mare','','','Eraclea Mare',''),
 (71796,'CO','22036','Erba','','','Erba',''),
 (71797,'BS','25041','Erbanno','','','Erbanno',''),
 (71798,'VR','37060','Erbe\'','','','Erbe\'',''),
 (71799,'VR','37020','Erbezzo','','','Erbezzo',''),
 (71800,'BS','25030','Erbusco','','','Erbusco',''),
 (71801,'BR','72020','Erchie','','','Erchie',''),
 (71802,'SA','84010','Erchie','','','Erchie',''),
 (71803,'NA','80056','Ercolano','','','Ercolano',''),
 (71804,'CE','81100','Ercole','','','Ercole',''),
 (71805,'SA','84050','Eredita','','','Eredita',''),
 (71806,'RC','89124','Eremo','','','Eremo',''),
 (71807,'TP','91016','Erice','','','Erice','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71808,'SV','17039','Erli','','','Erli',''),
 (71809,'RA','48010','Errano','','','Errano',''),
 (71810,'PN','33080','Erto E Casso','','','Erto E Casso',''),
 (71811,'SS','07030','Erula','','','Erula',''),
 (71812,'LC','23805','Erve','','','Erve',''),
 (71813,'MC','62024','Esanatoglia','','','Esanatoglia',''),
 (71814,'NU','08043','Escalaplano','','','Escalaplano',''),
 (71815,'NU','08030','Escolca','','','Escolca',''),
 (71816,'BS','25040','Esine','','','Esine',''),
 (71817,'LC','23825','Esino Lario','','','Esino Lario',''),
 (71818,'FR','03045','Esperia','','','Esperia',''),
 (71819,'FR','03040','Esperia Inferiore','','','Esperia Inferiore',''),
 (71820,'SS','07010','Esporlatu','','','Esporlatu',''),
 (71821,'PD','35042','Este','','','Este',''),
 (71822,'NU','08030','Esterzili','','','Esterzili',''),
 (71823,'AO','11014','Etroubles','','','Etroubles',''),
 (71824,'CO','22030','Eupilio','','','Eupilio',''),
 (71825,'AO','11100','Excenex','','','Excenex','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71826,'TO','10050','Exilles','','','Exilles',''),
 (71827,'AO','11022','Extrepieraz','','','Extrepieraz',''),
 (71828,'BZ','39020','Eyrs','','','Eyrs',''),
 (71829,'AL','15050','Fabbrica Curone','','','Fabbrica Curone',''),
 (71830,'PI','56037','Fabbrica Di Peccioli','','','Fabbrica Di Peccioli',''),
 (71831,'GE','16158','Fabbriche','','','Fabbriche',''),
 (71832,'LU','55020','Fabbriche Di Vallico','','','Fabbriche Di Vallico',''),
 (71833,'RE','42042','Fabbrico','','','Fabbrico',''),
 (71834,'SP','19123','Fabiano','','','Fabiano',''),
 (71835,'AN','60044','Fabriano','','','Fabriano',''),
 (71836,'VT','01034','Fabrica Di Roma','','','Fabrica Di Roma',''),
 (71837,'VV','89823','Fabrizia','','','Fabrizia',''),
 (71838,'TR','05015','Fabro','','','Fabro',''),
 (71839,'TR','05010','Fabro Scalo','','','Fabro Scalo',''),
 (71840,'TV','31010','Fadalto','','','Fadalto',''),
 (71841,'UD','33040','Faedis','','','Faedis',''),
 (71842,'SO','23100','Faedo','','','Faedo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71843,'TN','38010','Faedo','','','Faedo',''),
 (71844,'AR','52020','Faella','','','Faella',''),
 (71845,'RA','48018','Faenza','','','Faenza',''),
 (71846,'EE','47896','Faetano Di Repubblica Di San Marino','','','Faetano Di Repubblica Di San Marino',''),
 (71847,'MO','41028','Faeto','','','Faeto',''),
 (71848,'FG','71020','Faeto','','','Faeto',''),
 (71849,'UD','33034','Fagagna','','','Fagagna',''),
 (71850,'TV','31042','Fagare\' Della Battaglia','','','Fagare\' Della Battaglia',''),
 (71851,'CO','22020','Faggeto Lario','','','Faggeto Lario',''),
 (71852,'TA','74020','Faggiano','','','Faggiano',''),
 (71853,'BN','82019','Faggiano','','','Faggiano',''),
 (71854,'LU','55050','Fagnano','','','Fagnano',''),
 (71855,'AQ','67020','Fagnano Alto','','','Fagnano Alto',''),
 (71856,'CS','87013','Fagnano Castello','','','Fagnano Castello',''),
 (71857,'VA','21054','Fagnano Olona','','','Fagnano Olona',''),
 (71858,'PN','33082','Fagnigola','','','Fagnigola','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71859,'CS','87053','Fago Del Soldato','','','Fago Del Soldato',''),
 (71860,'TN','38010','Fai Della Paganella','','','Fai Della Paganella',''),
 (71861,'SA','84093','Faiano','','','Faiano',''),
 (71862,'NA','80034','Faibano','','','Faibano',''),
 (71863,'BN','82030','Faicchio','','','Faicchio',''),
 (71864,'TN','38042','Faida Di Pine\'','','','Faida Di Pine\'',''),
 (71865,'MO','41022','Faidello','','','Faidello',''),
 (71866,'SV','17010','Faie','','','Faie',''),
 (71867,'BL','32020','Falcade','','','Falcade',''),
 (71868,'TO','10156','Falchera','','','Falchera',''),
 (71869,'CE','81100','Falciano','','','Falciano',''),
 (71870,'CE','81030','Falciano Del Massico','','','Falciano Del Massico',''),
 (71871,'SP','19030','Falcinello','','','Falcinello',''),
 (71872,'CS','87030','Falconara Albanese','','','Falconara Albanese',''),
 (71873,'AN','60015','Falconara Alta','','','Falconara Alta',''),
 (71874,'AN','60015','Falconara Marittima','','','Falconara Marittima','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71875,'ME','98060','Falcone','','','Falcone',''),
 (71876,'VT','01030','Faleria','','','Faleria',''),
 (71877,'CZ','88042','Falerna','','','Falerna',''),
 (71878,'CZ','88040','Falerna Scalo','','','Falerna Scalo',''),
 (71879,'AP','63020','Falerone','','','Falerone',''),
 (71880,'TN','38057','Falesina','','','Falesina',''),
 (71881,'CN','12039','Falicetto','','','Falicetto',''),
 (71882,'CH','66010','Fallascoso','','','Fallascoso',''),
 (71883,'CH','66040','Fallo','','','Fallo',''),
 (71884,'VB','28825','Falmenta','','','Falmenta',''),
 (71885,'CO','22020','Faloppio','','','Faloppio',''),
 (71886,'AR','52010','Faltona','','','Faltona',''),
 (71887,'FR','03020','Falvaterra','','','Falvaterra',''),
 (71888,'TV','31020','Falze\' Di Piave','','','Falze\' Di Piave',''),
 (71889,'BZ','39030','Falzes','','','Falzes',''),
 (71890,'MO','41021','Fanano','','','Fanano',''),
 (71891,'VR','37020','Fane','','','Fane',''),
 (71892,'PN','33092','Fanna','','','Fanna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71893,'PU','61032','Fano','','','Fano',''),
 (71894,'TE','64040','Fano A Corno','','','Fano A Corno',''),
 (71895,'TE','64044','Fano Adriano','','','Fano Adriano',''),
 (71896,'ME','98050','Fantina','','','Fantina',''),
 (71897,'TV','31050','Fanzolo','','','Fanzolo',''),
 (71898,'CH','66010','Fara Filiorum Petri','','','Fara Filiorum Petri',''),
 (71899,'BG','24045','Fara Gera D\'adda','','','Fara Gera D\'adda',''),
 (71900,'NO','28073','Fara Novarese','','','Fara Novarese',''),
 (71901,'BG','24058','Fara Olivana','','','Fara Olivana',''),
 (71902,'RI','02032','Fara Sabina','','','Fara Sabina',''),
 (71903,'CH','66015','Fara San Martino','','','Fara San Martino',''),
 (71904,'VI','36030','Fara Vicentino','','','Fara Vicentino',''),
 (71905,'TE','64010','Faraone','','','Faraone',''),
 (71906,'PZ','85032','Fardella','','','Fardella',''),
 (71907,'RI','02030','Farfa Sabina','','','Farfa Sabina',''),
 (71908,'CR','26023','Farfengo','','','Farfengo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71909,'CN','12060','Farigliano','','','Farigliano',''),
 (71910,'PE','65010','Farindola','','','Farindola',''),
 (71911,'PC','29023','Farini D\'olmo','','','Farini D\'olmo',''),
 (71912,'VT','01010','Farnese','','','Farnese',''),
 (71913,'MO','41045','Farneta','','','Farneta',''),
 (71914,'CS','87070','Farneta','','','Farneta',''),
 (71915,'BO','40042','Farneto','','','Farneto',''),
 (71916,'BO','40068','Farneto','','','Farneto',''),
 (71917,'TR','05026','Farnetta','','','Farnetta',''),
 (71918,'ME','98158','Faro Superiore','','','Faro Superiore',''),
 (71919,'BL','32016','Farra D\'alpago','','','Farra D\'alpago',''),
 (71920,'GO','34072','Farra D\'isonzo','','','Farra D\'isonzo',''),
 (71921,'TV','31010','Farra Di Soligo','','','Farra Di Soligo',''),
 (71922,'RO','45010','Fasana','','','Fasana',''),
 (71923,'BS','25083','Fasano Del Garda','','','Fasano Del Garda',''),
 (71924,'BR','72015','Fasano Di Brindisi','','','Fasano Di Brindisi',''),
 (71925,'PA','90020','Fasano\'','','','Fasano\'','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71926,'GE','16020','Fascia','','','Fascia',''),
 (71927,'GE','16020','Fascia Di Carlo','','','Fascia Di Carlo',''),
 (71928,'VT','01020','Fastello','','','Fastello',''),
 (71929,'BL','32030','Fastro','','','Fastro',''),
 (71930,'PI','56043','Fauglia','','','Fauglia',''),
 (71931,'CN','12033','Faule','','','Faule',''),
 (71932,'GE','16040','Favale Di Malvaro','','','Favale Di Malvaro',''),
 (71933,'AG','92026','Favara','','','Favara',''),
 (71934,'CL','93010','Favarella','','','Favarella',''),
 (71935,'BI','13813','Favaro','','','Favaro',''),
 (71936,'VE','30030','Favaro Veneto','','','Favaro Veneto',''),
 (71937,'RC','89010','Favazzina','','','Favazzina',''),
 (71938,'TN','38030','Faver','','','Faver',''),
 (71939,'TP','91023','Favignana','','','Favignana',''),
 (71940,'RI','02019','Favischio','','','Favischio',''),
 (71941,'TO','10083','Favria','','','Favria',''),
 (71942,'GE','16161','Fegino','','','Fegino',''),
 (71943,'CN','12050','Feisoglio','','','Feisoglio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71944,'BZ','39040','Feldthurns','','','Feldthurns',''),
 (71945,'PR','43040','Felegara','','','Felegara',''),
 (71946,'TO','10080','Feletto','','','Feletto',''),
 (71947,'UD','33010','Feletto Umberto','','','Feletto Umberto',''),
 (71948,'RE','42038','Felina','','','Felina',''),
 (71949,'PR','43035','Felino','','','Felino',''),
 (71950,'SA','84055','Felitto','','','Felitto',''),
 (71951,'AL','15023','Felizzano','','','Felizzano',''),
 (71952,'RE','42019','Fellegara','','','Fellegara',''),
 (71953,'VI','36060','Fellette Di Romano D\'ezzellino','','','Fellette Di Romano D\'ezzellino',''),
 (71954,'MO','41021','Fellicarolo','','','Fellicarolo',''),
 (71955,'LE','73040','Felline','','','Felline',''),
 (71956,'MN','46022','Felonica','','','Felonica',''),
 (71957,'BL','32032','Feltre','','','Feltre',''),
 (71958,'MC','62039','Fematre','','','Fematre',''),
 (71959,'CO','22070','Fenegro\'','','','Fenegro\'',''),
 (71960,'BL','32030','Fener','','','Fener','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71961,'TO','10060','Fenestrelle','','','Fenestrelle',''),
 (71962,'AO','11020','Fenis','','','Fenis',''),
 (71963,'TR','05034','Ferentillo','','','Ferentillo',''),
 (71964,'FR','03013','Ferentino','','','Ferentino',''),
 (71965,'FR','03013','Ferentino Stazione','','','Ferentino Stazione',''),
 (71966,'VB','28835','Feriolo Baveno','','','Feriolo Baveno',''),
 (71967,'SR','96010','Ferla','','','Ferla',''),
 (71968,'PU','61033','Fermignano','','','Fermignano',''),
 (71969,'AP','63023','Fermo','','','Fermo',''),
 (71970,'VA','21010','Ferno','','','Ferno',''),
 (71971,'CZ','88043','Feroleto Antico','','','Feroleto Antico',''),
 (71972,'RC','89050','Feroleto Della Chiesa','','','Feroleto Della Chiesa',''),
 (71973,'RM','00065','Feronia','','','Feronia',''),
 (71974,'MT','75013','Ferrandina','','','Ferrandina',''),
 (71975,'SV','17014','Ferrania','','','Ferrania',''),
 (71976,'FE','44100','Ferrara','','','Ferrara',''),
 (71977,'VR','37020','Ferrara Di Monte Baldo','','','Ferrara Di Monte Baldo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71978,'AV','83012','Ferrari Di Cervinara','','','Ferrari Di Cervinara',''),
 (71979,'AV','83020','Ferrari Stazione Serino','','','Ferrari Stazione Serino',''),
 (71980,'VI','36070','Ferrazza','','','Ferrazza',''),
 (71981,'CB','86010','Ferrazzano','','','Ferrazzano',''),
 (71982,'VC','13020','Ferrera','','','Ferrera',''),
 (71983,'VA','21030','Ferrera Di Varese','','','Ferrera Di Varese',''),
 (71984,'PV','27032','Ferrera Erbognone','','','Ferrera Erbognone',''),
 (71985,'AT','14012','Ferrere D\'asti','','','Ferrere D\'asti',''),
 (71986,'PC','29024','Ferriere','','','Ferriere',''),
 (71987,'RC','89010','Ferrito','','','Ferrito',''),
 (71988,'PG','06127','Ferro Di Cavallo','','','Ferro Di Cavallo',''),
 (71989,'PT','51030','Ferruccia','','','Ferruccia',''),
 (71990,'RC','89030','Ferruzzano','','','Ferruzzano',''),
 (71991,'SS','07040','Fertilia','','','Fertilia',''),
 (71992,'VC','13022','Fervento','','','Fervento',''),
 (71993,'BA','70123','Fesca','','','Fesca','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (71994,'MO','41054','Festa\'','','','Festa\'',''),
 (71995,'CN','12010','Festiona','','','Festiona',''),
 (71996,'SP','19020','Fezzano','','','Fezzano',''),
 (71997,'RI','02037','Fiacchini','','','Fiacchini',''),
 (71998,'PG','06030','Fiamenga','','','Fiamenga',''),
 (71999,'RI','02023','Fiamignano','','','Fiamignano',''),
 (72000,'BL','32100','Fiammoi','','','Fiammoi',''),
 (72001,'RI','02040','Fianello','','','Fianello',''),
 (72002,'TO','10070','Fiano','','','Fiano',''),
 (72003,'FI','50052','Fiano','','','Fiano',''),
 (72004,'RM','00065','Fiano Romano','','','Fiano Romano',''),
 (72005,'SP','19030','Fiascherino','','','Fiascherino',''),
 (72006,'MC','62035','Fiastra','','','Fiastra',''),
 (72007,'LU','55027','Fiattone','','','Fiattone',''),
 (72008,'TN','38075','Fiave\'','','','Fiave\'',''),
 (72009,'FI','50056','Fibbiana','','','Fibbiana',''),
 (72010,'CT','95020','Ficarazzi','','','Ficarazzi',''),
 (72011,'PA','90010','Ficarazzi Di Palermo','','','Ficarazzi Di Palermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72012,'RO','45036','Ficarolo','','','Ficarolo',''),
 (72013,'ME','98062','Ficarra','','','Ficarra',''),
 (72014,'TP','91019','Fico','','','Fico',''),
 (72015,'TR','05016','Ficulle','','','Ficulle',''),
 (72016,'PA','90030','Ficuzza','','','Ficuzza',''),
 (72017,'PR','43036','Fidenza','','','Fidenza',''),
 (72018,'BZ','39050','Fie\' Allo Sciliar','','','Fie\' Allo Sciliar',''),
 (72019,'MC','62035','Fiegni','','','Fiegni',''),
 (72020,'TV','31100','Fiera','','','Fiera',''),
 (72021,'TN','38054','Fiera Di Primiero','','','Fiera Di Primiero',''),
 (72022,'AO','11020','Fiernaz','','','Fiernaz',''),
 (72023,'TN','38050','Fierozzo','','','Fierozzo',''),
 (72024,'CR','26010','Fiesco','','','Fiesco',''),
 (72025,'FI','50014','Fiesole','','','Fiesole',''),
 (72026,'BS','25020','Fiesse','','','Fiesse',''),
 (72027,'BO','40055','Fiesso','','','Fiesso',''),
 (72028,'VE','30032','Fiesso D\'artico','','','Fiesso D\'artico',''),
 (72029,'RO','45024','Fiesso Umbertiano','','','Fiesso Umbertiano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72030,'PG','06010','Fighille','','','Fighille',''),
 (72031,'MI','20153','Figino','','','Figino',''),
 (72032,'CO','22060','Figino Serenza','','','Figino Serenza',''),
 (72033,'PO','59027','Figline Di Prato','','','Figline Di Prato',''),
 (72034,'FI','50063','Figline Valdarno','','','Figline Valdarno',''),
 (72035,'CS','87050','Figline Vegliaturo','','','Figline Vegliaturo',''),
 (72036,'AV','83020','Figlioli','','','Figlioli',''),
 (72037,'RM','00060','Filacciano','','','Filacciano',''),
 (72038,'VV','89814','Filadelfia','','','Filadelfia',''),
 (72039,'PA','90030','Filaga','','','Filaga',''),
 (72040,'BG','24040','Filago','','','Filago',''),
 (72041,'VV','89851','Filandari','','','Filandari',''),
 (72042,'MS','54023','Filattiera','','','Filattiera',''),
 (72043,'LU','55050','Filecchio','','','Filecchio',''),
 (72044,'SA','84090','Filetta','','','Filetta',''),
 (72045,'FR','03010','Filettino','','','Filettino',''),
 (72046,'RA','48010','Filetto','','','Filetto','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72047,'MS','54020','Filetto','','','Filetto',''),
 (72048,'CH','66030','Filetto','','','Filetto',''),
 (72049,'PI','56019','Filettole','','','Filettole',''),
 (72050,'PZ','85020','Filiano','','','Filiano',''),
 (72051,'LU','55030','Filicaia','','','Filicaia',''),
 (72052,'ME','98050','Filicudi','','','Filicudi',''),
 (72053,'FI','50030','Filigare','','','Filigare',''),
 (72054,'PV','27010','Filighera','','','Filighera',''),
 (72055,'IS','86074','Filignano','','','Filignano',''),
 (72056,'KR','88838','Filippa','','','Filippa',''),
 (72057,'FE','44010','Filo','','','Filo',''),
 (72058,'VV','89843','Filogaso','','','Filogaso',''),
 (72059,'CE','81035','Filorsi','','','Filorsi',''),
 (72060,'AN','60024','Filottrano','','','Filottrano',''),
 (72061,'SA','84080','Fimiani','','','Fimiani',''),
 (72062,'FE','44039','Final Di Rero','','','Final Di Rero',''),
 (72063,'SV','17024','Finalborgo','','','Finalborgo',''),
 (72064,'PA','90010','Finale','','','Finale','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72065,'MO','41034','Finale Emilia','','','Finale Emilia',''),
 (72066,'SV','17024','Finale Ligure','','','Finale Ligure',''),
 (72067,'VB','28854','Finero','','','Finero',''),
 (72068,'BG','24020','Fino Del Monte','','','Fino Del Monte',''),
 (72069,'CO','22073','Fino Mornasco','','','Fino Mornasco',''),
 (72070,'SA','84050','Finocchito','','','Finocchito',''),
 (72071,'AL','15040','Fiondi','','','Fiondi',''),
 (72072,'FE','44010','Fiorana','','','Fiorana',''),
 (72073,'BG','24020','Fiorano Al Serio','','','Fiorano Al Serio',''),
 (72074,'TO','10010','Fiorano Canavese','','','Fiorano Canavese',''),
 (72075,'MO','41042','Fiorano Modenese','','','Fiorano Modenese',''),
 (72076,'MC','62035','Fiordimonte','','','Fiordimonte',''),
 (72077,'EE','47897','Fiorentino Di Repubblica Di San Marino','','','Fiorentino Di Repubblica Di San Marino',''),
 (72078,'PC','29017','Fiorenzuola D\'arda','','','Fiorenzuola D\'arda',''),
 (72079,'PU','61010','Fiorenzuola Di Focara','','','Fiorenzuola Di Focara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72080,'FI','50100','Firenze','','','Firenze',''),
 (72081,'FI','50033','Firenzuola','','','Firenzuola',''),
 (72082,'CS','87010','Firmo','','','Firmo',''),
 (72083,'SA','84084','Fisciano','','','Fisciano',''),
 (72084,'VV','89861','Fitili','','','Fitili',''),
 (72085,'FR','03014','Fiuggi','','','Fiuggi',''),
 (72086,'FR','03015','Fiuggi Fonte','','','Fiuggi Fonte',''),
 (72087,'MO','41022','Fiumalbo','','','Fiumalbo',''),
 (72088,'FC','47010','Fiumana','','','Fiumana',''),
 (72089,'RC','89050','Fiumara','','','Fiumara',''),
 (72090,'ME','98068','Fiumara','','','Fiumara',''),
 (72091,'ME','98060','Fiumara Di Piraino','','','Fiumara Di Piraino',''),
 (72092,'SP','19030','Fiumaretta','','','Fiumaretta',''),
 (72093,'RI','02020','Fiumata','','','Fiumata',''),
 (72094,'PN','33080','Fiume Veneto','','','Fiume Veneto',''),
 (72095,'ME','98022','Fiumedinisi','','','Fiumedinisi',''),
 (72096,'CS','87030','Fiumefreddo Bruzio','','','Fiumefreddo Bruzio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72097,'CT','95013','Fiumefreddo Di Sicilia','','','Fiumefreddo Di Sicilia',''),
 (72098,'BG','24020','Fiumenero','','','Fiumenero',''),
 (72099,'LU','55044','Fiumetto','','','Fiumetto',''),
 (72100,'UD','33050','Fiumicello','','','Fiumicello',''),
 (72101,'PZ','85046','Fiumicello Santa Venere','','','Fiumicello Santa Venere',''),
 (72102,'RM','00054','Fiumicino','','','Fiumicino',''),
 (72103,'FC','47039','Fiumicino','','','Fiumicino',''),
 (72104,'RM','00050','Fiumicino Aeroporto','','','Fiumicino Aeroporto',''),
 (72105,'MC','62025','Fiuminata','','','Fiuminata',''),
 (72106,'MS','54013','Fivizzano','','','Fivizzano',''),
 (72107,'BZ','39010','Flaas','','','Flaas',''),
 (72108,'UD','33030','Flagogna','','','Flagogna',''),
 (72109,'UD','33030','Flaibano','','','Flaibano',''),
 (72110,'UD','33030','Flambro','','','Flambro',''),
 (72111,'TN','38010','Flavon','','','Flavon',''),
 (72112,'BI','13867','Flecchia','','','Flecchia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72113,'CT','95020','Fleri','','','Fleri',''),
 (72114,'BS','25020','Flero','','','Flero',''),
 (72115,'NA','80040','Flocco','','','Flocco',''),
 (72116,'ME','98030','Floresta','','','Floresta',''),
 (72117,'SR','96014','Floridia','','','Floridia',''),
 (72118,'SS','07030','Florinas','','','Florinas',''),
 (72119,'AV','83040','Flumeri','','','Flumeri',''),
 (72120,'UD','33030','Flumignano','','','Flumignano',''),
 (72121,'CA','09046','Flumini Di Quartu Sant\'elena','','','Flumini Di Quartu Sant\'elena',''),
 (72122,'CA','09010','Fluminimaggiore','','','Fluminimaggiore',''),
 (72123,'NU','08010','Flussio','','','Flussio',''),
 (72124,'VC','13025','Fobello','','','Fobello',''),
 (72125,'FG','71010','Foce Varano','','','Foce Varano',''),
 (72126,'LT','04010','Foce Verde','','','Foce Verde',''),
 (72127,'RM','00054','Focene','','','Focene',''),
 (72128,'LU','55044','Focette','','','Focette',''),
 (72129,'BL','32032','Foen','','','Foen','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72130,'FG','71100','Foggia','','','Foggia',''),
 (72131,'PZ','85020','Foggiano','','','Foggiano',''),
 (72132,'RI','02046','Foglia','','','Foglia',''),
 (72133,'BN','82030','Foglianise','','','Foglianise',''),
 (72134,'LT','04010','Fogliano','','','Fogliano',''),
 (72135,'GO','34070','Fogliano Redipuglia','','','Fogliano Redipuglia',''),
 (72136,'TO','10090','Foglizzo','','','Foglizzo',''),
 (72137,'RA','48010','Fognano','','','Fognano',''),
 (72138,'PT','51037','Fognano Di Montale','','','Fognano Di Montale',''),
 (72139,'AR','52045','Foiano Della Chiana','','','Foiano Della Chiana',''),
 (72140,'BN','82020','Foiano Di Val Fortore','','','Foiano Di Val Fortore',''),
 (72141,'TN','38064','Folgaria','','','Folgaria',''),
 (72142,'AP','63040','Folignano','','','Folignano',''),
 (72143,'PG','06034','Foligno','','','Foligno',''),
 (72144,'TV','31051','Follina','','','Follina',''),
 (72145,'SP','19020','Follo','','','Follo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72146,'GR','58022','Follonica','','','Follonica',''),
 (72147,'LO','26861','Fombio','','','Fombio',''),
 (72148,'ME','98050','Fondachelli','','','Fondachelli',''),
 (72149,'ME','98040','Fondachello','','','Fondachello',''),
 (72150,'BG','24063','Fonderia Di Lovere','','','Fonderia Di Lovere',''),
 (72151,'LT','04022','Fondi','','','Fondi',''),
 (72152,'TN','38013','Fondo In Val Di Non','','','Fondo In Val Di Non',''),
 (72153,'VB','28924','Fondotoce','','','Fondotoce',''),
 (72154,'BG','24010','Fondra','','','Fondra',''),
 (72155,'NU','08023','Fonni','','','Fonni',''),
 (72156,'AO','11020','Fontainemore','','','Fontainemore',''),
 (72157,'PR','43010','Fontana','','','Fontana',''),
 (72158,'NA','80070','Fontana','','','Fontana',''),
 (72159,'AV','83040','Fontana Di Montella','','','Fontana Di Montella',''),
 (72160,'FR','03035','Fontana Liri','','','Fontana Liri',''),
 (72161,'FR','03030','Fontana Liri Superiore','','','Fontana Liri Superiore',''),
 (72162,'PC','29015','Fontana Pradosa','','','Fontana Pradosa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72163,'PN','33074','Fontanafredda','','','Fontanafredda',''),
 (72164,'CE','81035','Fontanafredda','','','Fontanafredda',''),
 (72165,'MO','41040','Fontanaluccia','','','Fontanaluccia',''),
 (72166,'CE','81030','Fontanaradina','','','Fontanaradina',''),
 (72167,'AV','83040','Fontanarosa','','','Fontanarosa',''),
 (72168,'GE','16020','Fontanarossa','','','Fontanarossa',''),
 (72169,'CT','95121','Fontanarossa Aereoporto','','','Fontanarossa Aereoporto',''),
 (72170,'CN','12080','Fontane','','','Fontane',''),
 (72171,'BZ','39040','Fontanefredde','','','Fontanefredde',''),
 (72172,'BO','40025','Fontanelice','','','Fontanelice',''),
 (72173,'BG','24056','Fontanella','','','Fontanella',''),
 (72174,'MN','46040','Fontanella Grazioli','','','Fontanella Grazioli',''),
 (72175,'PR','43012','Fontanellato','','','Fontanellato',''),
 (72176,'CN','12012','Fontanelle','','','Fontanelle',''),
 (72177,'TV','31043','Fontanelle','','','Fontanelle','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72178,'VI','36062','Fontanelle','','','Fontanelle',''),
 (72179,'PR','43010','Fontanelle','','','Fontanelle',''),
 (72180,'TE','64030','Fontanelle','','','Fontanelle',''),
 (72181,'PE','65131','Fontanelle','','','Fontanelle',''),
 (72182,'CE','81057','Fontanelle','','','Fontanelle',''),
 (72183,'TP','91100','Fontanelle Casasanta','','','Fontanelle Casasanta',''),
 (72184,'NO','28010','Fontaneto D\'agogna','','','Fontaneto D\'agogna',''),
 (72185,'VC','13040','Fontanetto Po','','','Fontanetto Po',''),
 (72186,'GE','16023','Fontanigorda','','','Fontanigorda',''),
 (72187,'AT','14044','Fontanile','','','Fontanile',''),
 (72188,'PR','43010','Fontanini','','','Fontanini',''),
 (72189,'PD','35014','Fontaniva','','','Fontaniva',''),
 (72190,'TV','31010','Fonte','','','Fonte',''),
 (72191,'SA','84050','Fonte','','','Fonte',''),
 (72192,'TV','31010','Fonte Alto','','','Fonte Alto',''),
 (72193,'MC','62025','Fonte Di Brescia','','','Fonte Di Brescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72194,'RM','00016','Fonte Di Papa','','','Fonte Di Papa',''),
 (72195,'RM','00013','Fonte Nuova','','','Fonte Nuova',''),
 (72196,'GR','58010','Fonteblanda','','','Fonteblanda',''),
 (72197,'FI','50036','Fontebuona','','','Fontebuona',''),
 (72198,'AQ','67020','Fontecchio','','','Fontecchio',''),
 (72199,'FR','03030','Fontechiari','','','Fontechiari',''),
 (72200,'CE','81014','Fontegreca','','','Fontegreca',''),
 (72201,'BG','24060','Fonteno','','','Fonteno',''),
 (72202,'AV','83023','Fontenovella','','','Fontenovella',''),
 (72203,'FG','71030','Fonterosa','','','Fonterosa',''),
 (72204,'SI','53010','Fonterutoli','','','Fonterutoli',''),
 (72205,'MC','62012','Fontespina','','','Fontespina',''),
 (72206,'PR','43010','Fontevivo','','','Fontevivo',''),
 (72207,'FC','47030','Fonti Romane Della Fratta','','','Fonti Romane Della Fratta',''),
 (72208,'MS','54030','Fontia','','','Fontia',''),
 (72209,'PG','06070','Fontignano','','','Fontignano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72210,'BL','32030','Fonzaso','','','Fonzaso',''),
 (72211,'BG','24010','Foppolo','','','Foppolo',''),
 (72212,'RI','02044','Forano Sabino','','','Forano Sabino',''),
 (72213,'TE','64040','Forca Di Valle','','','Forca Di Valle',''),
 (72214,'AP','63045','Force','','','Force',''),
 (72215,'TE','64030','Forcella','','','Forcella',''),
 (72216,'AQ','67010','Forcelle','','','Forcelle',''),
 (72217,'BN','82011','Forchia','','','Forchia',''),
 (72218,'CE','81023','Forchia Di Cervino','','','Forchia Di Cervino',''),
 (72219,'SO','23010','Forcola','','','Forcola',''),
 (72220,'PI','56036','Forcoli','','','Forcoli',''),
 (72221,'OR','09083','Fordongianus','','','Fordongianus',''),
 (72222,'PZ','85023','Forenza','','','Forenza',''),
 (72223,'KR','88837','Foresta','','','Foresta',''),
 (72224,'SS','07010','Foresta Di Burgos','','','Foresta Di Burgos',''),
 (72225,'TO','10053','Foresto','','','Foresto',''),
 (72226,'BG','24060','Foresto Sparso','','','Foresto Sparso','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72227,'UD','33030','Forgaria Nel Friuli','','','Forgaria Nel Friuli',''),
 (72228,'SA','84050','Foria','','','Foria',''),
 (72229,'AV','83020','Forino','','','Forino',''),
 (72230,'NA','80075','Forio','','','Forio',''),
 (72231,'FC','47100','Forli\'','','','Forli\'',''),
 (72232,'IS','86084','Forli\' Del Sannio','','','Forli\' Del Sannio',''),
 (72233,'FC','47034','Forlimpopoli','','','Forlimpopoli',''),
 (72234,'VB','28863','Formazza','','','Formazza',''),
 (72235,'AQ','67050','Forme','','','Forme',''),
 (72236,'BL','32035','Formegan','','','Formegan',''),
 (72237,'RM','00060','Formello','','','Formello',''),
 (72238,'LT','04023','Formia','','','Formia',''),
 (72239,'MO','41056','Formica','','','Formica',''),
 (72240,'CE','81040','Formicola','','','Formicola',''),
 (72241,'CR','26020','Formigara','','','Formigara',''),
 (72242,'MO','41043','Formigine','','','Formigine',''),
 (72243,'VC','13030','Formigliana','','','Formigliana','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72244,'FE','44035','Formignana','','','Formignana',''),
 (72245,'MN','46030','Formigosa','','','Formigosa',''),
 (72246,'TN','38040','Fornace','','','Fornace',''),
 (72247,'VC','13030','Fornace Crocicchio','','','Fornace Crocicchio',''),
 (72248,'RA','48010','Fornace Zarattini','','','Fornace Zarattini',''),
 (72249,'NA','80066','Fornacelle','','','Fornacelle',''),
 (72250,'PI','56012','Fornacette','','','Fornacette',''),
 (72251,'SV','17100','Fornaci','','','Fornaci',''),
 (72252,'BS','25131','Fornaci','','','Fornaci',''),
 (72253,'LU','55052','Fornaci Di Barga','','','Fornaci Di Barga',''),
 (72254,'CT','95010','Fornazzo','','','Fornazzo',''),
 (72255,'SA','84050','Fornelli','','','Fornelli',''),
 (72256,'IS','86070','Fornelli','','','Fornelli',''),
 (72257,'VB','28897','Fornero','','','Fornero',''),
 (72258,'UD','33020','Forni Avoltri','','','Forni Avoltri',''),
 (72259,'UD','33024','Forni Di Sopra','','','Forni Di Sopra',''),
 (72260,'UD','33020','Forni Di Sotto','','','Forni Di Sotto','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72261,'MS','54034','Forno','','','Forno',''),
 (72262,'TO','10070','Forno Alpi Graie','','','Forno Alpi Graie',''),
 (72263,'TO','10084','Forno Canavese','','','Forno Canavese',''),
 (72264,'BS','25040','Forno D\'allione','','','Forno D\'allione',''),
 (72265,'BS','25078','Forno D\'ono','','','Forno D\'ono',''),
 (72266,'TN','38030','Forno Di Fiemme','','','Forno Di Fiemme',''),
 (72267,'VB','28892','Forno Di Omegna','','','Forno Di Omegna',''),
 (72268,'BL','32012','Forno Di Zoldo','','','Forno Di Zoldo',''),
 (72269,'TR','05020','Fornole','','','Fornole',''),
 (72270,'LU','55026','Fornoli','','','Fornoli',''),
 (72271,'TO','10080','Fornolosa','','','Fornolosa',''),
 (72272,'PR','43045','Fornovo Di Taro','','','Fornovo Di Taro',''),
 (72273,'BG','24040','Fornovo San Giovanni','','','Fornovo San Giovanni',''),
 (72274,'LU','55020','Fornovolasco','','','Fornovolasco',''),
 (72275,'LT','04010','Foro Appio','','','Foro Appio',''),
 (72276,'LU','55042','Forte Dei Marmi','','','Forte Dei Marmi','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72277,'CA','09010','Forte Village','','','Forte Village',''),
 (72278,'BZ','39045','Fortezza','','','Fortezza',''),
 (72279,'BL','32010','Fortogna','','','Fortogna',''),
 (72280,'PV','27040','Fortunago','','','Fortunago',''),
 (72281,'ME','98030','Forza D\'agro\'','','','Forza D\'agro\'',''),
 (72282,'LU','55020','Fosciandora','','','Fosciandora',''),
 (72283,'MS','54035','Fosdinovo','','','Fosdinovo',''),
 (72284,'RE','42015','Fosdondo','','','Fosdondo',''),
 (72285,'AQ','67020','Fossa','','','Fossa',''),
 (72286,'MO','41033','Fossa Di Concordia','','','Fossa Di Concordia',''),
 (72287,'CH','66022','Fossacesia','','','Fossacesia',''),
 (72288,'CH','66020','Fossacesia Marina','','','Fossacesia Marina',''),
 (72289,'GO','34070','Fossalon','','','Fossalon',''),
 (72290,'FE','44030','Fossalta','','','Fossalta',''),
 (72291,'VE','30020','Fossalta Di Piave','','','Fossalta Di Piave',''),
 (72292,'VE','30025','Fossalta Di Portogruaro','','','Fossalta Di Portogruaro','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72293,'PD','35010','Fossalta Di Trebaseleghe','','','Fossalta Di Trebaseleghe',''),
 (72294,'CB','86020','Fossalto','','','Fossalto',''),
 (72295,'TV','31050','Fossalunga','','','Fossalunga',''),
 (72296,'CN','12045','Fossano','','','Fossano',''),
 (72297,'PV','27010','Fossarmato','','','Fossarmato',''),
 (72298,'PT','51020','Fossato (prov. Di Prato)','','','Fossato (prov. Di Prato)',''),
 (72299,'PG','06022','Fossato Di Vico','','','Fossato Di Vico',''),
 (72300,'PG','06022','Fossato Di Vico Stazione','','','Fossato Di Vico Stazione',''),
 (72301,'RC','89060','Fossato Ionico','','','Fossato Ionico',''),
 (72302,'CZ','88050','Fossato Serralta','','','Fossato Serralta',''),
 (72303,'VR','37020','Fosse','','','Fosse',''),
 (72304,'CS','87027','Fosse','','','Fosse',''),
 (72305,'VE','30030','Fosso\'','','','Fosso\'',''),
 (72306,'MS','54033','Fossola','','','Fossola',''),
 (72307,'MO','41012','Fossoli','','','Fossoli',''),
 (72308,'PU','61034','Fossombrone','','','Fossombrone','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72309,'MS','54030','Fossone','','','Fossone',''),
 (72310,'VI','36010','Foza','','','Foza',''),
 (72311,'CN','12082','Frabosa Soprana','','','Frabosa Soprana',''),
 (72312,'CN','12083','Frabosa Sottana','','','Frabosa Sottana',''),
 (72313,'PG','06010','Fraccano','','','Fraccano',''),
 (72314,'SO','23021','Fraciscio','','','Fraciscio',''),
 (72315,'AL','15060','Fraconalto','','','Fraconalto',''),
 (72316,'TA','74022','Fragagnano','','','Fragagnano',''),
 (72317,'BN','82020','Fragneto L\'abate','','','Fragneto L\'abate',''),
 (72318,'BN','82020','Fragneto Monforte','','','Fragneto Monforte',''),
 (72319,'SS','07014','Fraigas','','','Fraigas',''),
 (72320,'CH','66050','Fraine','','','Fraine',''),
 (72321,'SP','19014','Framura','','','Framura',''),
 (72322,'CH','66023','Francavilla Al Mare','','','Francavilla Al Mare',''),
 (72323,'CH','66023','Francavilla Al Mare Rione Foro','','','Francavilla Al Mare Rione Foro',''),
 (72324,'VV','89815','Francavilla Angitola','','','Francavilla Angitola','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72325,'AL','15060','Francavilla Bisio','','','Francavilla Bisio',''),
 (72326,'AP','63010','Francavilla D\'ete','','','Francavilla D\'ete',''),
 (72327,'ME','98034','Francavilla Di Sicilia','','','Francavilla Di Sicilia',''),
 (72328,'BR','72021','Francavilla Fontana','','','Francavilla Fontana',''),
 (72329,'CS','87072','Francavilla Marittima','','','Francavilla Marittima',''),
 (72330,'PZ','85034','Francavilla Sul Sinni','','','Francavilla Sul Sinni',''),
 (72331,'TV','31018','Francenigo','','','Francenigo',''),
 (72332,'AL','15040','Franchini','','','Franchini',''),
 (72333,'VV','89851','Francica','','','Francica',''),
 (72334,'SR','96015','Francofonte','','','Francofonte',''),
 (72335,'FE','44036','Francolino','','','Francolino',''),
 (72336,'CE','81050','Francolise','','','Francolise',''),
 (72337,'NU','08020','Franculacciu','','','Franculacciu',''),
 (72338,'BZ','39010','Frangart','','','Frangart',''),
 (72339,'BZ','39010','Frangarto','','','Frangarto','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72340,'BZ','39045','Franzensfeste','','','Franzensfeste',''),
 (72341,'PR','43010','Fraore','','','Fraore',''),
 (72342,'AL','15010','Frascaro','','','Frascaro',''),
 (72343,'PV','27030','Frascarolo','','','Frascarolo',''),
 (72344,'RM','00044','Frascati','','','Frascati',''),
 (72345,'CS','87010','Frascineto','','','Frascineto',''),
 (72346,'BL','32020','Frassene\'','','','Frassene\'',''),
 (72347,'PT','51020','Frassignoni','','','Frassignoni',''),
 (72348,'TN','38050','Frassilongo','','','Frassilongo',''),
 (72349,'GR','58020','Frassine','','','Frassine',''),
 (72350,'RO','45030','Frassinelle Polesine','','','Frassinelle Polesine',''),
 (72351,'AL','15035','Frassinello Monferrato','','','Frassinello Monferrato',''),
 (72352,'MO','41026','Frassineti','','','Frassineti',''),
 (72353,'AR','52040','Frassineto','','','Frassineto',''),
 (72354,'AL','15040','Frassineto Po','','','Frassineto Po',''),
 (72355,'TO','10080','Frassinetto','','','Frassinetto','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72356,'CN','12020','Frassino','','','Frassino',''),
 (72357,'MN','46038','Frassino Mantovano','','','Frassino Mantovano',''),
 (72358,'MO','41044','Frassinoro','','','Frassinoro',''),
 (72359,'RI','02030','Frasso Sabino','','','Frasso Sabino',''),
 (72360,'BN','82030','Frasso Telesino','','','Frasso Telesino',''),
 (72361,'GO','34076','Fratta','','','Fratta',''),
 (72362,'RO','45025','Fratta Polesine','','','Fratta Polesine',''),
 (72363,'FC','47030','Fratta Terme','','','Fratta Terme',''),
 (72364,'PG','06054','Fratta Todina','','','Fratta Todina',''),
 (72365,'NA','80027','Frattamaggiore','','','Frattamaggiore',''),
 (72366,'NA','80020','Frattaminore','','','Frattaminore',''),
 (72367,'PD','35010','Fratte','','','Fratte',''),
 (72368,'SA','84135','Fratte','','','Fratte',''),
 (72369,'PU','61013','Fratte Di Sassofeltrio','','','Fratte Di Sassofeltrio',''),
 (72370,'PU','61040','Fratterosa','','','Fratterosa',''),
 (72371,'PG','06020','Fratticiola Selvatica','','','Fratticiola Selvatica','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72372,'RM','00040','Frattocchie','','','Frattocchie',''),
 (72373,'AQ','67030','Frattura Di Scanno','','','Frattura Di Scanno',''),
 (72374,'ME','98070','Frazzano\'','','','Frazzano\'',''),
 (72375,'RM','00050','Fregene','','','Fregene',''),
 (72376,'TV','31010','Fregona','','','Fregona',''),
 (72377,'BZ','39020','Freiberg Vinschgau','','','Freiberg Vinschgau',''),
 (72378,'BZ','39040','Freienfeld','','','Freienfeld',''),
 (72379,'CH','66050','Fresagrandinaria','','','Fresagrandinaria',''),
 (72380,'TV','31022','Frescada','','','Frescada',''),
 (72381,'AR','52030','Fresciano','','','Fresciano',''),
 (72382,'AL','15064','Fresonara','','','Fresonara',''),
 (72383,'MO','41010','Freto','','','Freto',''),
 (72384,'AV','83040','Frigento','','','Frigento',''),
 (72385,'RG','97010','Frigintini','','','Frigintini',''),
 (72386,'CE','81030','Frignano','','','Frignano',''),
 (72387,'LE','73010','Frigole','','','Frigole',''),
 (72388,'AT','14030','Frinco','','','Frinco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72389,'CH','66030','Frisa','','','Frisa',''),
 (72390,'PN','33080','Frisanco','','','Frisanco',''),
 (72391,'TE','64040','Frondarola','','','Frondarola',''),
 (72392,'TO','10070','Front','','','Front',''),
 (72393,'MC','62021','Frontale','','','Frontale',''),
 (72394,'CZ','88040','Fronti','','','Fronti',''),
 (72395,'PU','61021','Frontino','','','Frontino',''),
 (72396,'PU','61040','Frontone','','','Frontone',''),
 (72397,'SI','53010','Frosini','','','Frosini',''),
 (72398,'FR','03100','Frosinone','','','Frosinone',''),
 (72399,'FR','03100','Frosinone Stazione','','','Frosinone Stazione',''),
 (72400,'IS','86095','Frosolone','','','Frosolone',''),
 (72401,'TO','10060','Frossasco','','','Frossasco',''),
 (72402,'AL','15065','Frugarolo','','','Frugarolo',''),
 (72403,'PZ','85030','Frusci','','','Frusci',''),
 (72404,'AL','15043','Fubine','','','Fubine',''),
 (72405,'FI','50054','Fucecchio','','','Fucecchio',''),
 (72406,'TN','38026','Fucine Di Ossana','','','Fucine Di Ossana','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72407,'PR','43030','Fugazzolo','','','Fugazzolo',''),
 (72408,'BG','24030','Fuipiano Imagna','','','Fuipiano Imagna',''),
 (72409,'TP','91010','Fulgatore','','','Fulgatore',''),
 (72410,'VR','37022','Fumane','','','Fumane',''),
 (72411,'FR','03010','Fumone','','','Fumone',''),
 (72412,'BZ','39040','Funes','','','Funes',''),
 (72413,'BO','40050','Funo','','','Funo',''),
 (72414,'BO','40050','Funo Centergross','','','Funo Centergross',''),
 (72415,'SA','84131','Fuorni','','','Fuorni',''),
 (72416,'RM','00050','Furbara Cerenova','','','Furbara Cerenova',''),
 (72417,'CH','66050','Furci','','','Furci',''),
 (72418,'ME','98023','Furci Siculo','','','Furci Siculo',''),
 (72419,'PU','61041','Furlo','','','Furlo',''),
 (72420,'ME','98054','Furnari','','','Furnari',''),
 (72421,'CE','81057','Furnolo','','','Furnolo',''),
 (72422,'SA','84010','Furore','','','Furore',''),
 (72423,'CA','09040','Furtei','','','Furtei',''),
 (72424,'SA','84081','Fusara','','','Fusara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72425,'NA','80070','Fusaro','','','Fusaro',''),
 (72426,'CS','87024','Fuscaldo','','','Fuscaldo',''),
 (72427,'RA','48010','Fusignano','','','Fusignano',''),
 (72428,'SO','23010','Fusine','','','Fusine',''),
 (72429,'UD','33010','Fusine In Valromana','','','Fusine In Valromana',''),
 (72430,'SA','84050','Futani','','','Futani',''),
 (72431,'MN','46010','Gabbiana','','','Gabbiana',''),
 (72432,'MS','54020','Gabbiana','','','Gabbiana',''),
 (72433,'NO','28030','Gabbio Con Monte Ossolano','','','Gabbio Con Monte Ossolano',''),
 (72434,'CR','26030','Gabbioneta Binanuova','','','Gabbioneta Binanuova',''),
 (72435,'LI','57010','Gabbro','','','Gabbro',''),
 (72436,'CZ','88048','Gabella','','','Gabella',''),
 (72437,'TR','05100','Gabelletta Di Cesi','','','Gabelletta Di Cesi',''),
 (72438,'AL','15020','Gabiano','','','Gabiano',''),
 (72439,'PU','61011','Gabicce Mare','','','Gabicce Mare',''),
 (72440,'GO','34070','Gabria','','','Gabria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72441,'AO','11020','Gaby','','','Gaby',''),
 (72442,'CR','26030','Gadesco Pieve Delmona','','','Gadesco Pieve Delmona',''),
 (72443,'NU','08030','Gadoni','','','Gadoni',''),
 (72444,'LT','04024','Gaeta','','','Gaeta',''),
 (72445,'ME','98030','Gaggi','','','Gaggi',''),
 (72446,'MI','20083','Gaggiano','','','Gaggiano',''),
 (72447,'MO','41010','Gaggio Di Piano','','','Gaggio Di Piano',''),
 (72448,'BO','40041','Gaggio Montano','','','Gaggio Montano',''),
 (72449,'BI','13894','Gaglianico','','','Gaglianico',''),
 (72450,'AQ','67020','Gagliano Aterno','','','Gagliano Aterno',''),
 (72451,'EN','94010','Gagliano Castelferrato','','','Gagliano Castelferrato',''),
 (72452,'LE','73034','Gagliano Del Capo','','','Gagliano Del Capo',''),
 (72453,'FI','50030','Gagliano Di Mugello','','','Gagliano Di Mugello',''),
 (72454,'CZ','88060','Gagliato','','','Gagliato',''),
 (72455,'MC','62022','Gagliole','','','Gagliole',''),
 (72456,'BO','40024','Gaiana','','','Gaiana','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72457,'MO','41026','Gaianello','','','Gaianello',''),
 (72458,'PR','43030','Gaiano','','','Gaiano',''),
 (72459,'TV','31018','Gaiarine','','','Gaiarine',''),
 (72460,'MO','41026','Gaiato','','','Gaiato',''),
 (72461,'RO','45030','Gaiba','','','Gaiba',''),
 (72462,'FE','44040','Gaibana','','','Gaibana',''),
 (72463,'FE','44040','Gaibanella','','','Gaibanella',''),
 (72464,'BO','40136','Gaibola','','','Gaibola',''),
 (72465,'PG','06020','Gaifana','','','Gaifana',''),
 (72466,'MO','41050','Gainazzo','','','Gainazzo',''),
 (72467,'CN','12010','Gaiola','','','Gaiola',''),
 (72468,'SI','53013','Gaiole In Chianti','','','Gaiole In Chianti',''),
 (72469,'NU','08040','Gairo','','','Gairo',''),
 (72470,'BZ','39030','Gais','','','Gais',''),
 (72471,'ME','98050','Gala','','','Gala',''),
 (72472,'PZ','85050','Galaino','','','Galaino',''),
 (72473,'ME','98070','Galati Mamertino','','','Galati Mamertino',''),
 (72474,'ME','98134','Galati Marina','','','Galati Marina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72475,'LE','73013','Galatina','','','Galatina',''),
 (72476,'LE','73044','Galatone','','','Galatone',''),
 (72477,'RC','89054','Galatro','','','Galatro',''),
 (72478,'LC','23851','Galbiate','','','Galbiate',''),
 (72479,'PO','59012','Galciana','','','Galciana',''),
 (72480,'SA','84050','Galdo Cilento','','','Galdo Cilento',''),
 (72481,'SA','84030','Galdo Degli Alburni','','','Galdo Degli Alburni',''),
 (72482,'PZ','85040','Galdo Di Lauria','','','Galdo Di Lauria',''),
 (72483,'FC','47010','Galeata','','','Galeata',''),
 (72484,'LO','26832','Galgagnano','','','Galgagnano',''),
 (72485,'VA','21013','Gallarate','','','Gallarate',''),
 (72486,'CN','12032','Galleane','','','Galleane',''),
 (72487,'FI','50050','Galleno','','','Galleno',''),
 (72488,'VT','01035','Gallese','','','Gallese',''),
 (72489,'VT','01030','Gallese Scalo Teverina','','','Gallese Scalo Teverina',''),
 (72490,'NO','28066','Galliate','','','Galliate',''),
 (72491,'VA','21020','Galliate Lombardo','','','Galliate Lombardo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72492,'PV','27034','Galliavola','','','Galliavola',''),
 (72493,'LU','55027','Gallicano','','','Gallicano',''),
 (72494,'RM','00010','Gallicano Nel Lazio','','','Gallicano Nel Lazio',''),
 (72495,'PZ','85010','Gallicchio','','','Gallicchio',''),
 (72496,'RC','89055','Gallico','','','Gallico',''),
 (72497,'BO','40015','Galliera','','','Galliera',''),
 (72498,'BO','40010','Galliera Frazione','','','Galliera Frazione',''),
 (72499,'PD','35015','Galliera Veneta','','','Galliera Veneta',''),
 (72500,'CR','26029','Gallignano','','','Gallignano',''),
 (72501,'AN','60020','Gallignano Di Ancona','','','Gallignano Di Ancona',''),
 (72502,'SI','53023','Gallina','','','Gallina',''),
 (72503,'RC','89061','Gallina','','','Gallina',''),
 (72504,'FR','03040','Gallinaro','','','Gallinaro',''),
 (72505,'VI','36032','Gallio','','','Gallio',''),
 (72506,'LE','73014','Gallipoli','','','Gallipoli',''),
 (72507,'FE','44020','Gallo','','','Gallo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72508,'CE','81035','Gallo','','','Gallo',''),
 (72509,'BO','40060','Gallo Bolognese','','','Gallo Bolognese',''),
 (72510,'CN','12060','Gallo Di Grinzane','','','Gallo Di Grinzane',''),
 (72511,'PU','61020','Gallo Di Petriano','','','Gallo Di Petriano',''),
 (72512,'AQ','67060','Gallo Di Tagliacozzo','','','Gallo Di Tagliacozzo',''),
 (72513,'CE','81010','Gallo Matese','','','Gallo Matese',''),
 (72514,'ME','98030','Gallodoro','','','Gallodoro',''),
 (72515,'RM','00040','Galloro','','','Galloro',''),
 (72516,'CE','81044','Galluccio','','','Galluccio',''),
 (72517,'FI','50124','Galluzzo','','','Galluzzo',''),
 (72518,'NU','08020','Galtelli','','','Galtelli',''),
 (72519,'LE','73010','Galugnano','','','Galugnano',''),
 (72520,'PD','35030','Galzignano Terme','','','Galzignano Terme',''),
 (72521,'AL','15010','Gamalero','','','Gamalero',''),
 (72522,'BS','25020','Gambara','','','Gambara',''),
 (72523,'PV','27030','Gambarana','','','Gambarana','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72524,'VE','30030','Gambarare','','','Gambarare',''),
 (72525,'RC','89050','Gambarie','','','Gambarie',''),
 (72526,'CN','12030','Gambasca','','','Gambasca',''),
 (72527,'FI','50050','Gambassi Terme','','','Gambassi Terme',''),
 (72528,'CB','86013','Gambatesa','','','Gambatesa',''),
 (72529,'VI','36053','Gambellara','','','Gambellara',''),
 (72530,'RA','48010','Gambellara','','','Gambellara',''),
 (72531,'CH','66040','Gamberale','','','Gamberale',''),
 (72532,'FC','47035','Gambettola','','','Gambettola',''),
 (72533,'PV','27025','Gambolo\'','','','Gambolo\'',''),
 (72534,'VI','36050','Gambugliano','','','Gambugliano',''),
 (72535,'FE','44010','Gambulaga','','','Gambulaga',''),
 (72536,'MO','41010','Ganaceto','','','Ganaceto',''),
 (72537,'PC','29015','Ganaghello','','','Ganaghello',''),
 (72538,'BG','24020','Gandellino','','','Gandellino',''),
 (72539,'BG','24024','Gandino','','','Gandino',''),
 (72540,'BG','24060','Gandosso','','','Gandosso','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72541,'PA','90024','Gangi','','','Gangi',''),
 (72542,'MT','75020','Gannano','','','Gannano',''),
 (72543,'ME','98165','Ganzirri','','','Ganzirri',''),
 (72544,'AL','15054','Garadassi','','','Garadassi',''),
 (72545,'MT','75010','Garaguso','','','Garaguso',''),
 (72546,'AL','15050','Garbagna','','','Garbagna',''),
 (72547,'NO','28070','Garbagna Novarese','','','Garbagna Novarese',''),
 (72548,'MI','20024','Garbagnate Milanese','','','Garbagnate Milanese',''),
 (72549,'LC','23846','Garbagnate Monastero','','','Garbagnate Monastero',''),
 (72550,'PV','27033','Garbana','','','Garbana',''),
 (72551,'VR','37016','Garda','','','Garda',''),
 (72552,'TN','38014','Gardolo','','','Gardolo',''),
 (72553,'BS','25083','Gardone Riviera','','','Gardone Riviera',''),
 (72554,'BS','25063','Gardone Val Trompia','','','Gardone Val Trompia',''),
 (72555,'CN','12075','Garessio Borgo Piave','','','Garessio Borgo Piave',''),
 (72556,'CN','12075','Garessio Borgo Ponte','','','Garessio Borgo Ponte','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72557,'VR','37020','Gargagnago','','','Gargagnago',''),
 (72558,'NO','28010','Gargallo','','','Gargallo',''),
 (72559,'MO','41012','Gargallo','','','Gargallo',''),
 (72560,'NA','80030','Gargani','','','Gargani',''),
 (72561,'BZ','39010','Gargazon','','','Gargazon',''),
 (72562,'BZ','39010','Gargazzone','','','Gargazzone',''),
 (72563,'BS','25084','Gargnano','','','Gargnano',''),
 (72564,'PV','27026','Garlasco','','','Garlasco',''),
 (72565,'LC','23852','Garlate','','','Garlate',''),
 (72566,'SV','17033','Garlenda','','','Garlenda',''),
 (72567,'BL','32010','Garna','','','Garna',''),
 (72568,'TN','38060','Garniga','','','Garniga',''),
 (72569,'CE','81035','Garofali','','','Garofali',''),
 (72570,'MO','41056','Garofalo','','','Garofalo',''),
 (72571,'TE','64010','Garrufo','','','Garrufo',''),
 (72572,'CO','22010','Garzeno','','','Garzeno',''),
 (72573,'TO','10060','Garzigliana','','','Garzigliana',''),
 (72574,'CZ','88060','Gasperina','','','Gasperina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72575,'VV','89862','Gasponi','','','Gasponi',''),
 (72576,'MS','54020','Gassano','','','Gassano',''),
 (72577,'TO','10090','Gassino Torinese','','','Gassino Torinese',''),
 (72578,'RE','42030','Gatta','','','Gatta',''),
 (72579,'FI','50039','Gattaia','','','Gattaia',''),
 (72580,'LU','55050','Gattaiola','','','Gattaiola',''),
 (72581,'RE','42043','Gattatico','','','Gattatico',''),
 (72582,'FC','47030','Gatteo','','','Gatteo',''),
 (72583,'FC','47043','Gatteo Mare','','','Gatteo Mare',''),
 (72584,'NO','28013','Gattico','','','Gattico',''),
 (72585,'VC','13045','Gattinara','','','Gattinara',''),
 (72586,'FC','47020','Gattolino','','','Gattolino',''),
 (72587,'GE','16030','Gattorna','','','Gattorna',''),
 (72588,'PZ','85024','Gaudiano','','','Gaudiano',''),
 (72589,'TO','10010','Gauna','','','Gauna',''),
 (72590,'BS','25085','Gavardo','','','Gavardo',''),
 (72591,'RE','42010','Gavassa','','','Gavassa',''),
 (72592,'AL','15063','Gavazzana','','','Gavazzana','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72593,'MO','41030','Gavello','','','Gavello',''),
 (72594,'FE','44010','Gavello','','','Gavello',''),
 (72595,'RO','45010','Gavello','','','Gavello',''),
 (72596,'BG','24060','Gaverina Terme','','','Gaverina Terme',''),
 (72597,'AL','15066','Gavi','','','Gavi',''),
 (72598,'RM','00030','Gavignano','','','Gavignano',''),
 (72599,'BO','40050','Gavignano','','','Gavignano',''),
 (72600,'RI','02040','Gavignano Sabino','','','Gavignano Sabino',''),
 (72601,'PT','51025','Gavinana','','','Gavinana',''),
 (72602,'VA','21026','Gavirate','','','Gavirate',''),
 (72603,'NU','08020','Gavoi','','','Gavoi',''),
 (72604,'AL','15016','Gavonata','','','Gavonata',''),
 (72605,'GR','58023','Gavorrano','','','Gavorrano',''),
 (72606,'MN','46040','Gazoldo Degli Ippoliti','','','Gazoldo Degli Ippoliti',''),
 (72607,'VA','21045','Gazzada','','','Gazzada',''),
 (72608,'BG','24025','Gazzaniga','','','Gazzaniga',''),
 (72609,'RE','42010','Gazzano','','','Gazzano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72610,'VE','30174','Gazzera','','','Gazzera',''),
 (72611,'ME','98124','Gazzi','','','Gazzi',''),
 (72612,'PD','35010','Gazzo Padovano','','','Gazzo Padovano',''),
 (72613,'VR','37060','Gazzo Veronese','','','Gazzo Veronese',''),
 (72614,'PC','29010','Gazzola','','','Gazzola',''),
 (72615,'VR','37040','Gazzolo','','','Gazzolo',''),
 (72616,'MN','46010','Gazzuolo','','','Gazzuolo',''),
 (72617,'CL','93012','Gela','','','Gela',''),
 (72618,'LE','73050','Gemini','','','Gemini',''),
 (72619,'RN','47855','Gemmano','','','Gemmano',''),
 (72620,'UD','33013','Gemona Del Friuli','','','Gemona Del Friuli',''),
 (72621,'UD','33013','Gemona Piovega','','','Gemona Piovega',''),
 (72622,'VA','21036','Gemonio','','','Gemonio',''),
 (72623,'RM','00030','Genazzano','','','Genazzano',''),
 (72624,'AN','60040','Genga','','','Genga',''),
 (72625,'AN','60040','Genga Stazione','','','Genga Stazione',''),
 (72626,'CR','26020','Genivolta','','','Genivolta','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72627,'CA','09030','Gennamari','','','Gennamari',''),
 (72628,'CN','12040','Genola','','','Genola',''),
 (72629,'NU','08030','Genoni','','','Genoni',''),
 (72630,'GE','16100','Genova','','','Genova',''),
 (72631,'CA','09020','Genuri','','','Genuri',''),
 (72632,'PZ','85013','Genzano Di Lucania','','','Genzano Di Lucania',''),
 (72633,'RM','00045','Genzano Di Roma','','','Genzano Di Roma',''),
 (72634,'PV','27014','Genzone','','','Genzone',''),
 (72635,'CO','22010','Gera Lario','','','Gera Lario',''),
 (72636,'RC','89040','Gerace','','','Gerace',''),
 (72637,'PA','90010','Geraci Siculo','','','Geraci Siculo',''),
 (72638,'RM','00025','Gerano','','','Gerano',''),
 (72639,'PC','29010','Gerbido Di Mortizza','','','Gerbido Di Mortizza',''),
 (72640,'CN','12040','Gerbo','','','Gerbo',''),
 (72641,'TO','10040','Gerbole','','','Gerbole',''),
 (72642,'PV','27010','Gerenzago','','','Gerenzago',''),
 (72643,'VA','21040','Gerenzano','','','Gerenzano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72644,'GR','58020','Gerfalco','','','Gerfalco',''),
 (72645,'NU','08030','Gergei','','','Gergei',''),
 (72646,'TO','10070','Germagnano','','','Germagnano',''),
 (72647,'VB','28887','Germagno','','','Germagno',''),
 (72648,'CO','22010','Germasino','','','Germasino',''),
 (72649,'VA','21010','Germignaga','','','Germignaga',''),
 (72650,'VV','89831','Gerocarne','','','Gerocarne',''),
 (72651,'SO','23010','Gerola Alta','','','Gerola Alta',''),
 (72652,'BG','24010','Gerosa','','','Gerosa',''),
 (72653,'CR','26040','Gerre De\' Caprioli','','','Gerre De\' Caprioli',''),
 (72654,'UD','33100','Gervasutta','','','Gervasutta',''),
 (72655,'CA','09040','Gesico','','','Gesico',''),
 (72656,'MI','20060','Gessate','','','Gessate',''),
 (72657,'ME','98153','Gesso','','','Gesso',''),
 (72658,'CH','66010','Gessopalena','','','Gessopalena',''),
 (72659,'CA','09020','Gesturi','','','Gesturi',''),
 (72660,'AV','83040','Gesualdo','','','Gesualdo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72661,'CS','87030','Gesuiti','','','Gesuiti',''),
 (72662,'BZ','39040','Gfrill','','','Gfrill',''),
 (72663,'BS','25016','Ghedi','','','Ghedi',''),
 (72664,'NO','28074','Ghemme','','','Ghemme',''),
 (72665,'NO','28046','Ghevio','','','Ghevio',''),
 (72666,'PI','56010','Ghezzano','','','Ghezzano',''),
 (72667,'PR','43040','Ghiare Di Berceto','','','Ghiare Di Berceto',''),
 (72668,'PR','43020','Ghiare Di Corniglio','','','Ghiare Di Corniglio',''),
 (72669,'RA','48010','Ghibullo','','','Ghibullo',''),
 (72670,'VB','28823','Ghiffa','','','Ghiffa',''),
 (72671,'OR','09074','Ghilarza','','','Ghilarza',''),
 (72672,'PN','33080','Ghirano','','','Ghirano',''),
 (72673,'VA','21030','Ghirla','','','Ghirla',''),
 (72674,'GR','58020','Ghirlanda','','','Ghirlanda',''),
 (72675,'BG','24050','Ghisalba','','','Ghisalba',''),
 (72676,'VC','13030','Ghislarengo','','','Ghislarengo',''),
 (72677,'LU','55053','Ghivizzano','','','Ghivizzano',''),
 (72678,'PI','56030','Ghizzano Di Peccioli','','','Ghizzano Di Peccioli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72679,'RC','89060','Ghorio','','','Ghorio',''),
 (72680,'RO','45020','Giacciano Con Baruchella','','','Giacciano Con Baruchella',''),
 (72681,'TO','10050','Giaglione','','','Giaglione',''),
 (72682,'GE','16040','Giaiette','','','Giaiette',''),
 (72683,'PN','33080','Giais','','','Giais',''),
 (72684,'BN','82027','Giallonardo','','','Giallonardo',''),
 (72685,'ME','98040','Giammoro','','','Giammoro',''),
 (72686,'ME','98142','Giampilieri','','','Giampilieri',''),
 (72687,'ME','98141','Giampilieri Marina','','','Giampilieri Marina',''),
 (72688,'BS','25040','Gianico','','','Gianico',''),
 (72689,'GR','58018','Giannutri','','','Giannutri',''),
 (72690,'PG','06030','Giano Dell\'umbria','','','Giano Dell\'umbria',''),
 (72691,'CE','81042','Giano Vetusto','','','Giano Vetusto',''),
 (72692,'AG','92010','Giardina Gallotti','','','Giardina Gallotti',''),
 (72693,'PA','90040','Giardinello','','','Giardinello',''),
 (72694,'AL','15040','Giardinetto','','','Giardinetto','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72695,'ME','98035','Giardini','','','Giardini',''),
 (72696,'ME','98030','Giardini Naxos','','','Giardini Naxos',''),
 (72697,'VT','01013','Giardino','','','Giardino',''),
 (72698,'AL','15036','Giarole','','','Giarole',''),
 (72699,'RG','97010','Giarratana','','','Giarratana',''),
 (72700,'CT','95014','Giarre','','','Giarre',''),
 (72701,'GO','34070','Giasbana','','','Giasbana',''),
 (72702,'SS','07010','Giave','','','Giave',''),
 (72703,'TO','10094','Giaveno','','','Giaveno',''),
 (72704,'TV','31040','Giavera Del Montello','','','Giavera Del Montello',''),
 (72705,'CA','09010','Giba','','','Giba',''),
 (72706,'TP','91024','Gibellina','','','Gibellina',''),
 (72707,'PA','90010','Gibilmanna','','','Gibilmanna',''),
 (72708,'NU','08031','Gidilau','','','Gidilau',''),
 (72709,'BI','13874','Gifflenga','','','Gifflenga',''),
 (72710,'RC','89020','Giffone','','','Giffone',''),
 (72711,'SA','84090','Giffoni Sei Casali','','','Giffoni Sei Casali',''),
 (72712,'SA','84095','Giffoni Valle Piana','','','Giffoni Valle Piana','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72713,'FR','03020','Giglio','','','Giglio',''),
 (72714,'GR','58012','Giglio Isola','','','Giglio Isola',''),
 (72715,'GR','58013','Giglio Porto','','','Giglio Porto',''),
 (72716,'VB','28836','Gignese','','','Gignese',''),
 (72717,'AO','11010','Gignod','','','Gignod',''),
 (72718,'CB','86010','Gildone','','','Gildone',''),
 (72719,'CZ','88045','Gimigliano','','','Gimigliano',''),
 (72720,'CZ','88040','Gimigliano Inferiore','','','Gimigliano Inferiore',''),
 (72721,'AO','11012','Gimillian','','','Gimillian',''),
 (72722,'PZ','85020','Ginestra','','','Ginestra',''),
 (72723,'BN','82020','Ginestra Degli Schiavoni','','','Ginestra Degli Schiavoni',''),
 (72724,'FI','50055','Ginestra Fiorentina','','','Ginestra Fiorentina',''),
 (72725,'RI','02030','Ginestra Sabina','','','Ginestra Sabina',''),
 (72726,'PU','61100','Ginestreto','','','Ginestreto',''),
 (72727,'TA','74013','Ginosa','','','Ginosa',''),
 (72728,'ME','98050','Ginostra Di Lipari','','','Ginostra Di Lipari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72729,'SA','84056','Gioi','','','Gioi',''),
 (72730,'AQ','67055','Gioia Dei Marsi','','','Gioia Dei Marsi',''),
 (72731,'BA','70023','Gioia Del Colle','','','Gioia Del Colle',''),
 (72732,'CE','81010','Gioia Sannitica','','','Gioia Sannitica',''),
 (72733,'RC','89013','Gioia Tauro','','','Gioia Tauro',''),
 (72734,'PG','06060','Gioiella','','','Gioiella',''),
 (72735,'RC','89042','Gioiosa Ionica','','','Gioiosa Ionica',''),
 (72736,'ME','98063','Gioiosa Marea','','','Gioiosa Marea',''),
 (72737,'TR','05024','Giove','','','Giove',''),
 (72738,'GE','16010','Giovi','','','Giovi',''),
 (72739,'SA','84134','Giovi','','','Giovi',''),
 (72740,'AR','52010','Giovi D\'arezzo','','','Giovi D\'arezzo',''),
 (72741,'LU','55020','Gioviano','','','Gioviano',''),
 (72742,'BA','70054','Giovinazzo','','','Giovinazzo',''),
 (72743,'TN','38030','Giovo','','','Giovo',''),
 (72744,'SV','17042','Giovo Ligure','','','Giovo Ligure',''),
 (72745,'BL','32041','Giralba','','','Giralba','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72746,'NU','08040','Girasole','','','Girasole',''),
 (72747,'CZ','88024','Girifalco','','','Girifalco',''),
 (72748,'BZ','39050','Girlan','','','Girlan',''),
 (72749,'CO','22020','Gironico','','','Gironico',''),
 (72750,'CH','66052','Gissi','','','Gissi',''),
 (72751,'VE','30133','Giudecca','','','Giudecca',''),
 (72752,'LE','73030','Giuggianello','','','Giuggianello',''),
 (72753,'NA','80014','Giugliano In Campania','','','Giugliano In Campania',''),
 (72754,'BO','40022','Giugnola','','','Giugnola',''),
 (72755,'PA','90030','Giuliana','','','Giuliana',''),
 (72756,'LT','04010','Giulianello','','','Giulianello',''),
 (72757,'PZ','85100','Giuliano','','','Giuliano',''),
 (72758,'LE','73040','Giuliano Di Lecce','','','Giuliano Di Lecce',''),
 (72759,'FR','03020','Giuliano Di Roma','','','Giuliano Di Roma',''),
 (72760,'CH','66010','Giuliano Teatino','','','Giuliano Teatino',''),
 (72761,'TE','64021','Giulianova','','','Giulianova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72762,'TE','64022','Giulianova Spiaggia','','','Giulianova Spiaggia',''),
 (72763,'CH','66040','Giuliopoli','','','Giuliopoli',''),
 (72764,'CT','95040','Giumarra','','','Giumarra',''),
 (72765,'TR','05030','Giuncano','','','Giuncano',''),
 (72766,'GR','58020','Giuncarico','','','Giuncarico',''),
 (72767,'LU','55030','Giuncugnano','','','Giuncugnano',''),
 (72768,'SA','84050','Giungano','','','Giungano',''),
 (72769,'LE','73020','Giurdignano','','','Giurdignano',''),
 (72770,'PV','27010','Giussago','','','Giussago',''),
 (72771,'MI','20034','Giussano','','','Giussano',''),
 (72772,'SV','17027','Giustenice','','','Giustenice',''),
 (72773,'TN','38086','Giustino','','','Giustino',''),
 (72774,'SV','17010','Giusvalla','','','Giusvalla',''),
 (72775,'TO','10040','Givoletto','','','Givoletto',''),
 (72776,'CZ','88040','Gizzeria','','','Gizzeria',''),
 (72777,'CZ','88048','Gizzeria Lido','','','Gizzeria Lido',''),
 (72778,'AO','11029','Glair','','','Glair','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72779,'BZ','39050','Glaning','','','Glaning',''),
 (72780,'ME','98060','Gliaca','','','Gliaca',''),
 (72781,'BZ','39024','Glorenza','','','Glorenza',''),
 (72782,'RA','48020','Glorie','','','Glorie',''),
 (72783,'BZ','39024','Glurns','','','Glurns',''),
 (72784,'RO','45018','Gnocca','','','Gnocca',''),
 (72785,'AL','15070','Gnocchetto','','','Gnocchetto',''),
 (72786,'TN','38050','Gobbera','','','Gobbera',''),
 (72787,'TV','31010','Godega Sant\'urbano','','','Godega Sant\'urbano',''),
 (72788,'PC','29010','Godi','','','Godi',''),
 (72789,'UD','33100','Godia','','','Godia',''),
 (72790,'PV','27052','Godiasco','','','Godiasco',''),
 (72791,'RA','48010','Godo','','','Godo',''),
 (72792,'PA','90030','Godrano','','','Godrano',''),
 (72793,'MN','46044','Goito','','','Goito',''),
 (72794,'VA','21010','Golasecca','','','Golasecca',''),
 (72795,'BZ','39020','Goldrain','','','Goldrain',''),
 (72796,'PV','27047','Golferenzo','','','Golferenzo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72797,'SS','07020','Golfo Aranci','','','Golfo Aranci',''),
 (72798,'BZ','39020','Gomagoi','','','Gomagoi',''),
 (72799,'CR','26020','Gombito','','','Gombito',''),
 (72800,'MO','41040','Gombola','','','Gombola',''),
 (72801,'UD','33050','Gonars','','','Gonars',''),
 (72802,'CA','09040','Goni','','','Goni',''),
 (72803,'CA','09010','Gonnesa','','','Gonnesa',''),
 (72804,'OR','09090','Gonnoscodina','','','Gonnoscodina',''),
 (72805,'CA','09035','Gonnosfanadiga','','','Gonnosfanadiga',''),
 (72806,'OR','09090','Gonnosno\'','','','Gonnosno\'',''),
 (72807,'OR','09093','Gonnostramatza','','','Gonnostramatza',''),
 (72808,'MN','46023','Gonzaga','','','Gonzaga',''),
 (72809,'SO','23020','Gordona','','','Gordona',''),
 (72810,'LU','55030','Gorfigliano','','','Gorfigliano',''),
 (72811,'RM','00030','Gorga','','','Gorga',''),
 (72812,'SA','84050','Gorga','','','Gorga',''),
 (72813,'TP','91018','Gorgazzo','','','Gorgazzo',''),
 (72814,'TV','31040','Gorgo Al Monticano','','','Gorgo Al Monticano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72815,'MT','75010','Gorgoglione','','','Gorgoglione',''),
 (72816,'LI','57030','Gorgona Isola','','','Gorgona Isola',''),
 (72817,'MI','20064','Gorgonzola','','','Gorgonzola',''),
 (72818,'AQ','67030','Goriano Sicoli','','','Goriano Sicoli',''),
 (72819,'AQ','67020','Goriano Valli','','','Goriano Valli',''),
 (72820,'UD','33030','Goricizza E Pozzo','','','Goricizza E Pozzo',''),
 (72821,'FE','44020','Gorino Di Goro','','','Gorino Di Goro',''),
 (72822,'GO','34170','Gorizia','','','Gorizia',''),
 (72823,'MI','20125','Gorla','','','Gorla',''),
 (72824,'VA','21050','Gorla Maggiore','','','Gorla Maggiore',''),
 (72825,'VA','21055','Gorla Minore','','','Gorla Minore',''),
 (72826,'BG','24060','Gorlago','','','Gorlago',''),
 (72827,'BG','24020','Gorle','','','Gorle',''),
 (72828,'VA','21040','Gornate Olona','','','Gornate Olona',''),
 (72829,'BG','24020','Gorno','','','Gorno',''),
 (72830,'FE','44020','Goro','','','Goro','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72831,'SV','17024','Gorra','','','Gorra',''),
 (72832,'GE','16020','Gorreto','','','Gorreto',''),
 (72833,'CN','12070','Gorzegno','','','Gorzegno',''),
 (72834,'BS','25047','Gorzone','','','Gorzone',''),
 (72835,'BL','32020','Gosaldo','','','Gosaldo',''),
 (72836,'CN','12080','Gosi Pianvignale','','','Gosi Pianvignale',''),
 (72837,'BZ','39040','Gossensass','','','Gossensass',''),
 (72838,'PC','29020','Gossolengo','','','Gossolengo',''),
 (72839,'CN','12070','Gottasecca','','','Gottasecca',''),
 (72840,'BS','25023','Gottolengo','','','Gottolengo',''),
 (72841,'MN','46034','Governolo','','','Governolo',''),
 (72842,'CN','12040','Govone','','','Govone',''),
 (72843,'NO','28024','Gozzano','','','Gozzano',''),
 (72844,'MN','46040','Gozzolina','','','Gozzolina',''),
 (72845,'SI','53040','Gracciano','','','Gracciano',''),
 (72846,'SI','53034','Gracciano Di Colle Val D\'elsa','','','Gracciano Di Colle Val D\'elsa',''),
 (72847,'PU','61012','Gradara','','','Gradara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72848,'GO','34072','Gradisca D\'isonzo','','','Gradisca D\'isonzo',''),
 (72849,'UD','33030','Gradisca Di Sedegliano','','','Gradisca Di Sedegliano',''),
 (72850,'FE','44034','Gradizza','','','Gradizza',''),
 (72851,'GO','34073','Grado','','','Grado',''),
 (72852,'GO','34073','Grado Citta\' Giardino','','','Grado Citta\' Giardino',''),
 (72853,'GO','34073','Grado Pineta','','','Grado Pineta',''),
 (72854,'VT','01010','Gradoli','','','Gradoli',''),
 (72855,'LO','26813','Graffignana','','','Graffignana',''),
 (72856,'VT','01020','Graffignano','','','Graffignano',''),
 (72857,'BI','13895','Graglia','','','Graglia',''),
 (72858,'BI','13895','Graglia Bagni','','','Graglia Bagni',''),
 (72859,'BI','13895','Graglia Santuario','','','Graglia Santuario',''),
 (72860,'MS','54030','Gragnana','','','Gragnana',''),
 (72861,'LU','55010','Gragnano','','','Gragnano',''),
 (72862,'NA','80054','Gragnano','','','Gragnano',''),
 (72863,'PC','29010','Gragnano Trebbiense','','','Gragnano Trebbiense','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72864,'MS','54020','Gragnola','','','Gragnola',''),
 (72865,'CT','95042','Grammichele','','','Grammichele',''),
 (72866,'LU','55030','Gramolazzo','','','Gramolazzo',''),
 (72867,'AT','14031','Grana','','','Grana',''),
 (72868,'BO','40045','Granaglione','','','Granaglione',''),
 (72869,'FI','50057','Granaiolo','','','Granaiolo',''),
 (72870,'RA','48019','Granarolo','','','Granarolo',''),
 (72871,'BO','40057','Granarolo Dell\'emilia','','','Granarolo Dell\'emilia',''),
 (72872,'AQ','67050','Grancia','','','Grancia',''),
 (72873,'VI','36040','Grancona','','','Grancona',''),
 (72874,'AO','11020','Grand Villa Cravon','','','Grand Villa Cravon',''),
 (72875,'CO','22070','Grandate','','','Grandate',''),
 (72876,'CO','22010','Grandola Ed Uniti','','','Grandola Ed Uniti',''),
 (72877,'VB','28883','Granerolo','','','Granerolo',''),
 (72878,'CT','95040','Granieri','','','Granieri',''),
 (72879,'ME','98036','Graniti','','','Graniti','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72880,'TP','91020','Granitola','','','Granitola',''),
 (72881,'NO','28060','Granozzo Con Monticello','','','Granozzo Con Monticello',''),
 (72882,'VA','21030','Grantola','','','Grantola',''),
 (72883,'PD','35010','Grantorto','','','Grantorto',''),
 (72884,'PD','35040','Granze','','','Granze',''),
 (72885,'RO','45030','Granzette','','','Granzette',''),
 (72886,'MT','75014','Grassano','','','Grassano',''),
 (72887,'FI','50015','Grassina','','','Grassina',''),
 (72888,'BG','24050','Grassobbio','','','Grassobbio',''),
 (72889,'BS','25055','Gratacasolo','','','Gratacasolo',''),
 (72890,'MI','20142','Gratosoglio','','','Gratosoglio',''),
 (72891,'PA','90010','Gratteri','','','Gratteri',''),
 (72892,'CN','12080','Gratteria','','','Gratteria',''),
 (72893,'BZ','39020','Graun Im Vinschgau','','','Graun Im Vinschgau',''),
 (72894,'TN','38030','Grauno','','','Grauno',''),
 (72895,'AL','15040','Grava','','','Grava',''),
 (72896,'PR','43030','Gravago','','','Gravago','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72897,'CO','22015','Gravedona','','','Gravedona',''),
 (72898,'GE','16040','Graveglia','','','Graveglia',''),
 (72899,'PV','27020','Gravellona Lomellina','','','Gravellona Lomellina',''),
 (72900,'VB','28883','Gravellona Toce','','','Gravellona Toce',''),
 (72901,'TO','10050','Gravere','','','Gravere',''),
 (72902,'CT','95030','Gravina Di Catania','','','Gravina Di Catania',''),
 (72903,'BA','70024','Gravina In Puglia','','','Gravina In Puglia',''),
 (72904,'MN','46040','Grazie','','','Grazie',''),
 (72905,'PT','51030','Grazie','','','Grazie',''),
 (72906,'CE','81046','Grazzanise','','','Grazzanise',''),
 (72907,'AT','14035','Grazzano Badoglio','','','Grazzano Badoglio',''),
 (72908,'PC','29020','Grazzano Visconti','','','Grazzano Visconti',''),
 (72909,'RI','02040','Greccio','','','Greccio',''),
 (72910,'AV','83030','Greci','','','Greci',''),
 (72911,'CS','87035','Greci','','','Greci',''),
 (72912,'MI','20125','Greco','','','Greco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72913,'VC','13030','Greggio','','','Greggio',''),
 (72914,'AL','15056','Gremiasco','','','Gremiasco',''),
 (72915,'AO','11020','Gressan','','','Gressan',''),
 (72916,'AO','11020','Gressoney La Trinite\'','','','Gressoney La Trinite\'',''),
 (72917,'AO','11025','Gressoney Saint Jean','','','Gressoney Saint Jean',''),
 (72918,'FI','50022','Greve In Chianti','','','Greve In Chianti',''),
 (72919,'MI','20056','Grezzago','','','Grezzago',''),
 (72920,'VR','37023','Grezzana','','','Grezzana',''),
 (72921,'CO','22011','Griante','','','Griante',''),
 (72922,'CE','81030','Gricignano Di Aversa','','','Gricignano Di Aversa',''),
 (72923,'BG','24040','Grignano','','','Grignano',''),
 (72924,'TS','34014','Grignano','','','Grignano',''),
 (72925,'RO','45030','Grignano Polesine','','','Grignano Polesine',''),
 (72926,'NO','28075','Grignasco','','','Grignasco',''),
 (72927,'TN','38055','Grigno','','','Grigno',''),
 (72928,'RO','45012','Grillara','','','Grillara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72929,'GR','58020','Grilli','','','Grilli',''),
 (72930,'UD','33040','Grimacco','','','Grimacco',''),
 (72931,'CS','87034','Grimaldi','','','Grimaldi',''),
 (72932,'IM','18039','Grimaldi Di Ventimiglia','','','Grimaldi Di Ventimiglia',''),
 (72933,'CN','12060','Grinzane Cavour','','','Grinzane Cavour',''),
 (72934,'RI','02011','Grisciano','','','Grisciano',''),
 (72935,'PA','90040','Grisi','','','Grisi',''),
 (72936,'VI','36040','Grisignano Di Zocco','','','Grisignano Di Zocco',''),
 (72937,'CS','87020','Grisolia','','','Grisolia',''),
 (72938,'BO','40030','Grizzana Morandi','','','Grizzana Morandi',''),
 (72939,'AL','15010','Grognardo','','','Grognardo',''),
 (72940,'BG','24020','Gromo','','','Gromo',''),
 (72941,'SA','84050','Gromola','','','Gromola',''),
 (72942,'MS','54027','Grondola','','','Grondola',''),
 (72943,'AL','15060','Grondona','','','Grondona',''),
 (72944,'BG','24060','Grone','','','Grone',''),
 (72945,'CR','26044','Grontardo','','','Grontardo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72946,'PV','27027','Gropello Cairoli','','','Gropello Cairoli',''),
 (72947,'PC','29020','Groppallo','','','Groppallo',''),
 (72948,'PC','29025','Gropparello','','','Gropparello',''),
 (72949,'MI','20062','Groppello D\'adda','','','Groppello D\'adda',''),
 (72950,'MO','41020','Groppo','','','Groppo',''),
 (72951,'PC','29021','Groppoducale','','','Groppoducale',''),
 (72952,'MS','54020','Groppoli','','','Groppoli',''),
 (72953,'PC','29020','Groppovisdomo','','','Groppovisdomo',''),
 (72954,'TO','10070','Groscavallo','','','Groscavallo',''),
 (72955,'SO','23033','Grosio','','','Grosio',''),
 (72956,'SO','23034','Grosotto','','','Grosotto',''),
 (72957,'GR','58100','Grosseto','','','Grosseto',''),
 (72958,'TO','10070','Grosso','','','Grosso',''),
 (72959,'PR','43040','Grotta','','','Grotta',''),
 (72960,'PT','51015','Grotta Giusti','','','Grotta Giusti',''),
 (72961,'EN','94019','Grottacalda','','','Grottacalda',''),
 (72962,'RM','00046','Grottaferrata','','','Grottaferrata','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72963,'TA','74023','Grottaglie','','','Grottaglie',''),
 (72964,'AV','83035','Grottaminarda','','','Grottaminarda',''),
 (72965,'AP','63013','Grottammare','','','Grottammare',''),
 (72966,'RM','00189','Grottarossa','','','Grottarossa',''),
 (72967,'AP','63024','Grottazzolina','','','Grottazzolina',''),
 (72968,'AG','92020','Grotte','','','Grotte',''),
 (72969,'VT','01025','Grotte Di Castro','','','Grotte Di Castro',''),
 (72970,'VT','01026','Grotte Santo Stefano','','','Grotte Santo Stefano',''),
 (72971,'RC','89043','Grotteria','','','Grotteria',''),
 (72972,'RI','02020','Grotti Di Borgorose','','','Grotti Di Borgorose',''),
 (72973,'RI','02010','Grotti Di Cittaducale','','','Grotti Di Cittaducale',''),
 (72974,'MT','75010','Grottole','','','Grottole',''),
 (72975,'AV','83010','Grottolella','','','Grottolella',''),
 (72976,'VE','30020','Gruaro','','','Gruaro',''),
 (72977,'TO','10095','Grugliasco','','','Grugliasco',''),
 (72978,'CR','26023','Grumello Cremonese','','','Grumello Cremonese','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72979,'BG','24064','Grumello Del Monte','','','Grumello Del Monte',''),
 (72980,'BG','24040','Grumello Del Piano','','','Grumello Del Piano',''),
 (72981,'PZ','85050','Grumento Nova','','','Grumento Nova',''),
 (72982,'TN','38030','Grumes','','','Grumes',''),
 (72983,'BA','70025','Grumo Appula','','','Grumo Appula',''),
 (72984,'NA','80028','Grumo Nevano','','','Grumo Nevano',''),
 (72985,'VI','36040','Grumolo Delle Abbadesse','','','Grumolo Delle Abbadesse',''),
 (72986,'VI','36030','Grumolo Pedemonte','','','Grumolo Pedemonte',''),
 (72987,'LT','04020','Grunuovo Di Santi Cosma E Damiano','','','Grunuovo Di Santi Cosma E Damiano',''),
 (72988,'BZ','39030','Gsies','','','Gsies',''),
 (72989,'RM','00030','Guadagnolo','','','Guadagnolo',''),
 (72990,'LE','73010','Guagnano','','','Guagnano',''),
 (72991,'PG','06035','Gualdo Cattaneo','','','Gualdo Cattaneo',''),
 (72992,'MC','62020','Gualdo Di Macerata','','','Gualdo Di Macerata',''),
 (72993,'LU','55060','Gualdo Di Massarosa','','','Gualdo Di Massarosa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (72994,'TR','05030','Gualdo Di Narni','','','Gualdo Di Narni',''),
 (72995,'PG','06023','Gualdo Tadino','','','Gualdo Tadino',''),
 (72996,'RE','42044','Gualtieri','','','Gualtieri',''),
 (72997,'ME','98040','Gualtieri Sicamino\'','','','Gualtieri Sicamino\'',''),
 (72998,'CA','09040','Guamaggiore','','','Guamaggiore',''),
 (72999,'LU','55060','Guamo','','','Guamo',''),
 (73000,'CO','22070','Guanzate','','','Guanzate',''),
 (73001,'FR','03016','Guarcino','','','Guarcino',''),
 (73002,'FE','44030','Guarda Ferrarese','','','Guarda Ferrarese',''),
 (73003,'RO','45030','Guarda Veneta','','','Guarda Veneta',''),
 (73004,'VC','13010','Guardabosone','','','Guardabosone',''),
 (73005,'LO','26862','Guardamiglio','','','Guardamiglio',''),
 (73006,'CZ','88065','Guardavalle','','','Guardavalle',''),
 (73007,'TR','05025','Guardea','','','Guardea',''),
 (73008,'CT','95020','Guardia','','','Guardia',''),
 (73009,'AV','83040','Guardia Lombardi','','','Guardia Lombardi','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73010,'PZ','85010','Guardia Perticara','','','Guardia Perticara',''),
 (73011,'CS','87020','Guardia Piemontese','','','Guardia Piemontese',''),
 (73012,'CS','87020','Guardia Piemontese Marina','','','Guardia Piemontese Marina',''),
 (73013,'CS','87020','Guardia Piemontese Terme','','','Guardia Piemontese Terme',''),
 (73014,'BN','82034','Guardia Sanframondi','','','Guardia Sanframondi',''),
 (73015,'TE','64020','Guardia Vomano','','','Guardia Vomano',''),
 (73016,'CH','66050','Guardiabruna','','','Guardiabruna',''),
 (73017,'CH','66016','Guardiagrele','','','Guardiagrele',''),
 (73018,'CB','86030','Guardialfiera','','','Guardialfiera',''),
 (73019,'CB','86014','Guardiaregia','','','Guardiaregia',''),
 (73020,'PI','56040','Guardistallo','','','Guardistallo',''),
 (73021,'CN','12050','Guarene','','','Guarene',''),
 (73022,'TP','91020','Guarrato','','','Guarrato',''),
 (73023,'CA','09040','Guasila','','','Guasila',''),
 (73024,'RE','42016','Guastalla','','','Guastalla','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73025,'CH','66030','Guastameroli','','','Guastameroli',''),
 (73026,'LI','57010','Guasticce','','','Guasticce',''),
 (73027,'IS','86090','Guasto','','','Guasto',''),
 (73028,'SI','53048','Guazzino','','','Guazzino',''),
 (73029,'AL','15050','Guazzora','','','Guazzora',''),
 (73030,'PG','06024','Gubbio','','','Gubbio',''),
 (73031,'MI','20088','Gudo Visconti','','','Gudo Visconti',''),
 (73032,'BZ','39043','Gudon','','','Gudon',''),
 (73033,'BZ','39043','Gufidaun','','','Gufidaun',''),
 (73034,'CB','86034','Guglionesi','','','Guglionesi',''),
 (73035,'TV','31040','Guia','','','Guia',''),
 (73036,'TP','91014','Guidaloca','','','Guidaloca',''),
 (73037,'MN','46040','Guidizzolo','','','Guidizzolo',''),
 (73038,'ME','98030','Guidomandri','','','Guidomandri',''),
 (73039,'RM','00012','Guidonia','','','Guidonia',''),
 (73040,'MO','41052','Guiglia','','','Guiglia',''),
 (73041,'CH','66050','Guilmi','','','Guilmi',''),
 (73042,'MS','54024','Guinadi','','','Guinadi','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73043,'PD','35125','Guizza','','','Guizza',''),
 (73044,'BZ','39050','Gummer','','','Gummer',''),
 (73045,'VB','28825','Gurro','','','Gurro',''),
 (73046,'MO','41045','Gusciola','','','Gusciola',''),
 (73047,'CA','09036','Guspini','','','Guspini',''),
 (73048,'BS','25064','Gussago','','','Gussago',''),
 (73049,'CR','26040','Gussola','','','Gussola',''),
 (73050,'BZ','39010','Hafling','','','Hafling',''),
 (73051,'BZ','39040','Holen','','','Holen',''),
 (73052,'AO','11020','Hone','','','Hone',''),
 (73053,'GO','34070','Iamiano','','','Iamiano',''),
 (73054,'TN','38080','Iavre\' Vigo Rendena','','','Iavre\' Vigo Rendena',''),
 (73055,'MO','41026','Iddiano','','','Iddiano',''),
 (73056,'BS','25074','Idro','','','Idro',''),
 (73057,'SI','53015','Iesa','','','Iesa',''),
 (73058,'CZ','88040','Ievoli','','','Ievoli',''),
 (73059,'RN','47813','Igea Marina','','','Igea Marina',''),
 (73060,'PR','43047','Iggio','','','Iggio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73061,'CA','09016','Iglesias','','','Iglesias',''),
 (73062,'CN','12060','Igliano','','','Igliano',''),
 (73063,'BL','32010','Igne','','','Igne',''),
 (73064,'FI','50050','Il Castagno Val D\'elsa','','','Il Castagno Val D\'elsa',''),
 (73065,'NU','08040','Ilbono','','','Ilbono',''),
 (73066,'PG','06050','Ilci','','','Ilci',''),
 (73067,'VR','37031','Illasi','','','Illasi',''),
 (73068,'SS','07010','Illorai','','','Illorai',''),
 (73069,'LC','23898','Imbersago','','','Imbersago',''),
 (73070,'TN','38050','Imer','','','Imer',''),
 (73071,'BO','40026','Imola','','','Imola',''),
 (73072,'IM','18100','Imperia','','','Imperia',''),
 (73073,'FI','50023','Impruneta','','','Impruneta',''),
 (73074,'VA','21020','Inarzo','','','Inarzo',''),
 (73075,'AT','14045','Incisa Scapaccino','','','Incisa Scapaccino',''),
 (73076,'FI','50064','Incisa Val D\'arno','','','Incisa Val D\'arno',''),
 (73077,'IS','86096','Incoronata','','','Incoronata','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73078,'CH','66053','Incoronata Di Vasto','','','Incoronata Di Vasto',''),
 (73079,'BS','25040','Incudine','','','Incudine',''),
 (73080,'IS','86090','Indiprete','','','Indiprete',''),
 (73081,'VA','21056','Induno Olona','','','Induno Olona',''),
 (73082,'TO','10080','Ingria','','','Ingria',''),
 (73083,'CA','09030','Ingurtosu','','','Ingurtosu',''),
 (73084,'BZ','39038','Innichen','','','Innichen',''),
 (73085,'CS','87020','Intavolata','','','Intavolata',''),
 (73086,'TE','64040','Intermesoli','','','Intermesoli',''),
 (73087,'BO','40010','Interporto Bentivoglio','','','Interporto Bentivoglio',''),
 (73088,'CO','22070','Intimiano','','','Intimiano',''),
 (73089,'VB','28921','Intra','','','Intra',''),
 (73090,'VB','28816','Intragna','','','Intragna',''),
 (73091,'LC','23815','Introbio','','','Introbio',''),
 (73092,'AO','11010','Introd','','','Introd',''),
 (73093,'AQ','67030','Introdacqua','','','Introdacqua',''),
 (73094,'LC','23835','Introzzo','','','Introzzo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73095,'CO','22044','Inverigo','','','Inverigo',''),
 (73096,'PV','27010','Inverno E Monteleone','','','Inverno E Monteleone',''),
 (73097,'TO','10060','Inverso Pinasca','','','Inverso Pinasca',''),
 (73098,'MI','20010','Inveruno','','','Inveruno',''),
 (73099,'UD','33029','Invillino','','','Invillino',''),
 (73100,'NO','28045','Invorio','','','Invorio',''),
 (73101,'MI','20065','Inzago','','','Inzago',''),
 (73102,'TE','64010','Ioanella','','','Ioanella',''),
 (73103,'AV','83012','Ioffredo','','','Ioffredo',''),
 (73104,'CS','87010','Ioggi','','','Ioggi',''),
 (73105,'MO','41055','Iola Di Montese','','','Iola Di Montese',''),
 (73106,'PO','59014','Iolo','','','Iolo',''),
 (73107,'VV','89851','Ionadi','','','Ionadi',''),
 (73108,'UD','33040','Ipplis','','','Ipplis',''),
 (73109,'NU','08020','Irgoli','','','Irgoli',''),
 (73110,'BS','25061','Irma','','','Irma',''),
 (73111,'MT','75022','Irsina','','','Irsina',''),
 (73112,'NU','08048','Is Murdegus','','','Is Murdegus','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73113,'CN','12020','Isasca','','','Isasca',''),
 (73114,'CZ','88060','Isca Marina','','','Isca Marina',''),
 (73115,'CZ','88060','Isca Sullo Jonio','','','Isca Sullo Jonio',''),
 (73116,'AP','63013','Ischia','','','Ischia',''),
 (73117,'NA','80077','Ischia','','','Ischia',''),
 (73118,'VT','01010','Ischia Di Castro','','','Ischia Di Castro',''),
 (73119,'NA','80077','Ischia Ponte','','','Ischia Ponte',''),
 (73120,'NA','80077','Ischia Porto','','','Ischia Porto',''),
 (73121,'NA','80077','Ischia San Michele','','','Ischia San Michele',''),
 (73122,'TN','38050','Ischia Trentina','','','Ischia Trentina',''),
 (73123,'FG','71010','Ischitella','','','Ischitella',''),
 (73124,'VB','28868','Iselle','','','Iselle',''),
 (73125,'BS','25049','Iseo','','','Iseo',''),
 (73126,'TN','38060','Isera','','','Isera',''),
 (73127,'IS','86170','Isernia','','','Isernia',''),
 (73128,'NU','08033','Isili','','','Isili',''),
 (73129,'PA','90010','Isnello','','','Isnello','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73130,'SP','19126','Isola','','','Isola',''),
 (73131,'SO','23020','Isola','','','Isola',''),
 (73132,'LU','55050','Isola','','','Isola',''),
 (73133,'VB','28838','Isola Bella','','','Isola Bella',''),
 (73134,'AT','14057','Isola D\'asti','','','Isola D\'asti',''),
 (73135,'GE','16017','Isola Del Cantone','','','Isola Del Cantone',''),
 (73136,'TE','64045','Isola Del Gran Sasso','','','Isola Del Gran Sasso',''),
 (73137,'FR','03036','Isola Del Liri E Superiore','','','Isola Del Liri E Superiore',''),
 (73138,'PU','61030','Isola Del Piano','','','Isola Del Piano',''),
 (73139,'VR','37063','Isola Della Scala','','','Isola Della Scala',''),
 (73140,'PA','90040','Isola Delle Femmine','','','Isola Delle Femmine',''),
 (73141,'CN','12040','Isola Di Bene Vagienna','','','Isola Di Bene Vagienna',''),
 (73142,'KR','88841','Isola Di Capo Rizzuto','','','Isola Di Capo Rizzuto',''),
 (73143,'SS','07020','Isola Di Caprera','','','Isola Di Caprera',''),
 (73144,'PU','61034','Isola Di Fano','','','Isola Di Fano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73145,'BG','24010','Isola Di Fondra','','','Isola Di Fondra',''),
 (73146,'SP','19034','Isola Di Ortonovo','','','Isola Di Ortonovo',''),
 (73147,'PR','43020','Isola Di Palanzano','','','Isola Di Palanzano',''),
 (73148,'CR','26031','Isola Dovarese','','','Isola Dovarese',''),
 (73149,'RM','00123','Isola Farnese','','','Isola Farnese',''),
 (73150,'PG','06020','Isola Fossara','','','Isola Fossara',''),
 (73151,'PG','06060','Isola Maggiore','','','Isola Maggiore',''),
 (73152,'GO','34075','Isola Morosini','','','Isola Morosini',''),
 (73153,'SP','19025','Isola Palmaria','','','Isola Palmaria',''),
 (73154,'VR','37050','Isola Rizza','','','Isola Rizza',''),
 (73155,'RM','00054','Isola Sacra','','','Isola Sacra',''),
 (73156,'NO','28016','Isola San Giulio','','','Isola San Giulio',''),
 (73157,'AL','15050','Isola Sant\'antonio','','','Isola Sant\'antonio',''),
 (73158,'VI','36033','Isola Vicentina','','','Isola Vicentina',''),
 (73159,'TO','10046','Isolabella','','','Isolabella','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73160,'IM','18035','Isolabona','','','Isolabona',''),
 (73161,'SO','23020','Isolato','','','Isolato',''),
 (73162,'FG','71040','Isole Tremiti','','','Isole Tremiti',''),
 (73163,'VC','13011','Isolella','','','Isolella',''),
 (73164,'FR','03020','Isoletta','','','Isoletta',''),
 (73165,'GE','16040','Isolona','','','Isolona',''),
 (73166,'FI','50142','Isolotto','','','Isolotto',''),
 (73167,'BS','25010','Isorella','','','Isorella',''),
 (73168,'GE','16010','Isoverde','','','Isoverde',''),
 (73169,'SA','84050','Ispani','','','Ispani',''),
 (73170,'RG','97014','Ispica','','','Ispica',''),
 (73171,'VA','21027','Ispra','','','Ispra',''),
 (73172,'VA','21027','Ispra Centro Euratom','','','Ispra Centro Euratom',''),
 (73173,'TO','10080','Issiglio','','','Issiglio',''),
 (73174,'AO','11020','Issime','','','Issime',''),
 (73175,'BG','24040','Isso','','','Isso',''),
 (73176,'AO','11020','Issogne','','','Issogne',''),
 (73177,'GR','58040','Istia D\'ombrone','','','Istia D\'ombrone','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73178,'PN','33097','Istrago','','','Istrago',''),
 (73179,'TV','31036','Istrana','','','Istrana',''),
 (73180,'ME','98025','Itala','','','Itala',''),
 (73181,'TR','05035','Itieli','','','Itieli',''),
 (73182,'LT','04020','Itri','','','Itri',''),
 (73183,'SS','07010','Ittireddu','','','Ittireddu',''),
 (73184,'SS','07044','Ittiri','','','Ittiri',''),
 (73185,'TN','38059','Ivano Fracena','','','Ivano Fracena',''),
 (73186,'RO','45010','Ivica','','','Ivica',''),
 (73187,'TO','10015','Ivrea','','','Ivrea',''),
 (73188,'CR','26010','Izano','','','Izano',''),
 (73189,'PG','06050','Izzalini','','','Izzalini',''),
 (73190,'CZ','88020','Jacurso','','','Jacurso',''),
 (73191,'UD','33057','Jalmicco','','','Jalmicco',''),
 (73192,'BA','70126','Japigia','','','Japigia',''),
 (73193,'BZ','39040','Jaufental','','','Jaufental',''),
 (73194,'CB','86015','Jelsi','','','Jelsi',''),
 (73195,'BZ','39050','Jenesien','','','Jenesien',''),
 (73196,'RM','00020','Jenne','','','Jenne','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73197,'VA','21040','Jerago Con Orago','','','Jerago Con Orago',''),
 (73198,'NU','08044','Jerzu','','','Jerzu',''),
 (73199,'AN','60035','Jesi','','','Jesi',''),
 (73200,'VE','30016','Jesolo','','','Jesolo',''),
 (73201,'UD','33041','Joannis','','','Joannis',''),
 (73202,'FE','44037','Jolanda Di Savoia','','','Jolanda Di Savoia',''),
 (73203,'VV','89863','Joppolo','','','Joppolo',''),
 (73204,'AG','92010','Joppolo Giancaxio','','','Joppolo Giancaxio',''),
 (73205,'AO','11020','Jovencan','','','Jovencan',''),
 (73206,'RG','97018','Jungi','','','Jungi',''),
 (73207,'BZ','39040','Kaltenbrunn','','','Kaltenbrunn',''),
 (73208,'BZ','39052','Kaltern A.d.weinstrasse','','','Kaltern A.d.weinstrasse',''),
 (73209,'TP','91010','Kamma','','','Kamma',''),
 (73210,'BZ','39053','Kardaun','','','Kardaun',''),
 (73211,'BZ','39056','Karersee','','','Karersee',''),
 (73212,'BZ','39050','Karneid','','','Karneid',''),
 (73213,'BZ','39020','Kastelbell Tschars','','','Kastelbell Tschars','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73214,'BZ','39040','Kastelruth','','','Kastelruth',''),
 (73215,'BZ','39020','Katharinaberg','','','Katharinaberg',''),
 (73216,'BZ','39030','Kiens','','','Kiens',''),
 (73217,'BZ','39043','Klausen','','','Klausen',''),
 (73218,'BZ','39054','Klobenstein','','','Klobenstein',''),
 (73219,'BZ','39033','Kolfuschg','','','Kolfuschg',''),
 (73220,'BZ','39010','Kuens','','','Kuens',''),
 (73221,'BZ','39033','Kurfar','','','Kurfar',''),
 (73222,'BZ','39040','Kurtatsch A.d.weinstrasse','','','Kurtatsch A.d.weinstrasse',''),
 (73223,'BZ','39040','Kurtinig A.d.weinstrasse','','','Kurtinig A.d.weinstrasse',''),
 (73224,'NU','08020','L\'alzoni','','','L\'alzoni',''),
 (73225,'AQ','67100','L\'aquila','','','L\'aquila',''),
 (73226,'VT','01013','La Botte','','','La Botte',''),
 (73227,'PO','59028','La Briglia','','','La Briglia',''),
 (73228,'NU','08020','La Caletta','','','La Caletta',''),
 (73229,'LI','57020','La California','','','La California','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73230,'UD','33010','La Carnia','','','La Carnia',''),
 (73231,'TO','10040','La Cassa','','','La Cassa',''),
 (73232,'SS','07040','La Corte','','','La Corte',''),
 (73233,'BZ','39050','La Costa Di Laives','','','La Costa Di Laives',''),
 (73234,'LT','04010','La Fiora','','','La Fiora',''),
 (73235,'SP','19134','La Foce','','','La Foce',''),
 (73236,'FR','03010','La Forma','','','La Forma',''),
 (73237,'RM','00135','La Giustiniana','','','La Giustiniana',''),
 (73238,'SS','07040','La Landrigga','','','La Landrigga',''),
 (73239,'PT','51020','La Lima','','','La Lima',''),
 (73240,'TO','10040','La Loggia','','','La Loggia',''),
 (73241,'SS','07024','La Maddalena','','','La Maddalena',''),
 (73242,'CT','95030','La Madonnina','','','La Madonnina',''),
 (73243,'AO','11020','La Magdeleine','','','La Magdeleine',''),
 (73244,'AV','83030','La Manna','','','La Manna',''),
 (73245,'MT','75100','La Martella','','','La Martella',''),
 (73246,'CN','12064','La Morra','','','La Morra','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73247,'FG','71040','La Moschella','','','La Moschella',''),
 (73248,'BA','70024','La Murgetta','','','La Murgetta',''),
 (73249,'LI','57030','La Pila','','','La Pila',''),
 (73250,'PO','59100','La Querce','','','La Querce',''),
 (73251,'VT','01030','La Quercia','','','La Quercia',''),
 (73252,'PI','56025','La Rotta','','','La Rotta',''),
 (73253,'NU','08020','La Runcina','','','La Runcina',''),
 (73254,'RM','00155','La Rustica','','','La Rustica',''),
 (73255,'AO','11015','La Salle','','','La Salle',''),
 (73256,'VE','30020','La Salute Di Livenza','','','La Salute Di Livenza',''),
 (73257,'MO','41024','La Santona','','','La Santona',''),
 (73258,'AO','11013','La Saxe','','','La Saxe',''),
 (73259,'PI','56028','La Scala','','','La Scala',''),
 (73260,'BL','32010','La Secca','','','La Secca',''),
 (73261,'SP','19030','La Serra','','','La Serra',''),
 (73262,'PI','56020','La Serra','','','La Serra',''),
 (73263,'SP','19100','La Spezia','','','La Spezia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73264,'RM','00123','La Storta','','','La Storta',''),
 (73265,'AO','11016','La Thuile','','','La Thuile',''),
 (73266,'FI','50054','La Torre','','','La Torre',''),
 (73267,'NU','08020','La Traversa','','','La Traversa',''),
 (73268,'BZ','39030','La Valle','','','La Valle',''),
 (73269,'BL','32020','La Valle Agordina','','','La Valle Agordina',''),
 (73270,'AR','52010','La Verna','','','La Verna',''),
 (73271,'BZ','39030','La Villa','','','La Villa',''),
 (73272,'BZ','39023','Laas','','','Laas',''),
 (73273,'BZ','39020','Laatsch','','','Laatsch',''),
 (73274,'RM','00188','Labaro','','','Labaro',''),
 (73275,'RM','00030','Labico','','','Labico',''),
 (73276,'RI','02010','Labro','','','Labro',''),
 (73277,'MI','20084','Lacchiarella','','','Lacchiarella',''),
 (73278,'GE','16020','Laccio','','','Laccio',''),
 (73279,'NA','80076','Lacco Ameno','','','Lacco Ameno',''),
 (73280,'AV','83046','Lacedonia','','','Lacedonia',''),
 (73281,'AV','83043','Laceno','','','Laceno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73282,'BZ','39021','Laces','','','Laces',''),
 (73283,'NU','08034','Laconi','','','Laconi',''),
 (73284,'RM','00055','Ladispoli','','','Ladispoli',''),
 (73285,'SS','07030','Laerru','','','Laerru',''),
 (73286,'RC','89050','Laganadi','','','Laganadi',''),
 (73287,'BO','40030','Lagaro','','','Lagaro',''),
 (73288,'BZ','39040','Laghetti Di Egna','','','Laghetti Di Egna',''),
 (73289,'RM','00040','Laghetto Di Castel Gandolfo','','','Laghetto Di Castel Gandolfo',''),
 (73290,'RM','00040','Laghetto Di Montecompatri','','','Laghetto Di Montecompatri',''),
 (73291,'VI','36010','Laghi','','','Laghi',''),
 (73292,'CO','22010','Laglio','','','Laglio',''),
 (73293,'CN','12030','Lagnasco','','','Lagnasco',''),
 (73294,'TV','31020','Lago','','','Lago',''),
 (73295,'MO','41045','Lago','','','Lago',''),
 (73296,'CS','87035','Lago','','','Lago',''),
 (73297,'NA','80078','Lago Averno','','','Lago Averno',''),
 (73298,'GR','58020','Lago Boracifera','','','Lago Boracifera','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73299,'VT','01037','Lago Di Vico','','','Lago Di Vico',''),
 (73300,'NA','80014','Lago Patria','','','Lago Patria',''),
 (73301,'PZ','85042','Lagonegro','','','Lagonegro',''),
 (73302,'PZ','85020','Lagopesole','','','Lagopesole',''),
 (73303,'FE','44023','Lagosanto','','','Lagosanto',''),
 (73304,'PR','43020','Lagrimone','','','Lagrimone',''),
 (73305,'BZ','39022','Lagundo','','','Lagundo',''),
 (73306,'BN','82019','Laiano','','','Laiano',''),
 (73307,'SV','17053','Laigueglia','','','Laigueglia',''),
 (73308,'MI','20020','Lainate','','','Lainate',''),
 (73309,'CO','22020','Laino','','','Laino',''),
 (73310,'CS','87014','Laino Borgo','','','Laino Borgo',''),
 (73311,'CS','87015','Laino Castello','','','Laino Castello',''),
 (73312,'BZ','39040','Laion','','','Laion',''),
 (73313,'UD','33100','Laipacco','','','Laipacco',''),
 (73314,'CS','87020','Laise','','','Laise',''),
 (73315,'BZ','39055','Laives','','','Laives',''),
 (73316,'PI','56030','Lajatico','','','Lajatico','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73317,'BZ','39040','Lajen','','','Lajen',''),
 (73318,'BG','24040','Lallio','','','Lallio',''),
 (73319,'PG','06013','Lama','','','Lama',''),
 (73320,'TA','74020','Lama','','','Lama',''),
 (73321,'CH','66010','Lama Dei Peligni','','','Lama Dei Peligni',''),
 (73322,'BO','40037','Lama Di Setta','','','Lama Di Setta',''),
 (73323,'MO','41023','Lama Mocogno','','','Lama Mocogno',''),
 (73324,'RO','45010','Lama Polesine','','','Lama Polesine',''),
 (73325,'BA','70010','Lamadacqua','','','Lamadacqua',''),
 (73326,'MI','20134','Lambrate','','','Lambrate',''),
 (73327,'PV','27010','Lambrinia','','','Lambrinia',''),
 (73328,'CO','22045','Lambrugo','','','Lambrugo',''),
 (73329,'CZ','88046','Lamezia Terme','','','Lamezia Terme',''),
 (73330,'SA','84098','Lamia','','','Lamia',''),
 (73331,'LU','55013','Lammari','','','Lammari',''),
 (73332,'FI','50022','Lamole','','','Lamole',''),
 (73333,'PU','61040','Lamoli','','','Lamoli',''),
 (73334,'BL','32033','Lamon','','','Lamon','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73335,'BL','32010','Lamosano','','','Lamosano',''),
 (73336,'VV','89866','Lampazzone','','','Lampazzone',''),
 (73337,'AG','92010','Lampedusa','','','Lampedusa',''),
 (73338,'PT','51035','Lamporecchio','','','Lamporecchio',''),
 (73339,'VC','13046','Lamporo','','','Lamporo',''),
 (73340,'BZ','39011','Lana A.d. Etsch','','','Lana A.d. Etsch',''),
 (73341,'BZ','39011','Lana D\'adige','','','Lana D\'adige',''),
 (73342,'TV','31020','Lancenigo','','','Lancenigo',''),
 (73343,'CH','66034','Lanciano','','','Lanciano',''),
 (73344,'SA','84080','Lancusi','','','Lancusi',''),
 (73345,'NO','28064','Landiona','','','Landiona',''),
 (73346,'PV','27015','Landriano','','','Landriano',''),
 (73347,'PR','43013','Langhirano','','','Langhirano',''),
 (73348,'PV','27030','Langosco','','','Langosco',''),
 (73349,'NU','08045','Lanusei','','','Lanusei',''),
 (73350,'RM','00040','Lanuvio','','','Lanuvio',''),
 (73351,'SO','23020','Lanzada','','','Lanzada','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73352,'SA','84080','Lanzara','','','Lanzara',''),
 (73353,'VI','36050','Lanze\'','','','Lanze\'',''),
 (73354,'CO','22024','Lanzo D\'intelvi','','','Lanzo D\'intelvi',''),
 (73355,'TA','74010','Lanzo Di Martina Franca','','','Lanzo Di Martina Franca',''),
 (73356,'TO','10074','Lanzo Torinese','','','Lanzo Torinese',''),
 (73357,'AP','63026','Lapedona','','','Lapedona',''),
 (73358,'AV','83030','Lapio','','','Lapio',''),
 (73359,'CS','87050','Lappano','','','Lappano',''),
 (73360,'LU','55010','Lappato','','','Lappato',''),
 (73361,'PT','51036','Larciano','','','Larciano',''),
 (73362,'TN','38087','Lardaro','','','Lardaro',''),
 (73363,'PI','56044','Larderello','','','Larderello',''),
 (73364,'ME','98129','Larderia','','','Larderia',''),
 (73365,'PV','27016','Lardirago','','','Lardirago',''),
 (73366,'PI','56035','Lari','','','Lari',''),
 (73367,'RM','00040','Lariano','','','Lariano',''),
 (73368,'CB','86035','Larino','','','Larino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73369,'VC','13030','Larizzate','','','Larizzate',''),
 (73370,'CA','09020','Las Plassas','','','Las Plassas',''),
 (73371,'BZ','39023','Lasa','','','Lasa',''),
 (73372,'PA','90010','Lascari','','','Lascari',''),
 (73373,'PA','90010','Lascari Scalo','','','Lascari Scalo',''),
 (73374,'TN','38040','Lases','','','Lases',''),
 (73375,'TN','38076','Lasino','','','Lasino',''),
 (73376,'CO','22030','Lasnigo','','','Lasnigo',''),
 (73377,'BL','32020','Laste Di Rocca Pietore','','','Laste Di Rocca Pietore',''),
 (73378,'VI','36040','Lastebasse','','','Lastebasse',''),
 (73379,'FI','50055','Lastra A Signa','','','Lastra A Signa',''),
 (73380,'VT','01010','Latera','','','Latera',''),
 (73381,'AR','52020','Laterina','','','Laterina',''),
 (73382,'AR','52020','Laterina Stazione','','','Laterina Stazione',''),
 (73383,'TA','74014','Laterza','','','Laterza',''),
 (73384,'BR','72022','Latiano','','','Latiano',''),
 (73385,'PI','56021','Latignano','','','Latignano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73386,'LT','04100','Latina','','','Latina',''),
 (73387,'LT','04013','Latina Aeroporto','','','Latina Aeroporto',''),
 (73388,'CE','81010','Latina Di Baia','','','Latina Di Baia',''),
 (73389,'LT','04013','Latina Scalo','','','Latina Scalo',''),
 (73390,'UD','33053','Latisana','','','Latisana',''),
 (73391,'PZ','85043','Latronico','','','Latronico',''),
 (73392,'BZ','39021','Latsch','','','Latsch',''),
 (73393,'CS','87010','Lattarico','','','Lattarico',''),
 (73394,'IM','18039','Latte','','','Latte',''),
 (73395,'BZ','39043','Latzfons','','','Latzfons',''),
 (73396,'UD','33029','Lauco','','','Lauco',''),
 (73397,'BZ','39020','Laudes','','','Laudes',''),
 (73398,'SA','84050','Laureana Cilento','','','Laureana Cilento',''),
 (73399,'RC','89023','Laureana Di Borrello','','','Laureana Di Borrello',''),
 (73400,'BZ','39040','Lauregno','','','Lauregno',''),
 (73401,'BZ','39040','Laurein','','','Laurein',''),
 (73402,'PZ','85014','Laurenzana','','','Laurenzana','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73403,'PZ','85044','Lauria Inferiore','','','Lauria Inferiore',''),
 (73404,'PZ','85044','Lauria Superiore','','','Lauria Superiore',''),
 (73405,'TO','10020','Lauriano','','','Lauriano',''),
 (73406,'CS','87040','Laurignano','','','Laurignano',''),
 (73407,'SA','84057','Laurino','','','Laurino',''),
 (73408,'SA','84050','Laurito','','','Laurito',''),
 (73409,'AV','83023','Lauro','','','Lauro',''),
 (73410,'CE','81030','Lauro Di Sessa Aurunca','','','Lauro Di Sessa Aurunca',''),
 (73411,'CS','87010','Lauropoli','','','Lauropoli',''),
 (73412,'NA','80030','Lausdomini','','','Lausdomini',''),
 (73413,'GE','16033','Lavagna','','','Lavagna',''),
 (73414,'VR','37030','Lavagno','','','Lavagno',''),
 (73415,'SV','17100','Lavagnola','','','Lavagnola',''),
 (73416,'PI','56030','Lavaiano','','','Lavaiano',''),
 (73417,'UD','33050','Lavariano','','','Lavariano',''),
 (73418,'TN','38046','Lavarone','','','Lavarone',''),
 (73419,'TN','38040','Lavarone Cappella','','','Lavarone Cappella','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73420,'PZ','85024','Lavello','','','Lavello',''),
 (73421,'VA','21037','Lavena Ponte Tresa','','','Lavena Ponte Tresa',''),
 (73422,'VA','21014','Laveno Mombello','','','Laveno Mombello',''),
 (73423,'BS','25074','Lavenone','','','Lavenone',''),
 (73424,'VI','36040','Laverda','','','Laverda',''),
 (73425,'RA','48021','Lavezzola','','','Lavezzola',''),
 (73426,'SA','84020','Laviano','','','Laviano',''),
 (73427,'CT','95025','Lavina','','','Lavina',''),
 (73428,'CT','95020','Lavinaio','','','Lavinaio',''),
 (73429,'RM','00040','Lavinio Lido Di Enea','','','Lavinio Lido Di Enea',''),
 (73430,'BO','40011','Lavino Di Mezzo','','','Lavino Di Mezzo',''),
 (73431,'TN','38015','Lavis','','','Lavis',''),
 (73432,'BS','25060','Lavone Di Pezzaze','','','Lavone Di Pezzaze',''),
 (73433,'SA','84080','Lavorate','','','Lavorate',''),
 (73434,'BZ','39043','Lazfons','','','Lazfons',''),
 (73435,'VR','37017','Lazise','','','Lazise',''),
 (73436,'CA','09126','Lazzaretto','','','Lazzaretto','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73437,'RC','89062','Lazzaro','','','Lazzaro',''),
 (73438,'MI','20020','Lazzate','','','Lazzate',''),
 (73439,'FI','50050','Lazzeretto','','','Lazzeretto',''),
 (73440,'PI','56040','Le Badie','','','Le Badie',''),
 (73441,'FI','50018','Le Bagnese San Giusto','','','Le Bagnese San Giusto',''),
 (73442,'LT','04010','Le Castella','','','Le Castella',''),
 (73443,'FI','50041','Le Croci','','','Le Croci',''),
 (73444,'LT','04010','Le Ferriere','','','Le Ferriere',''),
 (73445,'LT','04020','Le Forna','','','Le Forna',''),
 (73446,'SP','19022','Le Grazie Varignano','','','Le Grazie Varignano',''),
 (73447,'CN','12080','Le Moline','','','Le Moline',''),
 (73448,'PC','29020','Le Moline','','','Le Moline',''),
 (73449,'VT','01020','Le Mosse','','','Le Mosse',''),
 (73450,'SO','23030','Le Prese','','','Le Prese',''),
 (73451,'PT','51020','Le Regine','','','Le Regine',''),
 (73452,'AR','52034','Le Ville','','','Le Ville',''),
 (73453,'SV','17031','Leca','','','Leca','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73454,'LE','73100','Lecce','','','Lecce',''),
 (73455,'AQ','67050','Lecce Nei Marsi','','','Lecce Nei Marsi',''),
 (73456,'SI','53010','Lecchi','','','Lecchi',''),
 (73457,'FI','50067','Leccio','','','Leccio',''),
 (73458,'LC','23900','Lecco','','','Lecco',''),
 (73459,'BG','24026','Leffe','','','Leffe',''),
 (73460,'VA','21038','Leggiuno','','','Leggiuno',''),
 (73461,'SV','17100','Legino','','','Legino',''),
 (73462,'VR','37045','Legnago','','','Legnago',''),
 (73463,'MI','20025','Legnano','','','Legnano',''),
 (73464,'PD','35020','Legnaro','','','Legnaro',''),
 (73465,'PI','56030','Legoli','','','Legoli',''),
 (73466,'NU','08010','Lei','','','Lei',''),
 (73467,'BZ','39055','Leifers','','','Leifers',''),
 (73468,'TO','10040','Leini\'','','','Leini\'',''),
 (73469,'GE','16040','Leivi','','','Leivi',''),
 (73470,'TO','10070','Lemie','','','Lemie',''),
 (73471,'CN','12020','Lemma','','','Lemma',''),
 (73472,'CO','22020','Lemna','','','Lemna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73473,'RO','45026','Lendinara','','','Lendinara',''),
 (73474,'BZ','39050','Lengstein Am Ritten','','','Lengstein Am Ritten',''),
 (73475,'ME','98050','Leni','','','Leni',''),
 (73476,'BG','24010','Lenna','','','Lenna',''),
 (73477,'CO','22016','Lenno','','','Lenno',''),
 (73478,'BS','25024','Leno','','','Leno',''),
 (73479,'LT','04025','Lenola','','','Lenola',''),
 (73480,'VC','13035','Lenta','','','Lenta',''),
 (73481,'MI','20030','Lentate Sul Seveso','','','Lentate Sul Seveso',''),
 (73482,'CH','66050','Lentella','','','Lentella',''),
 (73483,'BL','32020','Lentiai','','','Lentiai',''),
 (73484,'RE','42040','Lentigione','','','Lentigione',''),
 (73485,'SR','96016','Lentini','','','Lentini',''),
 (73486,'SA','84050','Lentiscosa','','','Lentiscosa',''),
 (73487,'TE','64010','Leofara','','','Leofara',''),
 (73488,'RI','02020','Leofreni','','','Leofreni',''),
 (73489,'TE','64040','Leognano','','','Leognano',''),
 (73490,'UD','33019','Leonacco','','','Leonacco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73491,'RI','02016','Leonessa','','','Leonessa',''),
 (73492,'PZ','85020','Leonessa Di Melfi','','','Leonessa Di Melfi',''),
 (73493,'EN','94013','Leonforte','','','Leonforte',''),
 (73494,'NA','80040','Leopardi','','','Leopardi',''),
 (73495,'TA','74020','Leporano','','','Leporano',''),
 (73496,'LE','73010','Lequile','','','Lequile',''),
 (73497,'CN','12050','Lequio Berria','','','Lequio Berria',''),
 (73498,'CN','12060','Lequio Tanaro','','','Lequio Tanaro',''),
 (73499,'PA','90025','Lercara Friddi','','','Lercara Friddi',''),
 (73500,'PG','06010','Lerchi','','','Lerchi',''),
 (73501,'SP','19032','Lerici','','','Lerici',''),
 (73502,'VI','36040','Lerino','','','Lerino',''),
 (73503,'AL','15070','Lerma','','','Lerma',''),
 (73504,'NO','28040','Lesa','','','Lesa',''),
 (73505,'CN','12076','Lesegno','','','Lesegno',''),
 (73506,'MO','41010','Lesignana','','','Lesignana',''),
 (73507,'PR','43037','Lesignano De\' Bagni','','','Lesignano De\' Bagni','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73508,'PR','43030','Lesignano Palmia','','','Lesignano Palmia',''),
 (73509,'FG','71010','Lesina','','','Lesina',''),
 (73510,'MI','20050','Lesmo','','','Lesmo',''),
 (73511,'TO','10010','Lessolo','','','Lessolo',''),
 (73512,'BI','13853','Lessona','','','Lessona',''),
 (73513,'PN','33090','Lestans','','','Lestans',''),
 (73514,'UD','33050','Lestizza','','','Lestizza',''),
 (73515,'CE','81010','Letino','','','Letino',''),
 (73516,'ME','98037','Letojanni','','','Letojanni',''),
 (73517,'NA','80050','Lettere','','','Lettere',''),
 (73518,'PE','65020','Lettomanoppello','','','Lettomanoppello',''),
 (73519,'CH','66010','Lettopalena','','','Lettopalena',''),
 (73520,'TO','10096','Leumann','','','Leumann',''),
 (73521,'VI','36030','Leva\' Di Montecchio Precalcino','','','Leva\' Di Montecchio Precalcino',''),
 (73522,'TV','31047','Levada','','','Levada',''),
 (73523,'PD','35017','Levada','','','Levada',''),
 (73524,'CN','12040','Levaldigi','','','Levaldigi','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73525,'AR','52023','Levane','','','Levane',''),
 (73526,'SP','19015','Levanto','','','Levanto',''),
 (73527,'TP','91010','Levanzo','','','Levanzo',''),
 (73528,'BG','24040','Levate','','','Levate',''),
 (73529,'LE','73045','Leverano','','','Leverano',''),
 (73530,'AO','11011','Leverogne','','','Leverogne',''),
 (73531,'CN','12070','Levice','','','Levice',''),
 (73532,'TN','38056','Levico Terme','','','Levico Terme',''),
 (73533,'RE','42010','Levizzano','','','Levizzano',''),
 (73534,'MO','41014','Levizzano Rangone','','','Levizzano Rangone',''),
 (73535,'VB','28838','Levo','','','Levo',''),
 (73536,'TO','10070','Levone','','','Levone',''),
 (73537,'CO','22025','Lezzeno','','','Lezzeno',''),
 (73538,'NU','08020','Li Mori','','','Li Mori',''),
 (73539,'SS','07040','Li Punti','','','Li Punti',''),
 (73540,'NU','08020','Li Teggi','','','Li Teggi',''),
 (73541,'PI','56045','Libbiano','','','Libbiano',''),
 (73542,'CE','81040','Liberi','','','Liberi','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73543,'CT','95040','Libertinia','','','Libertinia',''),
 (73544,'ME','98064','Librizzi','','','Librizzi',''),
 (73545,'AG','92027','Licata','','','Licata',''),
 (73546,'MS','54016','Licciana Nardi','','','Licciana Nardi',''),
 (73547,'RM','00026','Licenza','','','Licenza',''),
 (73548,'BZ','39020','Lichtenberg','','','Lichtenberg',''),
 (73549,'NA','80015','Licignano Di Napoli','','','Licignano Di Napoli',''),
 (73550,'CT','95040','Licodia Eubea','','','Licodia Eubea',''),
 (73551,'NA','80078','Licola','','','Licola',''),
 (73552,'SA','84050','Licusati','','','Licusati',''),
 (73553,'LE','73017','Lido Conchiglie','','','Lido Conchiglie',''),
 (73554,'FE','44024','Lido Degli Estensi','','','Lido Degli Estensi',''),
 (73555,'RA','48020','Lido Di Adriano','','','Lido Di Adriano',''),
 (73556,'LU','55043','Lido Di Camaiore','','','Lido Di Camaiore',''),
 (73557,'RA','48020','Lido Di Classe','','','Lido Di Classe',''),
 (73558,'AP','63010','Lido Di Fermo','','','Lido Di Fermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73559,'VE','30017','Lido Di Jesolo','','','Lido Di Jesolo',''),
 (73560,'RM','00122','Lido Di Ostia Levante','','','Lido Di Ostia Levante',''),
 (73561,'RM','00121','Lido Di Ostia Ponente','','','Lido Di Ostia Ponente',''),
 (73562,'RA','48020','Lido Di Savio','','','Lido Di Savio',''),
 (73563,'CZ','88069','Lido Di Squillace','','','Lido Di Squillace',''),
 (73564,'VT','01010','Lido Di Tarquinia','','','Lido Di Tarquinia',''),
 (73565,'VE','30126','Lido Di Venezia','','','Lido Di Venezia',''),
 (73566,'TA','74026','Lido Silvana','','','Lido Silvana',''),
 (73567,'FE','44024','Lido Spina','','','Lido Spina',''),
 (73568,'LC','23827','Lierna','','','Lierna',''),
 (73569,'VE','30010','Liettoli','','','Liettoli',''),
 (73570,'VC','13100','Lignana','','','Lignana',''),
 (73571,'UD','33054','Lignano Pineta','','','Lignano Pineta',''),
 (73572,'UD','33054','Lignano Sabbiadoro','','','Lignano Sabbiadoro',''),
 (73573,'AO','11020','Lignod','','','Lignod','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73574,'RE','42039','Ligonchio','','','Ligonchio',''),
 (73575,'MO','41028','Ligorzano','','','Ligorzano',''),
 (73576,'UD','33020','Ligosullo','','','Ligosullo',''),
 (73577,'VA','21050','Ligurno','','','Ligurno',''),
 (73578,'AO','11020','Lillianes','','','Lillianes',''),
 (73579,'BL','32020','Limana','','','Limana',''),
 (73580,'BN','82030','Limatola','','','Limatola',''),
 (73581,'VV','89844','Limbadi','','','Limbadi',''),
 (73582,'MI','20051','Limbiate','','','Limbiate',''),
 (73583,'PD','35010','Limena','','','Limena',''),
 (73584,'PT','51022','Limestre Pistoiese','','','Limestre Pistoiese',''),
 (73585,'MO','41010','Limidi','','','Limidi',''),
 (73586,'CO','22070','Limido Comasco','','','Limido Comasco',''),
 (73587,'ME','98030','Limina','','','Limina',''),
 (73588,'FI','50050','Limite Sull\'arno','','','Limite Sull\'arno',''),
 (73589,'RI','02045','Limiti Di Greccio','','','Limiti Di Greccio',''),
 (73590,'MI','20090','Limito','','','Limito','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73591,'SP','19136','Limone','','','Limone',''),
 (73592,'CN','12015','Limone Piemonte','','','Limone Piemonte',''),
 (73593,'BS','25010','Limone Sul Garda','','','Limone Sul Garda',''),
 (73594,'LC','23865','Limonta','','','Limonta',''),
 (73595,'CB','86022','Limosano','','','Limosano',''),
 (73596,'VV','89832','Limpidi','','','Limpidi',''),
 (73597,'NU','08020','Limpostu','','','Limpostu',''),
 (73598,'FC','47020','Linaro','','','Linaro',''),
 (73599,'PV','27010','Linarolo','','','Linarolo',''),
 (73600,'MI','20090','Linate Aeroporto','','','Linate Aeroporto',''),
 (73601,'MI','20068','Linate Paese','','','Linate Paese',''),
 (73602,'CT','95020','Linera','','','Linera',''),
 (73603,'ME','98050','Lingua','','','Lingua',''),
 (73604,'CT','95015','Linguaglossa','','','Linguaglossa',''),
 (73605,'IM','18017','Lingueglietta','','','Lingueglietta',''),
 (73606,'AG','92010','Linosa','','','Linosa',''),
 (73607,'NU','08020','Linpiddu','','','Linpiddu','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73608,'AV','83047','Lioni','','','Lioni',''),
 (73609,'ME','98055','Lipari','','','Lipari',''),
 (73610,'CO','22030','Lipomo','','','Lipomo',''),
 (73611,'PG','06010','Lippiano','','','Lippiano',''),
 (73612,'PV','27040','Lirio','','','Lirio',''),
 (73613,'SO','23020','Lirone','','','Lirone',''),
 (73614,'MI','20060','Liscate','','','Liscate',''),
 (73615,'CH','66050','Liscia','','','Liscia',''),
 (73616,'AP','63100','Lisciano','','','Lisciano',''),
 (73617,'PG','06060','Lisciano Niccone','','','Lisciano Niccone',''),
 (73618,'VI','36050','Lisiera','','','Lisiera',''),
 (73619,'TN','38030','Lisignago','','','Lisignago',''),
 (73620,'CN','12070','Lisio','','','Lisio',''),
 (73621,'MI','20035','Lissone','','','Lissone',''),
 (73622,'AL','15040','Litta Parodi','','','Litta Parodi',''),
 (73623,'ME','98159','Liuzzo Orto','','','Liuzzo Orto',''),
 (73624,'BS','25070','Livemmo','','','Livemmo',''),
 (73625,'BO','40060','Livergnano','','','Livergnano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73626,'NA','80030','Liveri','','','Liveri',''),
 (73627,'SO','23030','Livigno','','','Livigno',''),
 (73628,'BL','32020','Livinallongo Del Col Di Lana','','','Livinallongo Del Col Di Lana',''),
 (73629,'CO','22010','Livo','','','Livo',''),
 (73630,'TN','38020','Livo','','','Livo',''),
 (73631,'LI','57100','Livorno','','','Livorno',''),
 (73632,'VC','13046','Livorno Ferraris','','','Livorno Ferraris',''),
 (73633,'LO','26814','Livraga','','','Livraga',''),
 (73634,'NU','08030','Lixius','','','Lixius',''),
 (73635,'TN','38068','Lizzanella','','','Lizzanella',''),
 (73636,'LE','73023','Lizzanello','','','Lizzanello',''),
 (73637,'FC','47023','Lizzano','','','Lizzano',''),
 (73638,'TA','74020','Lizzano','','','Lizzano',''),
 (73639,'BO','40042','Lizzano In Belvedere','','','Lizzano In Belvedere',''),
 (73640,'PT','51020','Lizzano Pistoiese','','','Lizzano Pistoiese',''),
 (73641,'BG','24020','Lizzola','','','Lizzola',''),
 (73642,'SV','17025','Loano','','','Loano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73643,'AT','14051','Loazzolo','','','Loazzolo',''),
 (73644,'AL','15040','Lobbi','','','Lobbi',''),
 (73645,'ME','98020','Locadi','','','Locadi',''),
 (73646,'TO','10080','Locana','','','Locana',''),
 (73647,'VR','37040','Locara','','','Locara',''),
 (73648,'MI','20085','Locate Triulzi','','','Locate Triulzi',''),
 (73649,'CO','22070','Locate Varesino','','','Locate Varesino',''),
 (73650,'BG','24030','Locatello','','','Locatello',''),
 (73651,'PA','90020','Locati','','','Locati',''),
 (73652,'NU','08040','Loceri','','','Loceri',''),
 (73653,'BA','70050','Loconia','','','Loconia',''),
 (73654,'BA','70010','Locorotondo','','','Locorotondo',''),
 (73655,'RC','89044','Locri','','','Locri',''),
 (73656,'NU','08020','Loculi','','','Loculi',''),
 (73657,'NU','08020','Lode\'','','','Lode\'',''),
 (73658,'LO','26900','Lodi','','','Lodi',''),
 (73659,'LO','26855','Lodi Vecchio','','','Lodi Vecchio',''),
 (73660,'NU','08020','Lodine','','','Lodine','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73661,'BS','25060','Lodrino','','','Lodrino',''),
 (73662,'TN','38080','Lodrone','','','Lodrone',''),
 (73663,'BS','25030','Lograto','','','Lograto',''),
 (73664,'BO','40050','Loiano','','','Loiano',''),
 (73665,'SS','07020','Loiri','','','Loiri',''),
 (73666,'NU','08100','Lollove','','','Lollove',''),
 (73667,'LC','23871','Lomagna','','','Lomagna',''),
 (73668,'TN','38070','Lomaso','','','Lomaso',''),
 (73669,'CO','22074','Lomazzo','','','Lomazzo',''),
 (73670,'TO','10040','Lombardore','','','Lombardore',''),
 (73671,'TO','10040','Lombriasco','','','Lombriasco',''),
 (73672,'PV','27034','Lomello','','','Lomello',''),
 (73673,'VA','21020','Lomnago','','','Lomnago',''),
 (73674,'TN','38040','Lona','','','Lona',''),
 (73675,'VA','21050','Lonate Ceppino','','','Lonate Ceppino',''),
 (73676,'VA','21015','Lonate Pozzolo','','','Lonate Pozzolo',''),
 (73677,'BS','25017','Lonato','','','Lonato',''),
 (73678,'VE','30020','Loncon','','','Loncon','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73679,'FI','50060','Londa','','','Londa',''),
 (73680,'SA','84011','Lone','','','Lone',''),
 (73681,'VI','36060','Longa','','','Longa',''),
 (73682,'IS','86090','Longano','','','Longano',''),
 (73683,'VI','36100','Longara','','','Longara',''),
 (73684,'VI','36023','Longare','','','Longare',''),
 (73685,'BL','32013','Longarone','','','Longarone',''),
 (73686,'FE','44014','Longastrino','','','Longastrino',''),
 (73687,'BZ','39030','Longega','','','Longega',''),
 (73688,'BS','25030','Longhena','','','Longhena',''),
 (73689,'ME','98070','Longi','','','Longi',''),
 (73690,'FC','47020','Longiano','','','Longiano',''),
 (73691,'BZ','39030','Longiaru\'','','','Longiaru\'',''),
 (73692,'CS','87030','Longobardi','','','Longobardi',''),
 (73693,'VV','89811','Longobardi','','','Longobardi',''),
 (73694,'CS','87030','Longobardi Marina','','','Longobardi Marina',''),
 (73695,'CS','87066','Longobucco','','','Longobucco',''),
 (73696,'CO','22030','Longone Al Segrino','','','Longone Al Segrino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73697,'RI','02020','Longone Sabino','','','Longone Sabino',''),
 (73698,'BG','24129','Longuelo','','','Longuelo',''),
 (73699,'VI','36045','Lonigo','','','Lonigo',''),
 (73700,'GO','34070','Lonzano','','','Lonzano',''),
 (73701,'LU','55060','Loppeglia','','','Loppeglia',''),
 (73702,'CO','22100','Lora','','','Lora',''),
 (73703,'TO','10010','Loranze\'','','','Loranze\'',''),
 (73704,'PD','35010','Loreggia','','','Loreggia',''),
 (73705,'VB','28893','Loreglia','','','Loreglia',''),
 (73706,'BL','32040','Lorenzago Di Cadore','','','Lorenzago Di Cadore',''),
 (73707,'PI','56043','Lorenzana','','','Lorenzana',''),
 (73708,'RO','45017','Loreo','','','Loreo',''),
 (73709,'BG','24128','Loreto','','','Loreto',''),
 (73710,'AN','60025','Loreto','','','Loreto',''),
 (73711,'PE','65014','Loreto Aprutino','','','Loreto Aprutino',''),
 (73712,'AN','60025','Loreto Stazione','','','Loreto Stazione',''),
 (73713,'TV','31037','Loria','','','Loria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73714,'CS','87050','Lorica','','','Lorica',''),
 (73715,'AR','52024','Loro Ciuffenna','','','Loro Ciuffenna',''),
 (73716,'MC','62020','Loro Piceno','','','Loro Piceno',''),
 (73717,'GE','16045','Lorsica','','','Lorsica',''),
 (73718,'BA','70020','Loseto','','','Loseto',''),
 (73719,'BS','25050','Losine','','','Losine',''),
 (73720,'MO','41021','Lotta','','','Lotta',''),
 (73721,'CN','12020','Lottulo','','','Lottulo',''),
 (73722,'NU','08020','Lotturai','','','Lotturai',''),
 (73723,'NU','08040','Lotzorai','','','Lotzorai',''),
 (73724,'TV','31027','Lovadina','','','Lovadina',''),
 (73725,'VI','36070','Lovara','','','Lovara',''),
 (73726,'BG','24065','Lovere','','','Lovere',''),
 (73727,'SO','23030','Lovero Valtellino','','','Lovero Valtellino',''),
 (73728,'BO','40057','Lovoleto','','','Lovoleto',''),
 (73729,'BS','25053','Lozio','','','Lozio',''),
 (73730,'VA','21040','Lozza','','','Lozza',''),
 (73731,'PD','35034','Lozzo Atestino','','','Lozzo Atestino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73732,'BL','32040','Lozzo Di Cadore','','','Lozzo Di Cadore',''),
 (73733,'VC','13045','Lozzolo','','','Lozzolo',''),
 (73734,'AL','15040','Lu','','','Lu',''),
 (73735,'SS','07030','Lu Bagnu','','','Lu Bagnu',''),
 (73736,'NU','08020','Lu Cuponeddi','','','Lu Cuponeddi',''),
 (73737,'NU','08020','Lu Fraili','','','Lu Fraili',''),
 (73738,'NU','08020','Lu Lioni','','','Lu Lioni',''),
 (73739,'NU','08020','Lu Ricciu','','','Lu Ricciu',''),
 (73740,'NU','08020','Lu Sitagliacciu','','','Lu Sitagliacciu',''),
 (73741,'NU','08020','Lu Tintimbaru','','','Lu Tintimbaru',''),
 (73742,'VT','01020','Lubriano','','','Lubriano',''),
 (73743,'RC','89010','Lubrichi','','','Lubrichi',''),
 (73744,'FI','50025','Lucardo','','','Lucardo',''),
 (73745,'SI','53017','Lucarelli','','','Lucarelli',''),
 (73746,'LU','55100','Lucca','','','Lucca',''),
 (73747,'AG','92010','Lucca Sicula','','','Lucca Sicula',''),
 (73748,'LU','55020','Lucchio','','','Lucchio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73749,'FG','71036','Lucera','','','Lucera',''),
 (73750,'MI','20017','Lucernate','','','Lucernate',''),
 (73751,'PI','56043','Luciana','','','Luciana',''),
 (73752,'AR','52046','Lucignano','','','Lucignano',''),
 (73753,'SI','53010','Lucignano D\'arbia','','','Lucignano D\'arbia',''),
 (73754,'IM','18027','Lucinasco','','','Lucinasco',''),
 (73755,'GO','34070','Lucinico','','','Lucinico',''),
 (73756,'CO','22070','Lucino','','','Lucino',''),
 (73757,'CB','86030','Lucito','','','Lucito',''),
 (73758,'AQ','67056','Luco Dei Marsi','','','Luco Dei Marsi',''),
 (73759,'FI','50030','Luco Di Mugello','','','Luco Di Mugello',''),
 (73760,'FI','50020','Lucolena','','','Lucolena',''),
 (73761,'AQ','67045','Lucoli','','','Lucoli',''),
 (73762,'PU','61030','Lucrezia','','','Lucrezia',''),
 (73763,'NA','80078','Lucrino','','','Lucrino',''),
 (73764,'LE','73030','Lucugnano','','','Lucugnano',''),
 (73765,'NU','08020','Luddui','','','Luddui','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73766,'BS','25030','Ludriano','','','Ludriano',''),
 (73767,'VR','37060','Lugagnano','','','Lugagnano',''),
 (73768,'PC','29018','Lugagnano Val D\'arda','','','Lugagnano Val D\'arda',''),
 (73769,'VR','37030','Lughezzano','','','Lughezzano',''),
 (73770,'TV','31032','Lughignano','','','Lughignano',''),
 (73771,'TO','10080','Lugnacco','','','Lugnacco',''),
 (73772,'PG','06010','Lugnano Citta\' Di Castello','','','Lugnano Citta\' Di Castello',''),
 (73773,'TR','05020','Lugnano In Teverina','','','Lugnano In Teverina',''),
 (73774,'RA','48022','Lugo','','','Lugo',''),
 (73775,'VR','37020','Lugo Di Grezzana','','','Lugo Di Grezzana',''),
 (73776,'VI','36030','Lugo Di Vicenza','','','Lugo Di Vicenza',''),
 (73777,'VE','30020','Lugugnana','','','Lugugnana',''),
 (73778,'PO','59025','Luicciana','','','Luicciana',''),
 (73779,'VA','21016','Luino','','','Luino',''),
 (73780,'CO','22070','Luisago','','','Luisago',''),
 (73781,'NU','08020','Lula','','','Lula','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73782,'GE','16024','Lumarzo','','','Lumarzo',''),
 (73783,'NO','28060','Lumellogno','','','Lumellogno',''),
 (73784,'BS','25065','Lumezzane','','','Lumezzane',''),
 (73785,'BS','25066','Lumezzane Pieve','','','Lumezzane Pieve',''),
 (73786,'BS','25067','Lumezzane Sant\'apollonio','','','Lumezzane Sant\'apollonio',''),
 (73787,'CA','09022','Lunamatrona','','','Lunamatrona',''),
 (73788,'PU','61026','Lunano','','','Lunano',''),
 (73789,'LU','55010','Lunata','','','Lunata',''),
 (73790,'TN','38070','Lundo','','','Lundo',''),
 (73791,'PV','27053','Lungavilla','','','Lungavilla',''),
 (73792,'RM','00010','Lunghezza','','','Lunghezza',''),
 (73793,'CS','87010','Lungro','','','Lungro',''),
 (73794,'SP','19034','Luni','','','Luni',''),
 (73795,'AV','83040','Luogosano','','','Luogosano',''),
 (73796,'SS','07020','Luogosanto','','','Luogosanto',''),
 (73797,'CB','86030','Lupara','','','Lupara',''),
 (73798,'PR','43020','Lupazzano','','','Lupazzano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73799,'CO','22040','Lurago D\'erba','','','Lurago D\'erba',''),
 (73800,'CO','22070','Lurago Marinone','','','Lurago Marinone',''),
 (73801,'BG','24050','Lurano','','','Lurano',''),
 (73802,'SS','07025','Luras','','','Luras',''),
 (73803,'CO','22075','Lurate Caccivio','','','Lurate Caccivio',''),
 (73804,'CN','12088','Lurisia','','','Lurisia',''),
 (73805,'CE','81030','Lusciano','','','Lusciano',''),
 (73806,'BZ','39040','Lusen','','','Lusen',''),
 (73807,'TO','10060','Luserna','','','Luserna',''),
 (73808,'TN','38040','Luserna','','','Luserna',''),
 (73809,'TO','10062','Luserna San Giovanni','','','Luserna San Giovanni',''),
 (73810,'TO','10060','Lusernetta','','','Lusernetta',''),
 (73811,'UD','33010','Lusevera','','','Lusevera',''),
 (73812,'RO','45020','Lusia','','','Lusia',''),
 (73813,'VI','36046','Lusiana','','','Lusiana',''),
 (73814,'TO','10080','Lusiglie\'','','','Lusiglie\'',''),
 (73815,'BZ','39040','Luson','','','Luson','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73816,'AL','15020','Lussello','','','Lussello',''),
 (73817,'PI','56040','Lustignano','','','Lustignano',''),
 (73818,'SA','84050','Lustra','','','Lustra',''),
 (73819,'PC','29010','Lusurasco','','','Lusurasco',''),
 (73820,'BZ','39030','Lutago','','','Lutago',''),
 (73821,'FI','50034','Lutirano','','','Lutirano',''),
 (73822,'BZ','39030','Luttach','','','Luttach',''),
 (73823,'NU','08020','Luttuni','','','Luttuni',''),
 (73824,'NU','08020','Lutturai','','','Lutturai',''),
 (73825,'VA','21020','Luvinate','','','Luvinate',''),
 (73826,'BG','24069','Luzzana','','','Luzzana',''),
 (73827,'BN','82010','Luzzano','','','Luzzano',''),
 (73828,'RE','42045','Luzzara','','','Luzzara',''),
 (73829,'CS','87040','Luzzi','','','Luzzi',''),
 (73830,'TP','91010','Macari','','','Macari',''),
 (73831,'VR','37060','Maccacari','','','Maccacari',''),
 (73832,'VA','21010','Maccagno','','','Maccagno',''),
 (73833,'RM','00057','Maccarese','','','Maccarese','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73834,'BO','40018','Maccaretolo','','','Maccaretolo',''),
 (73835,'LO','26843','Maccastorna','','','Maccastorna',''),
 (73836,'FG','71030','Macchia','','','Macchia',''),
 (73837,'SA','84090','Macchia','','','Macchia',''),
 (73838,'CS','87060','Macchia Albanese','','','Macchia Albanese',''),
 (73839,'IS','86070','Macchia D\'isernia','','','Macchia D\'isernia',''),
 (73840,'CT','95010','Macchia Di Giarre','','','Macchia Di Giarre',''),
 (73841,'CB','86040','Macchia Valfortore','','','Macchia Valfortore',''),
 (73842,'TE','64040','Macchia Vomano','','','Macchia Vomano',''),
 (73843,'IS','86096','Macchiagodena','','','Macchiagodena',''),
 (73844,'CA','09032','Macchiareddu','','','Macchiareddu',''),
 (73845,'TR','05022','Macchie','','','Macchie',''),
 (73846,'PG','06060','Macchie','','','Macchie',''),
 (73847,'SS','07040','Macciadosa','','','Macciadosa',''),
 (73848,'CN','12060','Macellai','','','Macellai',''),
 (73849,'TO','10060','Macello','','','Macello','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73850,'MC','62100','Macerata','','','Macerata',''),
 (73851,'CE','81047','Macerata Campania','','','Macerata Campania',''),
 (73852,'PU','61023','Macerata Feltria','','','Macerata Feltria',''),
 (73853,'FC','47024','Macerone','','','Macerone',''),
 (73854,'MI','20050','Macherio','','','Macherio',''),
 (73855,'PU','61016','Maciano','','','Maciano',''),
 (73856,'BS','25030','Maclodio','','','Maclodio',''),
 (73857,'MO','41045','Macognano','','','Macognano',''),
 (73858,'NU','08015','Macomer','','','Macomer',''),
 (73859,'CN','12020','Macra','','','Macra',''),
 (73860,'VB','28876','Macugnaga','','','Macugnaga',''),
 (73861,'CN','12040','Maddalene','','','Maddalene',''),
 (73862,'CE','81024','Maddaloni','','','Maddaloni',''),
 (73863,'BS','25088','Maderno','','','Maderno',''),
 (73864,'SO','23024','Madesimo','','','Madesimo',''),
 (73865,'CR','26020','Madignano','','','Madignano',''),
 (73866,'BG','24040','Madone','','','Madone','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73867,'FE','44028','Madonna Boschi','','','Madonna Boschi',''),
 (73868,'RA','48010','Madonna Degli Angeli','','','Madonna Degli Angeli',''),
 (73869,'BO','40048','Madonna Dei Fornelli','','','Madonna Dei Fornelli',''),
 (73870,'CH','66030','Madonna Del Carmine','','','Madonna Del Carmine',''),
 (73871,'MC','62100','Madonna Del Monte','','','Madonna Del Monte',''),
 (73872,'FR','03020','Madonna Del Piano','','','Madonna Del Piano',''),
 (73873,'CN','12030','Madonna Del Pilone','','','Madonna Del Pilone',''),
 (73874,'VB','28894','Madonna Del Sasso','','','Madonna Del Sasso',''),
 (73875,'RA','48100','Madonna Dell\'albero','','','Madonna Dell\'albero',''),
 (73876,'NA','80043','Madonna Dell\'arco','','','Madonna Dell\'arco',''),
 (73877,'CN','12020','Madonna Dell\'olmo','','','Madonna Dell\'olmo',''),
 (73878,'FR','03100','Madonna Della Neve','','','Madonna Della Neve',''),
 (73879,'RM','00020','Madonna Della Pace','','','Madonna Della Pace','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73880,'TO','10023','Madonna Della Scala','','','Madonna Della Scala',''),
 (73881,'PG','06030','Madonna Della Stella','','','Madonna Della Stella',''),
 (73882,'CN','12010','Madonna Delle Grazie','','','Madonna Delle Grazie',''),
 (73883,'CT','95030','Madonna Delle Lacrime','','','Madonna Delle Lacrime',''),
 (73884,'UD','33030','Madonna Di Buia','','','Madonna Di Buia',''),
 (73885,'TN','38084','Madonna Di Campiglio','','','Madonna Di Campiglio',''),
 (73886,'MO','41044','Madonna Di Pietravolta','','','Madonna Di Pietravolta',''),
 (73887,'PU','61014','Madonna Di Pugliano','','','Madonna Di Pugliano',''),
 (73888,'SO','23030','Madonna Di Tirano','','','Madonna Di Tirano',''),
 (73889,'AR','52030','Madonnuccia','','','Madonnuccia',''),
 (73890,'TN','38050','Madrano','','','Madrano',''),
 (73891,'TN','38076','Madruzzo','','','Madruzzo',''),
 (73892,'LT','04010','Maenza','','','Maenza',''),
 (73893,'VE','30030','Maerne','','','Maerne','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73894,'CB','86030','Mafalda','','','Mafalda',''),
 (73895,'BS','25080','Magasa','','','Magasa',''),
 (73896,'MO','41056','Magazzeno','','','Magazzeno',''),
 (73897,'LI','57037','Magazzini','','','Magazzini',''),
 (73898,'MI','20013','Magenta','','','Magenta',''),
 (73899,'LU','55050','Maggiano','','','Maggiano',''),
 (73900,'LC','23814','Maggio','','','Maggio',''),
 (73901,'NO','28014','Maggiora','','','Maggiora',''),
 (73902,'PV','27010','Magherno','','','Magherno',''),
 (73903,'PG','06063','Magione','','','Magione',''),
 (73904,'CZ','88050','Magisano','','','Magisano',''),
 (73905,'CS','87050','Magli','','','Magli',''),
 (73906,'RM','00148','Magliana Trullo','','','Magliana Trullo',''),
 (73907,'LU','55030','Magliano','','','Magliano',''),
 (73908,'LE','73040','Magliano','','','Magliano',''),
 (73909,'CN','12050','Magliano Alfieri','','','Magliano Alfieri',''),
 (73910,'CN','12060','Magliano Alpi Soprano','','','Magliano Alpi Soprano',''),
 (73911,'CN','12060','Magliano Alpi Sottano','','','Magliano Alpi Sottano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73912,'AQ','67062','Magliano De\' Marsi','','','Magliano De\' Marsi',''),
 (73913,'AP','63025','Magliano Di Tenna','','','Magliano Di Tenna',''),
 (73914,'GR','58051','Magliano In Toscana','','','Magliano In Toscana',''),
 (73915,'SA','84050','Magliano Nuovo','','','Magliano Nuovo',''),
 (73916,'FC','47014','Magliano Para','','','Magliano Para',''),
 (73917,'RM','00060','Magliano Romano','','','Magliano Romano',''),
 (73918,'RI','02046','Magliano Sabina','','','Magliano Sabina',''),
 (73919,'SA','84050','Magliano Vetere','','','Magliano Vetere',''),
 (73920,'LE','73024','Maglie','','','Maglie',''),
 (73921,'VI','36078','Maglio Di Sopra','','','Maglio Di Sopra',''),
 (73922,'SV','17020','Magliolo','','','Magliolo',''),
 (73923,'TO','10030','Maglione','','','Maglione',''),
 (73924,'MN','46020','Magnacavallo','','','Magnacavallo',''),
 (73925,'MI','20020','Magnago','','','Magnago',''),
 (73926,'BI','13887','Magnano','','','Magnano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73927,'PZ','85043','Magnano','','','Magnano',''),
 (73928,'UD','33010','Magnano In Riviera','','','Magnano In Riviera',''),
 (73929,'GE','16048','Magnasco','','','Magnasco',''),
 (73930,'BS','25063','Magno','','','Magno',''),
 (73931,'VB','28837','Magognino','','','Magognino',''),
 (73932,'NU','08010','Magomadas','','','Magomadas',''),
 (73933,'VI','36015','Magre\' Di Schio','','','Magre\' Di Schio',''),
 (73934,'BZ','39040','Magre\' Sulla Strada Del Vino','','','Magre\' Sulla Strada Del Vino',''),
 (73935,'CO','22030','Magreglio','','','Magreglio',''),
 (73936,'MO','41010','Magreta','','','Magreta',''),
 (73937,'VT','01026','Magugnano','','','Magugnano',''),
 (73938,'PG','06049','Maiano','','','Maiano',''),
 (73939,'CZ','88025','Maida','','','Maida',''),
 (73940,'CS','87020','Maiera\'','','','Maiera\'',''),
 (73941,'VV','89843','Maierato','','','Maierato',''),
 (73942,'FE','44010','Maiero','','','Maiero',''),
 (73943,'AN','60030','Maiolati Spontini','','','Maiolati Spontini','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73944,'PU','61010','Maiolo','','','Maiolo',''),
 (73945,'CS','87040','Maione','','','Maione',''),
 (73946,'CE','81040','Maiorano Di Monte','','','Maiorano Di Monte',''),
 (73947,'NU','08020','Maiorca','','','Maiorca',''),
 (73948,'SA','84010','Maiori','','','Maiori',''),
 (73949,'LO','26825','Mairago','','','Mairago',''),
 (73950,'BS','25030','Mairano','','','Mairano',''),
 (73951,'SP','19010','Maissana','','','Maissana',''),
 (73952,'UD','33030','Majano','','','Majano',''),
 (73953,'SI','53030','Malafrasca','','','Malafrasca',''),
 (73954,'CR','26030','Malagnino','','','Malagnino',''),
 (73955,'RM','00057','Malagrotta','','','Malagrotta',''),
 (73956,'BO','40051','Malalbergo','','','Malalbergo',''),
 (73957,'VE','30126','Malamocco','','','Malamocco',''),
 (73958,'NU','08020','Malamori\'','','','Malamori\'',''),
 (73959,'TO','10070','Malanghero','','','Malanghero',''),
 (73960,'MN','46040','Malavicina','','','Malavicina',''),
 (73961,'UD','33010','Malborghetto','','','Malborghetto','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73962,'MN','46028','Malcantone','','','Malcantone',''),
 (73963,'VR','37018','Malcesine','','','Malcesine',''),
 (73964,'VE','30030','Malcontenta','','','Malcontenta',''),
 (73965,'TN','38027','Male\'','','','Male\'',''),
 (73966,'BS','25053','Malegno','','','Malegno',''),
 (73967,'LO','26847','Maleo','','','Maleo',''),
 (73968,'VB','28854','Malesco','','','Malesco',''),
 (73969,'CT','95035','Maletto','','','Maletto',''),
 (73970,'ME','98050','Malfa','','','Malfa',''),
 (73971,'VA','21020','Malgesso','','','Malgesso',''),
 (73972,'TN','38010','Malgolo','','','Malgolo',''),
 (73973,'LC','23864','Malgrate','','','Malgrate',''),
 (73974,'PO','59100','Maliseti','','','Maliseti',''),
 (73975,'CS','87030','Malito','','','Malito',''),
 (73976,'SV','17045','Mallare','','','Mallare',''),
 (73977,'BZ','39024','Malles','','','Malles',''),
 (73978,'FI','50050','Malmantile','','','Malmantile',''),
 (73979,'VA','21046','Malnate','','','Malnate','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73980,'PN','33086','Malnisio','','','Malnisio',''),
 (73981,'VI','36034','Malo','','','Malo',''),
 (73982,'ME','98070','Malo\'','','','Malo\'',''),
 (73983,'BS','25040','Malonno','','','Malonno',''),
 (73984,'TN','38013','Malosco','','','Malosco',''),
 (73985,'BG','24050','Malpaga','','','Malpaga',''),
 (73986,'RM','00128','Malpasso','','','Malpasso',''),
 (73987,'VA','21010','Malpensa Aeroporto','','','Malpensa Aeroporto',''),
 (73988,'BG','24126','Malpensata','','','Malpensata',''),
 (73989,'BZ','39024','Mals','','','Mals',''),
 (73990,'AP','63040','Maltignano','','','Maltignano',''),
 (73991,'PG','06040','Maltignano Di Cascia','','','Maltignano Di Cascia',''),
 (73992,'AR','52020','Malva','','','Malva',''),
 (73993,'ME','98030','Malvagna','','','Malvagna',''),
 (73994,'AL','15015','Malvicino','','','Malvicino',''),
 (73995,'CS','87010','Malvito','','','Malvito',''),
 (73996,'VR','37036','Mambrotta','','','Mambrotta',''),
 (73997,'PR','43030','Mamiano','','','Mamiano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (73998,'PT','51020','Mammiano','','','Mammiano',''),
 (73999,'RC','89045','Mammola','','','Mammola',''),
 (74000,'NU','08024','Mamoiada','','','Mamoiada',''),
 (74001,'NU','08020','Mamone','','','Mamone',''),
 (74002,'SP','19010','Manarola','','','Manarola',''),
 (74003,'NU','08100','Manasuddas','','','Manasuddas',''),
 (74004,'RE','42010','Mancasale','','','Mancasale',''),
 (74005,'AR','52040','Manciano','','','Manciano',''),
 (74006,'GR','58014','Manciano','','','Manciano',''),
 (74007,'ME','98020','Mandanici','','','Mandanici',''),
 (74008,'VV','89844','Mandaradoni','','','Mandaradoni',''),
 (74009,'CA','09040','Mandas','','','Mandas',''),
 (74010,'CS','87060','Mandatoriccio','','','Mandatoriccio',''),
 (74011,'RM','00020','Mandela','','','Mandela',''),
 (74012,'LC','23826','Mandello Del Lario','','','Mandello Del Lario',''),
 (74013,'NO','28060','Mandello Vitta','','','Mandello Vitta',''),
 (74014,'SA','84050','Mandia Di Ascea','','','Mandia Di Ascea','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74015,'BS','25132','Mandolossa Di Brescia','','','Mandolossa Di Brescia',''),
 (74016,'NU','08020','Mandras','','','Mandras',''),
 (74017,'PD','35142','Mandria','','','Mandria',''),
 (74018,'OR','09070','Mandriola','','','Mandriola',''),
 (74019,'AL','15040','Mandrogne','','','Mandrogne',''),
 (74020,'TA','74024','Manduria','','','Manduria',''),
 (74021,'CO','22074','Manera','','','Manera',''),
 (74022,'BS','25080','Manerba Del Garda','','','Manerba Del Garda',''),
 (74023,'BS','25025','Manerbio','','','Manerbio',''),
 (74024,'GE','16010','Manesseno','','','Manesseno',''),
 (74025,'FG','71043','Manfredonia','','','Manfredonia',''),
 (74026,'CT','95020','Mangano','','','Mangano',''),
 (74027,'CN','12056','Mango','','','Mango',''),
 (74028,'CS','87050','Mangone','','','Mangone',''),
 (74029,'CT','95030','Maniace Di Bronte','','','Maniace Di Bronte',''),
 (74030,'PN','33085','Maniago','','','Maniago',''),
 (74031,'AV','83030','Manocalzati','','','Manocalzati','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74032,'PE','65024','Manoppello','','','Manoppello',''),
 (74033,'PE','65025','Manoppello Stazione','','','Manoppello Stazione',''),
 (74034,'TV','31040','Mansue\'','','','Mansue\'',''),
 (74035,'CN','12030','Manta','','','Manta',''),
 (74036,'SO','23016','Mantello','','','Mantello',''),
 (74037,'PG','06075','Mantignana','','','Mantignana',''),
 (74038,'FI','50142','Mantignano','','','Mantignano',''),
 (74039,'MN','46100','Mantova','','','Mantova',''),
 (74040,'UD','33044','Manzano','','','Manzano',''),
 (74041,'TN','38060','Manzano','','','Manzano',''),
 (74042,'SA','84082','Manzi','','','Manzi',''),
 (74043,'RM','00066','Manziana','','','Manziana',''),
 (74044,'MO','41013','Manzolino','','','Manzolino',''),
 (74045,'BG','24030','Mapello','','','Mapello',''),
 (74046,'TO','10070','Mappano','','','Mappano',''),
 (74047,'SS','07010','Mara','','','Mara',''),
 (74048,'CA','09040','Maracalagonis','','','Maracalagonis',''),
 (74049,'AQ','67010','Marana Di Montereale','','','Marana Di Montereale','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74050,'AQ','67039','Marane','','','Marane',''),
 (74051,'MO','41053','Maranello','','','Maranello',''),
 (74052,'PR','43020','Marano','','','Marano',''),
 (74053,'AQ','67060','Marano Dei Marsi','','','Marano Dei Marsi',''),
 (74054,'NA','80016','Marano Di Napoli','','','Marano Di Napoli',''),
 (74055,'VR','37020','Marano Di Valpolicella','','','Marano Di Valpolicella',''),
 (74056,'RM','00020','Marano Equo','','','Marano Equo',''),
 (74057,'UD','33050','Marano Lagunare','','','Marano Lagunare',''),
 (74058,'CS','87040','Marano Marchesato','','','Marano Marchesato',''),
 (74059,'CS','87040','Marano Principato','','','Marano Principato',''),
 (74060,'MO','41054','Marano Sul Panaro','','','Marano Sul Panaro',''),
 (74061,'NO','28040','Marano Ticino','','','Marano Ticino',''),
 (74062,'VE','30030','Marano Veneziano','','','Marano Veneziano',''),
 (74063,'VI','36035','Marano Vicentino','','','Marano Vicentino',''),
 (74064,'LT','04020','Maranola','','','Maranola','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74065,'AT','14040','Maranzana','','','Maranzana',''),
 (74066,'PZ','85046','Maratea','','','Maratea',''),
 (74067,'PZ','85046','Maratea Porto','','','Maratea Porto',''),
 (74068,'TP','91020','Marausa','','','Marausa',''),
 (74069,'TP','91020','Marausa Loco Grande','','','Marausa Loco Grande',''),
 (74070,'MI','20010','Marcallo Con Casone','','','Marcallo Con Casone',''),
 (74071,'MN','46010','Marcaria','','','Marcaria',''),
 (74072,'CZ','88050','Marcedusa','','','Marcedusa',''),
 (74073,'PG','06030','Marcellano','','','Marcellano',''),
 (74074,'AN','60026','Marcelli','','','Marcelli',''),
 (74075,'RM','00010','Marcellina','','','Marcellina',''),
 (74076,'CS','87020','Marcellina','','','Marcellina',''),
 (74077,'CZ','88044','Marcellinara','','','Marcellinara',''),
 (74078,'VR','37036','Marcellise','','','Marcellise',''),
 (74079,'TN','38020','Marcena','','','Marcena',''),
 (74080,'RI','02020','Marcetelli','','','Marcetelli',''),
 (74081,'BS','25060','Marcheno','','','Marcheno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74082,'NA','80040','Marchesa','','','Marchesa',''),
 (74083,'VR','37060','Marchesino','','','Marchesino',''),
 (74084,'VA','21030','Marchirolo','','','Marchirolo',''),
 (74085,'FI','50020','Marcialla','','','Marcialla',''),
 (74086,'PI','56021','Marciana','','','Marciana',''),
 (74087,'LI','57030','Marciana','','','Marciana',''),
 (74088,'LI','57033','Marciana Marina','','','Marciana Marina',''),
 (74089,'CE','81025','Marcianise','','','Marcianise',''),
 (74090,'AR','52047','Marciano Della Chiana','','','Marciano Della Chiana',''),
 (74091,'CE','81012','Marcianofreddo','','','Marcianofreddo',''),
 (74092,'MS','54030','Marciaso','','','Marciaso',''),
 (74093,'RM','00138','Marcigliana','','','Marcigliana',''),
 (74094,'PV','27020','Marcignago','','','Marcignago',''),
 (74095,'FI','50050','Marcignana','','','Marcignana',''),
 (74096,'TN','38060','Marco','','','Marco',''),
 (74097,'VE','30020','Marcon','','','Marcon',''),
 (74098,'MT','75020','Marconia','','','Marconia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74099,'TO','10020','Marcorengo','','','Marcorengo',''),
 (74100,'GO','34070','Marcottini','','','Marcottini',''),
 (74101,'RO','45030','Mardimago','','','Mardimago',''),
 (74102,'BZ','39030','Marebbe','','','Marebbe',''),
 (74103,'BZ','39040','Mareit','','','Mareit',''),
 (74104,'CN','12030','Marene','','','Marene',''),
 (74105,'MN','46045','Marengo','','','Marengo',''),
 (74106,'TV','31010','Mareno Di Piave','','','Mareno Di Piave',''),
 (74107,'TO','10020','Marentino','','','Marentino',''),
 (74108,'PT','51026','Maresca','','','Maresca',''),
 (74109,'LC','23873','Maresso','','','Maresso',''),
 (74110,'BZ','39040','Mareta','','','Mareta',''),
 (74111,'PC','29023','Mareto','','','Mareto',''),
 (74112,'TP','91010','Marettimo','','','Marettimo',''),
 (74113,'AT','14018','Maretto','','','Maretto',''),
 (74114,'CN','12040','Margarita','','','Margarita',''),
 (74115,'VE','30175','Marghera','','','Marghera',''),
 (74116,'FG','71044','Margherita Di Savoia','','','Margherita Di Savoia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74117,'PT','51010','Margine Coperta','','','Margine Coperta',''),
 (74118,'LU','55010','Marginone','','','Marginone',''),
 (74119,'LC','23832','Margno','','','Margno',''),
 (74120,'TN','38070','Margone','','','Margone',''),
 (74121,'BZ','39040','Margreid A.d.weinstrasse','','','Margreid A.d.weinstrasse',''),
 (74122,'MN','46010','Mariana Mantovana','','','Mariana Mantovana',''),
 (74123,'NA','80145','Marianella','','','Marianella',''),
 (74124,'PR','43047','Mariano','','','Mariano',''),
 (74125,'CO','22066','Mariano Comense','','','Mariano Comense',''),
 (74126,'GO','34070','Mariano Del Friuli','','','Mariano Del Friuli',''),
 (74127,'CL','93010','Marianopoli','','','Marianopoli',''),
 (74128,'NA','80030','Mariglianella','','','Mariglianella',''),
 (74129,'NA','80034','Marigliano','','','Marigliano',''),
 (74130,'RC','89037','Marina D\'ardore','','','Marina D\'ardore',''),
 (74131,'SA','84058','Marina Di Ascea','','','Marina Di Ascea','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74132,'CS','87020','Marina Di Belvedere Marittimo','','','Marina Di Belvedere Marittimo',''),
 (74133,'SA','84059','Marina Di Camerota','','','Marina Di Camerota',''),
 (74134,'LI','57034','Marina Di Campo','','','Marina Di Campo',''),
 (74135,'ME','98070','Marina Di Caronia','','','Marina Di Caronia',''),
 (74136,'MS','54036','Marina Di Carrara','','','Marina Di Carrara',''),
 (74137,'LI','57024','Marina Di Castagneto','','','Marina Di Castagneto',''),
 (74138,'TA','74010','Marina Di Castellaneta','','','Marina Di Castellaneta',''),
 (74139,'RC','89040','Marina Di Caulonia','','','Marina Di Caulonia',''),
 (74140,'CZ','88060','Marina Di Davoli','','','Marina Di Davoli',''),
 (74141,'CS','87030','Marina Di Fiumefreddo Bruzio','','','Marina Di Fiumefreddo Bruzio',''),
 (74142,'CS','87020','Marina Di Fuscaldo','','','Marina Di Fuscaldo',''),
 (74143,'TA','74025','Marina Di Ginosa','','','Marina Di Ginosa',''),
 (74144,'RC','89010','Marina Di Gioia Tauro','','','Marina Di Gioia Tauro','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74145,'RC','89046','Marina Di Gioiosa Jonica','','','Marina Di Gioiosa Jonica',''),
 (74146,'GR','58046','Marina Di Grosseto','','','Marina Di Grosseto',''),
 (74147,'CZ','88065','Marina Di Guardavalle','','','Marina Di Guardavalle',''),
 (74148,'LE','73030','Marina Di Leuca','','','Marina Di Leuca',''),
 (74149,'MS','54037','Marina Di Massa','','','Marina Di Massa',''),
 (74150,'SR','96010','Marina Di Melilli','','','Marina Di Melilli',''),
 (74151,'LT','04020','Marina Di Minturno','','','Marina Di Minturno',''),
 (74152,'RG','97010','Marina Di Modica','','','Marina Di Modica',''),
 (74153,'AN','60016','Marina Di Montemarciano','','','Marina Di Montemarciano',''),
 (74154,'VV','89844','Marina Di Nicotera','','','Marina Di Nicotera',''),
 (74155,'CZ','88047','Marina Di Nocera Terinese','','','Marina Di Nocera Terinese',''),
 (74156,'RC','89038','Marina Di Palizzi','','','Marina Di Palizzi',''),
 (74157,'ME','98060','Marina Di Patti','','','Marina Di Patti','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74158,'LU','55044','Marina Di Pietrasanta','','','Marina Di Pietrasanta',''),
 (74159,'PI','56013','Marina Di Pisa','','','Marina Di Pisa',''),
 (74160,'SA','84050','Marina Di Pisciotta','','','Marina Di Pisciotta',''),
 (74161,'RG','97010','Marina Di Ragusa','','','Marina Di Ragusa',''),
 (74162,'RA','48023','Marina Di Ravenna','','','Marina Di Ravenna',''),
 (74163,'RC','89060','Marina Di San Lorenzo','','','Marina Di San Lorenzo',''),
 (74164,'CH','66035','Marina Di San Vito','','','Marina Di San Vito',''),
 (74165,'CZ','88060','Marina Di Sant\'andrea Jonio','','','Marina Di Sant\'andrea Jonio',''),
 (74166,'BR','72010','Marina Di Savelletri','','','Marina Di Savelletri',''),
 (74167,'KR','88815','Marina Di Strongoli','','','Marina Di Strongoli',''),
 (74168,'CS','87020','Marina Di Tortora','','','Marina Di Tortora',''),
 (74169,'SA','84010','Marina Di Vietri','','','Marina Di Vietri',''),
 (74170,'NA','80070','Marina Grande Di Capri','','','Marina Grande Di Capri','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74171,'GO','34074','Marina Julia','','','Marina Julia',''),
 (74172,'AP','63017','Marina Palmense','','','Marina Palmense',''),
 (74173,'RA','48010','Marina Romea','','','Marina Romea',''),
 (74174,'SP','19134','Marinasco','','','Marinasco',''),
 (74175,'SP','19030','Marinella','','','Marinella',''),
 (74176,'RC','89011','Marinella','','','Marinella',''),
 (74177,'TP','91022','Marinella Di Selinunte','','','Marinella Di Selinunte',''),
 (74178,'PA','90035','Marineo','','','Marineo',''),
 (74179,'SA','84013','Marini','','','Marini',''),
 (74180,'RM','00047','Marino','','','Marino',''),
 (74181,'AP','63100','Marino Del Tronto','','','Marino Del Tronto',''),
 (74182,'BA','70034','Mariotto','','','Mariotto',''),
 (74183,'LE','73030','Marittima','','','Marittima',''),
 (74184,'BZ','39020','Marlengo','','','Marlengo',''),
 (74185,'LU','55014','Marlia','','','Marlia',''),
 (74186,'PT','51010','Marliana','','','Marliana',''),
 (74187,'BZ','39020','Marling','','','Marling','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74188,'BS','25060','Marmentino','','','Marmentino',''),
 (74189,'RE','42029','Marmirolo','','','Marmirolo',''),
 (74190,'MN','46045','Marmirolo','','','Marmirolo',''),
 (74191,'CN','12020','Marmora','','','Marmora',''),
 (74192,'TR','05030','Marmore','','','Marmore',''),
 (74193,'AT','14020','Marmorito','','','Marmorito',''),
 (74194,'BO','40062','Marmorta','','','Marmorta',''),
 (74195,'VA','21050','Marnate','','','Marnate',''),
 (74196,'TV','31021','Marocco','','','Marocco',''),
 (74197,'SP','19132','Marola','','','Marola',''),
 (74198,'RE','42030','Marola','','','Marola',''),
 (74199,'PN','33070','Maron','','','Maron',''),
 (74200,'BS','25054','Marone','','','Marone',''),
 (74201,'RC','89020','Maropati','','','Maropati',''),
 (74202,'VI','36063','Marostica','','','Marostica',''),
 (74203,'PU','61035','Marotta','','','Marotta',''),
 (74204,'FE','44020','Marozzo','','','Marozzo',''),
 (74205,'FI','50034','Marradi','','','Marradi','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74206,'FE','44040','Marrara','','','Marrara',''),
 (74207,'GR','58037','Marroneto','','','Marroneto',''),
 (74208,'OR','09094','Marrubiu','','','Marrubiu',''),
 (74209,'AQ','67010','Marruci','','','Marruci',''),
 (74210,'CN','12060','Marsaglia','','','Marsaglia',''),
 (74211,'PC','29020','Marsaglia','','','Marsaglia',''),
 (74212,'TP','91025','Marsala','','','Marsala',''),
 (74213,'PD','35010','Marsango','','','Marsango',''),
 (74214,'PG','06055','Marsciano','','','Marsciano',''),
 (74215,'PZ','85052','Marsico Nuovo','','','Marsico Nuovo',''),
 (74216,'PZ','85050','Marsicovetere','','','Marsicovetere',''),
 (74217,'GR','58010','Marsiliana','','','Marsiliana',''),
 (74218,'PN','33080','Marsure','','','Marsure',''),
 (74219,'VT','01010','Marta','','','Marta',''),
 (74220,'LE','73025','Martano','','','Martano',''),
 (74221,'BZ','39020','Martell','','','Martell',''),
 (74222,'VE','30030','Martellago','','','Martellago',''),
 (74223,'BZ','39020','Martello','','','Martello','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74224,'TN','38050','Marter','','','Marter',''),
 (74225,'PI','56020','Marti','','','Marti',''),
 (74226,'UD','33035','Martignacco','','','Martignacco',''),
 (74227,'CR','26040','Martignana Di Po','','','Martignana Di Po',''),
 (74228,'TN','38040','Martignano','','','Martignano',''),
 (74229,'LE','73020','Martignano','','','Martignano',''),
 (74230,'TA','74015','Martina Franca','','','Martina Franca',''),
 (74231,'BG','24057','Martinengo','','','Martinengo',''),
 (74232,'CN','12030','Martiniana Po','','','Martiniana Po',''),
 (74233,'TE','64014','Martinsicuro','','','Martinsicuro',''),
 (74234,'CZ','88040','Martirano','','','Martirano',''),
 (74235,'CZ','88040','Martirano Lombardo','','','Martirano Lombardo',''),
 (74236,'SS','07030','Martis','','','Martis',''),
 (74237,'RC','89040','Martone','','','Martone',''),
 (74238,'FC','47020','Martorano','','','Martorano',''),
 (74239,'LO','26866','Marudo','','','Marudo',''),
 (74240,'TA','74020','Maruggio','','','Maruggio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74241,'BO','40043','Marzabotto','','','Marzabotto',''),
 (74242,'MO','41010','Marzaglia','','','Marzaglia',''),
 (74243,'SR','96010','Marzamemi','','','Marzamemi',''),
 (74244,'CE','81058','Marzanello','','','Marzanello',''),
 (74245,'PV','27010','Marzano','','','Marzano',''),
 (74246,'CE','81035','Marzano Appio','','','Marzano Appio',''),
 (74247,'AV','83020','Marzano Di Nola','','','Marzano Di Nola',''),
 (74248,'RA','48010','Marzeno','','','Marzeno',''),
 (74249,'CS','87050','Marzi','','','Marzi',''),
 (74250,'VA','21030','Marzio','','','Marzio',''),
 (74251,'AN','60017','Marzocca Di Senigallia','','','Marzocca Di Senigallia',''),
 (74252,'PR','43030','Marzolara','','','Marzolara',''),
 (74253,'BL','32025','Mas','','','Mas',''),
 (74254,'CA','09010','Masainas','','','Masainas',''),
 (74255,'BG','24043','Masano','','','Masano',''),
 (74256,'PR','43050','Masanti','','','Masanti',''),
 (74257,'MI','20060','Masate','','','Masate','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74258,'CT','95016','Mascali','','','Mascali',''),
 (74259,'CT','95030','Mascalucia','','','Mascalucia',''),
 (74260,'PZ','85020','Maschito','','','Maschito',''),
 (74261,'VA','21030','Masciago Primo','','','Masciago Primo',''),
 (74262,'AQ','67010','Mascioni','','','Mascioni',''),
 (74263,'RC','89064','Masella','','','Masella',''),
 (74264,'TV','31010','Maser','','','Maser',''),
 (74265,'VB','28855','Masera','','','Masera',''),
 (74266,'PD','35020','Masera\' Di Padova','','','Masera\' Di Padova',''),
 (74267,'TV','31052','Maserada Sul Piave','','','Maserada Sul Piave',''),
 (74268,'MO','41055','Maserno','','','Maserno',''),
 (74269,'PD','35040','Masi','','','Masi',''),
 (74270,'TN','38033','Masi Di Cavalese','','','Masi Di Cavalese',''),
 (74271,'FE','44020','Masi San Giacomo','','','Masi San Giacomo',''),
 (74272,'FE','44020','Masi Torello','','','Masi Torello',''),
 (74273,'PT','51030','Masiano','','','Masiano',''),
 (74274,'TO','10010','Masino','','','Masino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74275,'AL','15024','Masio','','','Masio',''),
 (74276,'CO','22026','Maslianico','','','Maslianico',''),
 (74277,'VA','21100','Masnago','','','Masnago',''),
 (74278,'VI','36064','Mason Vicentino','','','Mason Vicentino',''),
 (74279,'GE','16010','Masone','','','Masone',''),
 (74280,'RE','42029','Masone','','','Masone',''),
 (74281,'MS','54100','Massa','','','Massa',''),
 (74282,'BN','82030','Massa','','','Massa',''),
 (74283,'PZ','85046','Massa','','','Massa',''),
 (74284,'AQ','67050','Massa D\'albe','','','Massa D\'albe',''),
 (74285,'SA','84050','Massa Della Lucania','','','Massa Della Lucania',''),
 (74286,'NA','80040','Massa Di Somma','','','Massa Di Somma',''),
 (74287,'PT','51010','Massa E Cozzile','','','Massa E Cozzile',''),
 (74288,'AP','63020','Massa Fermana','','','Massa Fermana',''),
 (74289,'MO','41035','Massa Finalese','','','Massa Finalese',''),
 (74290,'FE','44025','Massa Fiscaglia','','','Massa Fiscaglia',''),
 (74291,'RA','48024','Massa Lombarda','','','Massa Lombarda','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74292,'NA','80061','Massa Lubrense','','','Massa Lubrense',''),
 (74293,'LU','55060','Massa Macinaia','','','Massa Macinaia',''),
 (74294,'GR','58024','Massa Marittima','','','Massa Marittima',''),
 (74295,'PG','06056','Massa Martana','','','Massa Martana',''),
 (74296,'LU','55057','Massa Pisana','','','Massa Pisana',''),
 (74297,'ME','98156','Massa San Giorgio','','','Massa San Giorgio',''),
 (74298,'ME','98157','Massa San Giovanni','','','Massa San Giovanni',''),
 (74299,'ME','98157','Massa Santa Lucia','','','Massa Santa Lucia',''),
 (74300,'TA','74016','Massafra','','','Massafra',''),
 (74301,'LO','26815','Massalengo','','','Massalengo',''),
 (74302,'OR','09070','Massama','','','Massama',''),
 (74303,'PD','35010','Massanzago','','','Massanzago',''),
 (74304,'NA','80060','Massaquano','','','Massaquano',''),
 (74305,'FI','50050','Massarella','','','Massarella',''),
 (74306,'LU','55054','Massarosa','','','Massarosa',''),
 (74307,'BI','13873','Massazza','','','Massazza','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74308,'TO','10060','Massello','','','Massello',''),
 (74309,'FE','44020','Massenzatica','','','Massenzatica',''),
 (74310,'RE','42010','Massenzatico','','','Massenzatico',''),
 (74311,'BI','13866','Masserano','','','Masserano',''),
 (74312,'SA','84050','Massicelle','','','Massicelle',''),
 (74313,'AP','63010','Massignano','','','Massignano',''),
 (74314,'TN','38086','Massimeno','','','Massimeno',''),
 (74315,'CN','12071','Massimino (prov.di Savona)','','','Massimino (prov.di Savona)',''),
 (74316,'NO','28040','Massino Visconti','','','Massino Visconti',''),
 (74317,'VB','28895','Massiola','','','Massiola',''),
 (74318,'PT','51035','Mastromarco','','','Mastromarco',''),
 (74319,'OR','09090','Masullas','','','Masullas',''),
 (74320,'TP','91020','Matarocco','','','Matarocco',''),
 (74321,'FI','50063','Matassino','','','Matassino',''),
 (74322,'MC','62024','Matelica','','','Matelica',''),
 (74323,'MT','75100','Matera','','','Matera','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74324,'AV','83040','Materdomini','','','Materdomini',''),
 (74325,'SA','84015','Materdomini Di Nocera','','','Materdomini Di Nocera',''),
 (74326,'TO','10075','Mathi','','','Mathi',''),
 (74327,'SA','84135','Matierno','','','Matierno',''),
 (74328,'SA','84050','Matinella','','','Matinella',''),
 (74329,'LE','73046','Matino','','','Matino',''),
 (74330,'SA','84050','Matonti','','','Matonti',''),
 (74331,'LU','55010','Matraia','','','Matraia',''),
 (74332,'CB','86030','Matrice','','','Matrice',''),
 (74333,'BZ','39020','Matsch','','','Matsch',''),
 (74334,'SP','19020','Mattarana','','','Mattarana',''),
 (74335,'TN','38060','Mattarello','','','Mattarello',''),
 (74336,'TO','10050','Mattie','','','Mattie',''),
 (74337,'FG','71030','Mattinata','','','Mattinata',''),
 (74338,'FG','71013','Mattine','','','Mattine',''),
 (74339,'AV','83040','Mattinella','','','Mattinella',''),
 (74340,'TP','91026','Mazara Del Vallo','','','Mazara Del Vallo',''),
 (74341,'BZ','39020','Mazia','','','Mazia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74342,'BS','25080','Mazzano','','','Mazzano',''),
 (74343,'RM','00060','Mazzano Romano','','','Mazzano Romano',''),
 (74344,'CL','93013','Mazzarino','','','Mazzarino',''),
 (74345,'ME','98030','Mazzaro\'','','','Mazzaro\'',''),
 (74346,'ME','98056','Mazzarra\' Sant\'andrea','','','Mazzarra\' Sant\'andrea',''),
 (74347,'CT','95040','Mazzarrone','','','Mazzarrone',''),
 (74348,'TO','10035','Mazze\'','','','Mazze\'',''),
 (74349,'TN','38030','Mazzin','','','Mazzin',''),
 (74350,'SO','23030','Mazzo Di Valtellina','','','Mazzo Di Valtellina',''),
 (74351,'MI','20017','Mazzo Milanese','','','Mazzo Milanese',''),
 (74352,'BG','24030','Mazzoleni','','','Mazzoleni',''),
 (74353,'PI','56048','Mazzolla','','','Mazzolla',''),
 (74354,'RO','45019','Mazzorno Destro','','','Mazzorno Destro',''),
 (74355,'TO','10050','Meana Di Susa','','','Meana Di Susa',''),
 (74356,'NU','08030','Meana Sardo','','','Meana Sardo',''),
 (74357,'BL','32030','Meano','','','Meano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74358,'TN','38040','Meano','','','Meano',''),
 (74359,'GE','16020','Meco','','','Meco',''),
 (74360,'MI','20036','Meda','','','Meda',''),
 (74361,'PV','27035','Mede','','','Mede',''),
 (74362,'GO','34076','Medea','','','Medea',''),
 (74363,'PR','43014','Medesano','','','Medesano',''),
 (74364,'PR','43020','Mediano','','','Mediano',''),
 (74365,'BO','40059','Medicina','','','Medicina',''),
 (74366,'MI','20060','Mediglia','','','Mediglia',''),
 (74367,'UD','33020','Mediis','','','Mediis',''),
 (74368,'BG','24030','Medolago','','','Medolago',''),
 (74369,'MN','46046','Medole','','','Medole',''),
 (74370,'MO','41036','Medolla','','','Medolla',''),
 (74371,'TV','31040','Meduna Di Livenza','','','Meduna Di Livenza',''),
 (74372,'PN','33092','Meduno','','','Meduno',''),
 (74373,'PD','35040','Megliadino San Fidenzio','','','Megliadino San Fidenzio',''),
 (74374,'PD','35040','Megliadino San Vitale','','','Megliadino San Vitale',''),
 (74375,'NO','28046','Meina','','','Meina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74376,'BL','32026','Mel','','','Mel',''),
 (74377,'AN','60040','Melano Bastia','','','Melano Bastia',''),
 (74378,'SP','19136','Melara','','','Melara',''),
 (74379,'RO','45037','Melara','','','Melara',''),
 (74380,'AL','15010','Melazzo','','','Melazzo',''),
 (74381,'FC','47014','Meldola','','','Meldola',''),
 (74382,'GE','16010','Mele','','','Mele',''),
 (74383,'VI','36040','Meledo','','','Meledo',''),
 (74384,'MI','20077','Melegnano','','','Melegnano',''),
 (74385,'BZ','39040','Meleins','','','Meleins',''),
 (74386,'LE','73026','Melendugno','','','Melendugno',''),
 (74387,'BZ','39040','Meles','','','Meles',''),
 (74388,'LO','26843','Meleti','','','Meleti',''),
 (74389,'AR','52020','Meleto','','','Meleto',''),
 (74390,'RE','42024','Meletole','','','Meletole',''),
 (74391,'TR','05020','Melezzole','','','Melezzole',''),
 (74392,'PZ','85025','Melfi','','','Melfi',''),
 (74393,'RC','89020','Melicucca\'','','','Melicucca\'',''),
 (74394,'VV','89832','Melicucca\' Di Dinami','','','Melicucca\' Di Dinami','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74395,'RC','89020','Melicucco','','','Melicucco',''),
 (74396,'SR','96010','Melilli','','','Melilli',''),
 (74397,'KR','88817','Melissa','','','Melissa',''),
 (74398,'LE','73040','Melissano','','','Melissano',''),
 (74399,'NA','80017','Melito Di Napoli','','','Melito Di Napoli',''),
 (74400,'RC','89063','Melito Di Porto Salvo','','','Melito Di Porto Salvo',''),
 (74401,'AV','83030','Melito Irpino','','','Melito Irpino',''),
 (74402,'BN','82030','Melizzano','','','Melizzano',''),
 (74403,'CN','12012','Mellana','','','Mellana',''),
 (74404,'CN','12020','Melle','','','Melle',''),
 (74405,'SO','23010','Mello','','','Mello',''),
 (74406,'LE','73020','Melpignano','','','Melpignano',''),
 (74407,'UD','33030','Mels','','','Mels',''),
 (74408,'BZ','39010','Meltina','','','Meltina',''),
 (74409,'MI','20066','Melzo','','','Melzo',''),
 (74410,'VR','37040','Mena\' Vallestrema','','','Mena\' Vallestrema',''),
 (74411,'CO','22017','Menaggio','','','Menaggio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74412,'SO','23022','Menarola','','','Menarola',''),
 (74413,'PV','27050','Menconico','','','Menconico',''),
 (74414,'IM','18025','Mendatica','','','Mendatica',''),
 (74415,'CS','87040','Mendicino','','','Mendicino',''),
 (74416,'AG','92013','Menfi','','','Menfi',''),
 (74417,'RM','00013','Mentana','','','Mentana',''),
 (74418,'TO','10060','Mentoulles','','','Mentoulles',''),
 (74419,'VE','30020','Meolo','','','Meolo',''),
 (74420,'BZ','39012','Meran','','','Meran',''),
 (74421,'BZ','39010','Meran Sinich','','','Meran Sinich',''),
 (74422,'AL','15010','Merana','','','Merana',''),
 (74423,'BZ','39012','Merano','','','Merano',''),
 (74424,'LC','23807','Merate','','','Merate',''),
 (74425,'VA','21020','Mercallo','','','Mercallo',''),
 (74426,'BO','40064','Mercatale','','','Mercatale',''),
 (74427,'PU','61028','Mercatale','','','Mercatale',''),
 (74428,'AR','52040','Mercatale Di Cortona','','','Mercatale Di Cortona',''),
 (74429,'FI','50020','Mercatale Val Di Pesa','','','Mercatale Val Di Pesa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74430,'AR','52020','Mercatale Valdarno','','','Mercatale Valdarno',''),
 (74431,'PO','59023','Mercatale Vernio','','','Mercatale Vernio',''),
 (74432,'PG','06050','Mercatello','','','Mercatello',''),
 (74433,'SA','84131','Mercatello Di Salerno','','','Mercatello Di Salerno',''),
 (74434,'PU','61040','Mercatello Sul Metauro','','','Mercatello Sul Metauro',''),
 (74435,'PU','61013','Mercatino Conca','','','Mercatino Conca',''),
 (74436,'SA','84060','Mercato Cilento','','','Mercato Cilento',''),
 (74437,'SA','84085','Mercato San Severino','','','Mercato San Severino',''),
 (74438,'FC','47025','Mercato Saraceno','','','Mercato Saraceno',''),
 (74439,'TO','10010','Mercenasco','','','Mercenasco',''),
 (74440,'AV','83013','Mercogliano','','','Mercogliano',''),
 (74441,'NO','28041','Mercurago','','','Mercurago',''),
 (74442,'AL','15060','Merella','','','Merella',''),
 (74443,'UD','33036','Mereto Di Tomba','','','Mereto Di Tomba',''),
 (74444,'MC','62032','Mergnano','','','Mergnano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74445,'AN','60030','Mergo','','','Mergo',''),
 (74446,'VB','28802','Mergozzo','','','Mergozzo',''),
 (74447,'ME','98040','Meri\'','','','Meri\'',''),
 (74448,'RC','89044','Merici','','','Merici',''),
 (74449,'LE','73020','Merine','','','Merine',''),
 (74450,'MS','54028','Merizzo','','','Merizzo',''),
 (74451,'PD','35040','Merlara','','','Merlara',''),
 (74452,'LO','26833','Merlino','','','Merlino',''),
 (74453,'GO','34070','Mernicco','','','Mernicco',''),
 (74454,'CO','22046','Merone','','','Merone',''),
 (74455,'BR','72023','Mesagne','','','Mesagne',''),
 (74456,'SO','23020','Mese','','','Mese',''),
 (74457,'VA','21030','Mesenzana','','','Mesenzana',''),
 (74458,'MI','20010','Mesero','','','Mesero',''),
 (74459,'FE','44026','Mesola','','','Mesola',''),
 (74460,'KR','88838','Mesoraca','','','Mesoraca',''),
 (74461,'CE','81023','Messercola','','','Messercola',''),
 (74462,'RC','89010','Messignadi','','','Messignadi',''),
 (74463,'NA','80045','Messigno','','','Messigno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74464,'ME','98100','Messina','','','Messina',''),
 (74465,'VE','30175','Mestre','','','Mestre',''),
 (74466,'TN','38020','Mestriago','','','Mestriago',''),
 (74467,'PD','35035','Mestrino','','','Mestrino',''),
 (74468,'AQ','67050','Meta','','','Meta',''),
 (74469,'NA','80062','Meta','','','Meta',''),
 (74470,'MI','20097','Metanopoli','','','Metanopoli',''),
 (74471,'MT','75010','Metaponto','','','Metaponto',''),
 (74472,'MT','75010','Metaponto Lido','','','Metaponto Lido',''),
 (74473,'TO','10080','Meugliano','','','Meugliano',''),
 (74474,'MI','20050','Mezzago','','','Mezzago',''),
 (74475,'PI','56010','Mezzana','','','Mezzana',''),
 (74476,'PO','59100','Mezzana','','','Mezzana',''),
 (74477,'PZ','85030','Mezzana','','','Mezzana',''),
 (74478,'PV','27030','Mezzana Bigli','','','Mezzana Bigli',''),
 (74479,'PV','27051','Mezzana Corti','','','Mezzana Corti',''),
 (74480,'TN','38020','Mezzana In Val Di Sole','','','Mezzana In Val Di Sole',''),
 (74481,'BI','13831','Mezzana Mortigliengo','','','Mezzana Mortigliengo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74482,'PV','27030','Mezzana Rabattone','','','Mezzana Rabattone',''),
 (74483,'VR','37030','Mezzane Di Sotto','','','Mezzane Di Sotto',''),
 (74484,'GE','16046','Mezzanego','','','Mezzanego',''),
 (74485,'PR','43055','Mezzani','','','Mezzani',''),
 (74486,'PV','27040','Mezzanino','','','Mezzanino',''),
 (74487,'RA','48010','Mezzano','','','Mezzano',''),
 (74488,'CE','81100','Mezzano','','','Mezzano',''),
 (74489,'PC','29010','Mezzano Chitantolo','','','Mezzano Chitantolo',''),
 (74490,'TN','38050','Mezzano Di Primiero','','','Mezzano Di Primiero',''),
 (74491,'PR','43054','Mezzano Inferiore','','','Mezzano Inferiore',''),
 (74492,'PR','43050','Mezzano Rondani','','','Mezzano Rondani',''),
 (74493,'PC','29020','Mezzano Scotti','','','Mezzano Scotti',''),
 (74494,'PR','43055','Mezzano Superiore','','','Mezzano Superiore',''),
 (74495,'VI','36010','Mezzaselva Di Roana','','','Mezzaselva Di Roana',''),
 (74496,'CO','22010','Mezzegra','','','Mezzegra','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74497,'TO','10070','Mezzenile','','','Mezzenile',''),
 (74498,'RM','00127','Mezzocammino','','','Mezzocammino',''),
 (74499,'TN','38016','Mezzocorona','','','Mezzocorona',''),
 (74500,'FE','44020','Mezzogoro','','','Mezzogoro',''),
 (74501,'PA','90030','Mezzojuso','','','Mezzojuso',''),
 (74502,'TN','38060','Mezzolago','','','Mezzolago',''),
 (74503,'BO','40054','Mezzolara','','','Mezzolara',''),
 (74504,'BG','24010','Mezzoldo','','','Mezzoldo',''),
 (74505,'TN','38017','Mezzolombardo','','','Mezzolombardo',''),
 (74506,'NO','28040','Mezzomerico','','','Mezzomerico',''),
 (74507,'TN','38064','Mezzomonte','','','Mezzomonte',''),
 (74508,'BI','13816','Miagliano','','','Miagliano',''),
 (74509,'TV','31050','Miane','','','Miane',''),
 (74510,'TE','64040','Miano','','','Miano',''),
 (74511,'NA','80131','Miano','','','Miano',''),
 (74512,'NO','28010','Miasino','','','Miasino',''),
 (74513,'VB','28817','Miazzina','','','Miazzina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74514,'PI','56045','Micciano','','','Micciano',''),
 (74515,'MO','41026','Miceno','','','Miceno',''),
 (74516,'RI','02010','Micigliano','','','Micigliano',''),
 (74517,'LE','73035','Miggiano','','','Miggiano',''),
 (74518,'NU','08047','Migheli','','','Migheli',''),
 (74519,'AT','14037','Migliandolo','','','Migliandolo',''),
 (74520,'CH','66010','Miglianico Di Chieti','','','Miglianico Di Chieti',''),
 (74521,'PG','06050','Migliano','','','Migliano',''),
 (74522,'AV','83023','Migliano','','','Migliano',''),
 (74523,'SP','19125','Migliarina','','','Migliarina',''),
 (74524,'MO','41012','Migliarina','','','Migliarina',''),
 (74525,'FE','44027','Migliarino','','','Migliarino',''),
 (74526,'PI','56019','Migliarino','','','Migliarino',''),
 (74527,'FE','44020','Migliaro','','','Migliaro',''),
 (74528,'CZ','88040','Miglierina','','','Miglierina',''),
 (74529,'MT','75010','Miglionico','','','Miglionico',''),
 (74530,'CZ','88040','Migliuso','','','Migliuso','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74531,'GE','16018','Mignanego','','','Mignanego',''),
 (74532,'CE','81049','Mignano Monte Lungo','','','Mignano Monte Lungo',''),
 (74533,'MI','20095','Milanino','','','Milanino',''),
 (74534,'MI','20100','Milano','','','Milano',''),
 (74535,'ME','98057','Milazzo','','','Milazzo',''),
 (74536,'RC','89050','Milea','','','Milea',''),
 (74537,'CL','93010','Milena','','','Milena',''),
 (74538,'VV','89852','Mileto','','','Mileto',''),
 (74539,'ME','98131','Mili Marina','','','Mili Marina',''),
 (74540,'ME','98132','Mili San Marco','','','Mili San Marco',''),
 (74541,'ME','98133','Mili Superiore','','','Mili Superiore',''),
 (74542,'ME','98050','Milici','','','Milici',''),
 (74543,'OR','09070','Milis','','','Milis',''),
 (74544,'NA','80070','Miliscola','','','Miliscola',''),
 (74545,'CT','95043','Militello In Val Di Catania','','','Militello In Val Di Catania',''),
 (74546,'ME','98070','Militello Rosmarino','','','Militello Rosmarino',''),
 (74547,'SV','17017','Millesimo','','','Millesimo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74548,'CT','95010','Milo','','','Milo',''),
 (74549,'BS','25020','Milzano','','','Milzano',''),
 (74550,'CT','95044','Mineo','','','Mineo',''),
 (74551,'VR','37046','Minerbe','','','Minerbe',''),
 (74552,'BO','40061','Minerbio','','','Minerbio',''),
 (74553,'LE','73027','Minervino Di Lecce','','','Minervino Di Lecce',''),
 (74554,'BA','70055','Minervino Murge','','','Minervino Murge',''),
 (74555,'CO','22070','Minoprio','','','Minoprio',''),
 (74556,'SA','84010','Minori','','','Minori',''),
 (74557,'RE','42030','Minozzo','','','Minozzo',''),
 (74558,'LT','04026','Minturno','','','Minturno',''),
 (74559,'LU','55034','Minucciano','','','Minucciano',''),
 (74560,'SV','17040','Mioglia','','','Mioglia',''),
 (74561,'VE','30034','Mira','','','Mira',''),
 (74562,'VE','30034','Mira Porte','','','Mira Porte',''),
 (74563,'AV','83036','Mirabella Eclano','','','Mirabella Eclano',''),
 (74564,'CT','95040','Mirabella Imbaccari','','','Mirabella Imbaccari','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74565,'FE','44043','Mirabello','','','Mirabello',''),
 (74566,'CO','22060','Mirabello Di Cantu\'','','','Mirabello Di Cantu\'',''),
 (74567,'PV','27010','Mirabello Di Pavia','','','Mirabello Di Pavia',''),
 (74568,'AL','15040','Mirabello Monferrato','','','Mirabello Monferrato',''),
 (74569,'CB','86010','Mirabello Sannitico','','','Mirabello Sannitico',''),
 (74570,'CH','66020','Miracoli','','','Miracoli',''),
 (74571,'PV','27010','Miradolo Terme','','','Miradolo Terme',''),
 (74572,'PZ','85030','Miraldo','','','Miraldo',''),
 (74573,'RN','47831','Miramare Di Rimini','','','Miramare Di Rimini',''),
 (74574,'TR','05100','Miranda','','','Miranda',''),
 (74575,'IS','86170','Miranda','','','Miranda',''),
 (74576,'MO','41037','Mirandola','','','Mirandola',''),
 (74577,'VE','30035','Mirano','','','Mirano',''),
 (74578,'MS','54100','Mirteto','','','Mirteto',''),
 (74579,'CS','87060','Mirto','','','Mirto',''),
 (74580,'ME','98070','Mirto','','','Mirto','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74581,'RN','47843','Misano Adriatico','','','Misano Adriatico',''),
 (74582,'BG','24040','Misano Gera D\'adda','','','Misano Gera D\'adda',''),
 (74583,'RN','47843','Misano Monte','','','Misano Monte',''),
 (74584,'AV','83020','Misciano','','','Misciano',''),
 (74585,'MS','54033','Miseglia','','','Miseglia',''),
 (74586,'FI','50035','Misileo','','','Misileo',''),
 (74587,'PA','90036','Misilmeri','','','Misilmeri',''),
 (74588,'MI','20020','Misinto','','','Misinto',''),
 (74589,'ME','98030','Misitano','','','Misitano',''),
 (74590,'LC','23873','Missaglia','','','Missaglia',''),
 (74591,'PZ','85010','Missanello','','','Missanello',''),
 (74592,'MO','41059','Missano','','','Missano',''),
 (74593,'ME','98020','Misserio','','','Misserio',''),
 (74594,'CT','95045','Misterbianco','','','Misterbianco',''),
 (74595,'ME','98073','Mistretta','','','Mistretta',''),
 (74596,'BL','32040','Misurina','','','Misurina',''),
 (74597,'CT','95010','Mitogio','','','Mitogio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74598,'VR','37030','Mizzole','','','Mizzole',''),
 (74599,'AT','14050','Moasca','','','Moasca',''),
 (74600,'PG','06020','Mocaiana Stazione','','','Mocaiana Stazione',''),
 (74601,'CS','87052','Moccone','','','Moccone',''),
 (74602,'TN','38020','Mocenigo','','','Mocenigo',''),
 (74603,'MO','41023','Mocogno','','','Mocogno',''),
 (74604,'GE','16047','Moconesi','','','Moconesi',''),
 (74605,'MO','41100','Modena','','','Modena',''),
 (74606,'RG','97015','Modica','','','Modica',''),
 (74607,'RG','97010','Modica Alta','','','Modica Alta',''),
 (74608,'FC','47015','Modigliana','','','Modigliana',''),
 (74609,'NU','08019','Modolo','','','Modolo',''),
 (74610,'BA','70026','Modugno','','','Modugno',''),
 (74611,'TN','38035','Moena','','','Moena',''),
 (74612,'BS','25080','Moerna','','','Moerna',''),
 (74613,'LC','23817','Moggio','','','Moggio',''),
 (74614,'UD','33015','Moggio Udinese','','','Moggio Udinese',''),
 (74615,'AR','52010','Moggiona Di Poppi','','','Moggiona Di Poppi','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74616,'MN','46024','Moglia','','','Moglia',''),
 (74617,'MN','46020','Moglia Di Sermide','','','Moglia Di Sermide',''),
 (74618,'MC','62010','Mogliano Marche','','','Mogliano Marche',''),
 (74619,'TV','31021','Mogliano Veneto','','','Mogliano Veneto',''),
 (74620,'SV','17021','Moglio','','','Moglio',''),
 (74621,'OR','09080','Mogorella','','','Mogorella',''),
 (74622,'OR','09095','Mogoro','','','Mogoro',''),
 (74623,'PG','06060','Moiano','','','Moiano',''),
 (74624,'NA','80060','Moiano','','','Moiano',''),
 (74625,'BN','82010','Moiano','','','Moiano',''),
 (74626,'AN','60030','Moie','','','Moie',''),
 (74627,'UD','33040','Moimacco','','','Moimacco',''),
 (74628,'ME','98030','Moio Alcantara','','','Moio Alcantara',''),
 (74629,'BG','24010','Moio De\' Calvi','','','Moio De\' Calvi',''),
 (74630,'SA','84060','Moio Della Civitella','','','Moio Della Civitella',''),
 (74631,'CN','12010','Moiola','','','Moiola',''),
 (74632,'ME','98078','Moira','','','Moira','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74633,'AL','15011','Moirano','','','Moirano',''),
 (74634,'BA','70042','Mola Di Bari','','','Mola Di Bari',''),
 (74635,'VV','89841','Moladi','','','Moladi',''),
 (74636,'AL','15074','Molare','','','Molare',''),
 (74637,'GE','16138','Molassana','','','Molassana',''),
 (74638,'LU','55020','Molazzana','','','Molazzana',''),
 (74639,'PR','43100','Moletolo','','','Moletolo',''),
 (74640,'BA','70056','Molfetta','','','Molfetta',''),
 (74641,'SP','19033','Molicciara','','','Molicciara',''),
 (74642,'AR','52030','Molin Nuovo','','','Molin Nuovo',''),
 (74643,'AQ','67020','Molina Aterno','','','Molina Aterno',''),
 (74644,'TN','38030','Molina Di Fiemme','','','Molina Di Fiemme',''),
 (74645,'TN','38060','Molina Di Ledro','','','Molina Di Ledro',''),
 (74646,'PI','56010','Molina Di Quosa','','','Molina Di Quosa',''),
 (74647,'SA','84010','Molina Di Vietri Sul Mare','','','Molina Di Vietri Sul Mare',''),
 (74648,'PG','06020','Molinaccio','','','Molinaccio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74649,'BN','82020','Molinara','','','Molinara',''),
 (74650,'TN','38078','Moline Di Banale','','','Moline Di Banale',''),
 (74651,'BO','40062','Molinella','','','Molinella',''),
 (74652,'MS','54020','Molinello','','','Molinello',''),
 (74653,'BS','25080','Molinetto','','','Molinetto',''),
 (74654,'IM','18010','Molini Di Triora','','','Molini Di Triora',''),
 (74655,'AL','15050','Molino Dei Torti','','','Molino Dei Torti',''),
 (74656,'BO','40045','Molino Del Pallone','','','Molino Del Pallone',''),
 (74657,'FI','50060','Molino Del Piano','','','Molino Del Piano',''),
 (74658,'PR','43050','Molino Dell\'anzola','','','Molino Dell\'anzola',''),
 (74659,'VI','36070','Molino Di Altissimo','','','Molino Di Altissimo',''),
 (74660,'PU','61016','Molino Di Bascio','','','Molino Di Bascio',''),
 (74661,'CB','86020','Molise','','','Molise',''),
 (74662,'PZ','85050','Moliterno','','','Moliterno',''),
 (74663,'TN','38010','Mollaro','','','Mollaro','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74664,'VC','13020','Mollia','','','Mollia',''),
 (74665,'RC','89010','Molochio','','','Molochio',''),
 (74666,'LU','55050','Mologno','','','Mologno',''),
 (74667,'BZ','39010','Molten','','','Molten',''),
 (74668,'LC','23847','Molteno','','','Molteno',''),
 (74669,'CO','22010','Moltrasio','','','Moltrasio',''),
 (74670,'VI','36060','Molvena','','','Molvena',''),
 (74671,'TN','38018','Molveno','','','Molveno',''),
 (74672,'AT','14050','Mombaldone','','','Mombaldone',''),
 (74673,'CN','12070','Mombarcaro','','','Mombarcaro',''),
 (74674,'PU','61024','Mombaroccio','','','Mombaroccio',''),
 (74675,'AT','14020','Mombarone','','','Mombarone',''),
 (74676,'AT','14046','Mombaruzzo','','','Mombaruzzo',''),
 (74677,'CN','12070','Mombasiglio','','','Mombasiglio',''),
 (74678,'MI','20051','Mombello','','','Mombello',''),
 (74679,'VA','21014','Mombello','','','Mombello',''),
 (74680,'TO','10020','Mombello Di Torino','','','Mombello Di Torino',''),
 (74681,'AL','15020','Mombello Monferrato','','','Mombello Monferrato','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74682,'AT','14047','Mombercelli','','','Mombercelli',''),
 (74683,'MI','20060','Mombretto','','','Mombretto',''),
 (74684,'PT','51030','Momigno','','','Momigno',''),
 (74685,'NO','28015','Momo','','','Momo',''),
 (74686,'TO','10059','Mompantero','','','Mompantero',''),
 (74687,'RI','02040','Mompeo','','','Mompeo',''),
 (74688,'AL','15050','Momperone','','','Momperone',''),
 (74689,'BS','25133','Mompiano','','','Mompiano',''),
 (74690,'CB','86040','Monacilioni','','','Monacilioni',''),
 (74691,'AT','14013','Monale','','','Monale',''),
 (74692,'RC','89040','Monasterace','','','Monasterace',''),
 (74693,'RC','89040','Monasterace Marina','','','Monasterace Marina',''),
 (74694,'PU','61021','Monastero','','','Monastero',''),
 (74695,'AT','14058','Monastero Bormida','','','Monastero Bormida',''),
 (74696,'TO','10070','Monastero Di Lanzo','','','Monastero Di Lanzo',''),
 (74697,'CN','12080','Monastero Di Vasco','','','Monastero Di Vasco',''),
 (74698,'BG','24060','Monasterolo','','','Monasterolo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74699,'CN','12080','Monasterolo Casotto','','','Monasterolo Casotto',''),
 (74700,'CN','12030','Monasterolo Di Savigliano','','','Monasterolo Di Savigliano',''),
 (74701,'TO','10070','Monasterolo Torinese','','','Monasterolo Torinese',''),
 (74702,'TV','31050','Monastier','','','Monastier',''),
 (74703,'CA','09023','Monastir','','','Monastir',''),
 (74704,'TO','10024','Moncalieri','','','Moncalieri',''),
 (74705,'AT','14036','Moncalvo','','','Moncalvo',''),
 (74706,'TO','10050','Moncenisio','','','Moncenisio',''),
 (74707,'MO','41048','Moncerrato','','','Moncerrato',''),
 (74708,'AL','15020','Moncestino','','','Moncestino',''),
 (74709,'CN','12060','Monchiero','','','Monchiero',''),
 (74710,'PR','43010','Monchio Delle Corti','','','Monchio Delle Corti',''),
 (74711,'MO','41040','Monchio Nel Frignano','','','Monchio Nel Frignano',''),
 (74712,'MS','54010','Moncigoli','','','Moncigoli',''),
 (74713,'AR','52020','Moncioni','','','Moncioni','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74714,'TN','38020','Monclassico','','','Monclassico',''),
 (74715,'VC','13040','Moncrivello','','','Moncrivello',''),
 (74716,'AT','14024','Moncucco Torinese','','','Moncucco Torinese',''),
 (74717,'SO','23035','Mondadizza','','','Mondadizza',''),
 (74718,'RN','47836','Mondaino','','','Mondaino',''),
 (74719,'PU','61040','Mondavio','','','Mondavio',''),
 (74720,'PA','90151','Mondello','','','Mondello',''),
 (74721,'PU','61037','Mondolfo','','','Mondolfo',''),
 (74722,'AT','14022','Mondonio San Domenico Savio','','','Mondonio San Domenico Savio',''),
 (74723,'CN','12084','Mondovi\'','','','Mondovi\'',''),
 (74724,'CE','81034','Mondragone','','','Mondragone',''),
 (74725,'TO','10070','Mondrone','','','Mondrone',''),
 (74726,'GE','16030','Moneglia','','','Moneglia',''),
 (74727,'CN','12077','Monesiglio','','','Monesiglio',''),
 (74728,'FE','44040','Monestirolo','','','Monestirolo',''),
 (74729,'SS','07020','Moneta','','','Moneta','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74730,'GO','34074','Monfalcone','','','Monfalcone',''),
 (74731,'AT','14034','Monfallito','','','Monfallito',''),
 (74732,'MO','41028','Monfestino','','','Monfestino',''),
 (74733,'CN','12065','Monforte D\'alba','','','Monforte D\'alba',''),
 (74734,'ME','98041','Monforte San Giorgio','','','Monforte San Giorgio',''),
 (74735,'TV','31010','Monfumo','','','Monfumo',''),
 (74736,'AT','14040','Mongardino','','','Mongardino',''),
 (74737,'BO','40063','Monghidoro','','','Monghidoro',''),
 (74738,'VV','89823','Mongiana','','','Mongiana',''),
 (74739,'AL','15070','Mongiardino','','','Mongiardino',''),
 (74740,'AL','15060','Mongiardino Ligure','','','Mongiardino Ligure',''),
 (74741,'ME','98060','Mongiove','','','Mongiove',''),
 (74742,'ME','98030','Mongiuffi Madonna Della Catena','','','Mongiuffi Madonna Della Catena',''),
 (74743,'ME','98030','Mongiuffi Melia','','','Mongiuffi Melia',''),
 (74744,'AO','11020','Mongnod','','','Mongnod','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74745,'BI','13888','Mongrando','','','Mongrando',''),
 (74746,'CS','87040','Mongrassano','','','Mongrassano',''),
 (74747,'CS','87010','Mongrassano Stazione','','','Mongrassano Stazione',''),
 (74748,'BZ','39035','Monguelfo','','','Monguelfo',''),
 (74749,'CO','22040','Monguzzo','','','Monguzzo',''),
 (74750,'VE','30033','Moniego Di Noale','','','Moniego Di Noale',''),
 (74751,'BS','25080','Moniga Del Garda','','','Moniga Del Garda',''),
 (74752,'TV','31100','Monigo','','','Monigo',''),
 (74753,'AL','15059','Monleale','','','Monleale',''),
 (74754,'GE','16044','Monleone','','','Monleone',''),
 (74755,'BS','25040','Monno','','','Monno',''),
 (74756,'BA','70043','Monopoli','','','Monopoli',''),
 (74757,'PA','90046','Monreale','','','Monreale',''),
 (74758,'TS','34016','Monrupino','','','Monrupino',''),
 (74759,'AP','63029','Monsampietro Morico','','','Monsampietro Morico',''),
 (74760,'AP','63030','Monsampolo Del Tronto','','','Monsampolo Del Tronto','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74761,'AN','60030','Monsano','','','Monsano',''),
 (74762,'PD','35043','Monselice','','','Monselice',''),
 (74763,'CA','09042','Monserrato','','','Monserrato',''),
 (74764,'CN','12020','Monsola','','','Monsola',''),
 (74765,'VV','89833','Monsoreto','','','Monsoreto',''),
 (74766,'PT','51015','Monsummano Terme','','','Monsummano Terme',''),
 (74767,'CN','12046','Monta\'','','','Monta\'',''),
 (74768,'PD','35138','Monta\'','','','Monta\'',''),
 (74769,'AT','14040','Montabone','','','Montabone',''),
 (74770,'AL','15050','Montacuto','','','Montacuto',''),
 (74771,'AT','14014','Montafia','','','Montafia',''),
 (74772,'CB','86023','Montagano','','','Montagano',''),
 (74773,'BZ','39040','Montagna','','','Montagna',''),
 (74774,'SO','23020','Montagna In Valtellina','','','Montagna In Valtellina',''),
 (74775,'TN','38040','Montagnaga','','','Montagnaga',''),
 (74776,'PD','35044','Montagnana','','','Montagnana',''),
 (74777,'MO','41028','Montagnana','','','Montagnana','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74778,'PT','51030','Montagnana Pistoiese','','','Montagnana Pistoiese',''),
 (74779,'FI','50025','Montagnana Val Di Pesa','','','Montagnana Val Di Pesa',''),
 (74780,'AR','52040','Montagnano Alberoro','','','Montagnano Alberoro',''),
 (74781,'ME','98060','Montagnareale','','','Montagnareale',''),
 (74782,'TN','38070','Montagne','','','Montagne',''),
 (74783,'AV','83030','Montaguto','','','Montaguto',''),
 (74784,'FI','50050','Montaione','','','Montaione',''),
 (74785,'FE','44046','Montalbano','','','Montalbano',''),
 (74786,'RN','47822','Montalbano','','','Montalbano',''),
 (74787,'FI','50135','Montalbano','','','Montalbano',''),
 (74788,'BR','72016','Montalbano Di Fasano','','','Montalbano Di Fasano',''),
 (74789,'ME','98065','Montalbano Elicona','','','Montalbano Elicona',''),
 (74790,'MT','75023','Montalbano Jonico','','','Montalbano Jonico',''),
 (74791,'SI','53010','Montalcinello','','','Montalcinello',''),
 (74792,'SI','53024','Montalcino','','','Montalcino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74793,'AL','15060','Montaldeo','','','Montaldeo',''),
 (74794,'AL','15010','Montaldo Bormida','','','Montaldo Bormida',''),
 (74795,'CN','12080','Montaldo Di Mondovi\'','','','Montaldo Di Mondovi\'',''),
 (74796,'CN','12040','Montaldo Roero','','','Montaldo Roero',''),
 (74797,'AT','14048','Montaldo Scarampi','','','Montaldo Scarampi',''),
 (74798,'TO','10020','Montaldo Torinese','','','Montaldo Torinese',''),
 (74799,'SP','19015','Montale','','','Montale',''),
 (74800,'PT','51037','Montale','','','Montale',''),
 (74801,'MO','41050','Montale Rangone','','','Montale Rangone',''),
 (74802,'TO','10090','Montalenghe','','','Montalenghe',''),
 (74803,'AL','15020','Montalero','','','Montalero',''),
 (74804,'AG','92010','Montallegro','','','Montallegro',''),
 (74805,'SI','53040','Montallese','','','Montallese',''),
 (74806,'MO','41059','Montalto','','','Montalto',''),
 (74807,'RE','42030','Montalto','','','Montalto',''),
 (74808,'VT','01014','Montalto Di Castro','','','Montalto Di Castro','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74809,'TO','10016','Montalto Dora','','','Montalto Dora',''),
 (74810,'IM','18010','Montalto Ligure','','','Montalto Ligure',''),
 (74811,'AP','63034','Montalto Marche','','','Montalto Marche',''),
 (74812,'PV','27040','Montalto Pavese','','','Montalto Pavese',''),
 (74813,'CS','87046','Montalto Uffugo','','','Montalto Uffugo',''),
 (74814,'CS','87040','Montalto Uffugo Scalo','','','Montalto Uffugo Scalo',''),
 (74815,'BZ','39040','Montan','','','Montan',''),
 (74816,'MN','46010','Montanara','','','Montanara',''),
 (74817,'AR','52040','Montanare Di Cortona','','','Montanare Di Cortona',''),
 (74818,'TO','10017','Montanaro','','','Montanaro',''),
 (74819,'CE','81050','Montanaro','','','Montanaro',''),
 (74820,'LO','26836','Montanaso Lombardo','','','Montanaso Lombardo',''),
 (74821,'TV','31010','Montaner','','','Montaner',''),
 (74822,'CN','12040','Montanera','','','Montanera',''),
 (74823,'SA','84060','Montano Antilia','','','Montano Antilia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74824,'CO','22070','Montano Comasco','','','Montano Comasco',''),
 (74825,'CO','22070','Montano Lucino','','','Montano Lucino',''),
 (74826,'AV','83030','Montaperto','','','Montaperto',''),
 (74827,'AG','92010','Montaperto','','','Montaperto',''),
 (74828,'AP','63020','Montappone','','','Montappone',''),
 (74829,'IS','86070','Montaquila','','','Montaquila',''),
 (74830,'RI','02040','Montasola','','','Montasola',''),
 (74831,'CZ','88060','Montauro','','','Montauro',''),
 (74832,'CZ','88060','Montauro Stazione','','','Montauro Stazione',''),
 (74833,'CH','66030','Montazzoli','','','Montazzoli',''),
 (74834,'AL','15040','Monte','','','Monte',''),
 (74835,'SI','53020','Monte Amiata','','','Monte Amiata',''),
 (74836,'GR','58030','Monte Antico','','','Monte Antico',''),
 (74837,'GR','58030','Monte Antico Scalo','','','Monte Antico Scalo',''),
 (74838,'GR','58019','Monte Argentario','','','Monte Argentario',''),
 (74839,'FC','47025','Monte Castello','','','Monte Castello','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74840,'PG','06057','Monte Castello Vibio','','','Monte Castello Vibio',''),
 (74841,'MC','62036','Monte Cavallo','','','Monte Cavallo',''),
 (74842,'PU','61010','Monte Cerignone','','','Monte Cerignone',''),
 (74843,'SA','84060','Monte Cicerale','','','Monte Cicerale',''),
 (74844,'RN','47854','Monte Colombo','','','Monte Colombo',''),
 (74845,'CR','26010','Monte Cremasco','','','Monte Cremasco',''),
 (74846,'VI','36030','Monte Di Malo','','','Monte Di Malo',''),
 (74847,'TN','38050','Monte Di Mezzo','','','Monte Di Mezzo',''),
 (74848,'NA','80070','Monte Di Procida','','','Monte Di Procida',''),
 (74849,'BO','40141','Monte Donato','','','Monte Donato',''),
 (74850,'NA','80060','Monte Faito','','','Monte Faito',''),
 (74851,'AP','63020','Monte Giberto','','','Monte Giberto',''),
 (74852,'FC','47018','Monte Guidi','','','Monte Guidi',''),
 (74853,'BS','25050','Monte Isola','','','Monte Isola',''),
 (74854,'NU','08020','Monte Longu','','','Monte Longu','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74855,'VI','36015','Monte Magre\'','','','Monte Magre\'',''),
 (74856,'LC','23804','Monte Marenzo','','','Monte Marenzo',''),
 (74857,'CO','22100','Monte Olimpino','','','Monte Olimpino',''),
 (74858,'CS','87055','Monte Oliveto','','','Monte Oliveto',''),
 (74859,'SI','53020','Monte Oliveto Maggiore','','','Monte Oliveto Maggiore',''),
 (74860,'FI','50023','Monte Oriolo','','','Monte Oriolo',''),
 (74861,'NU','08100','Monte Ortobene','','','Monte Ortobene',''),
 (74862,'PG','06070','Monte Petriolo','','','Monte Petriolo',''),
 (74863,'NU','08020','Monte Petrosu','','','Monte Petrosu',''),
 (74864,'PU','61040','Monte Porzio','','','Monte Porzio',''),
 (74865,'RM','00040','Monte Porzio Catone','','','Monte Porzio Catone',''),
 (74866,'AP','63020','Monte Rinaldo','','','Monte Rinaldo',''),
 (74867,'AN','60030','Monte Roberto','','','Monte Roberto',''),
 (74868,'VT','01010','Monte Romano','','','Monte Romano',''),
 (74869,'LT','04020','Monte San Biagio','','','Monte San Biagio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74870,'SA','84030','Monte San Giacomo','','','Monte San Giacomo',''),
 (74871,'FR','03025','Monte San Giovanni Campano','','','Monte San Giovanni Campano',''),
 (74872,'RI','02040','Monte San Giovanni In Sabina','','','Monte San Giovanni In Sabina',''),
 (74873,'MC','62015','Monte San Giusto','','','Monte San Giusto',''),
 (74874,'MC','62020','Monte San Martino','','','Monte San Martino',''),
 (74875,'AP','63010','Monte San Pietrangeli','','','Monte San Pietrangeli',''),
 (74876,'BZ','39040','Monte San Pietro','','','Monte San Pietro',''),
 (74877,'BO','40050','Monte San Pietro','','','Monte San Pietro',''),
 (74878,'LU','55100','Monte San Quirico','','','Monte San Quirico',''),
 (74879,'AR','52048','Monte San Savino','','','Monte San Savino',''),
 (74880,'BZ','39010','Monte San Vigilio','','','Monte San Vigilio',''),
 (74881,'AN','60037','Monte San Vito','','','Monte San Vito',''),
 (74882,'FG','71037','Monte Sant\'angelo','','','Monte Sant\'angelo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74883,'BZ','39020','Monte Santa Caterina','','','Monte Santa Caterina',''),
 (74884,'RI','02030','Monte Santa Maria','','','Monte Santa Maria',''),
 (74885,'PG','06010','Monte Santa Maria Tiberina','','','Monte Santa Maria Tiberina',''),
 (74886,'SI','53041','Monte Sante Marie','','','Monte Sante Marie',''),
 (74887,'RI','02017','Monte Terminillo','','','Monte Terminillo',''),
 (74888,'AP','63015','Monte Urano','','','Monte Urano',''),
 (74889,'AP','63027','Monte Vidon Combatte','','','Monte Vidon Combatte',''),
 (74890,'AP','63020','Monte Vidon Corrado','','','Monte Vidon Corrado',''),
 (74891,'BO','40042','Monteacuto Delle Alpi','','','Monteacuto Delle Alpi',''),
 (74892,'MO','41059','Montealbano','','','Montealbano',''),
 (74893,'GR','58024','Montebamboli','','','Montebamboli',''),
 (74894,'MO','41040','Montebaranzone','','','Montebaranzone',''),
 (74895,'PG','06126','Montebello','','','Montebello',''),
 (74896,'LU','55041','Montebello','','','Montebello','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74897,'PV','27054','Montebello Della Battaglia','','','Montebello Della Battaglia',''),
 (74898,'PE','65010','Montebello Di Bertona','','','Montebello Di Bertona',''),
 (74899,'RC','89064','Montebello Jonico','','','Montebello Jonico',''),
 (74900,'CH','66040','Montebello Sul Sangro','','','Montebello Sul Sangro',''),
 (74901,'VI','36054','Montebello Vicentino','','','Montebello Vicentino',''),
 (74902,'TV','31044','Montebelluna','','','Montebelluna',''),
 (74903,'MO','41026','Montebonello','','','Montebonello',''),
 (74904,'GE','16025','Montebruno','','','Montebruno',''),
 (74905,'RI','02040','Montebuono','','','Montebuono',''),
 (74906,'GR','58010','Montebuono','','','Montebuono',''),
 (74907,'PU','61020','Montecalvo In Foglia','','','Montecalvo In Foglia',''),
 (74908,'AV','83037','Montecalvo Irpino','','','Montecalvo Irpino',''),
 (74909,'PV','27047','Montecalvo Versiggia','','','Montecalvo Versiggia',''),
 (74910,'PI','56020','Montecalvoli','','','Montecalvoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74911,'TR','05020','Montecampano','','','Montecampano',''),
 (74912,'FI','50030','Montecarelli','','','Montecarelli',''),
 (74913,'LU','55015','Montecarlo','','','Montecarlo',''),
 (74914,'AN','60036','Montecarotto','','','Montecarotto',''),
 (74915,'MC','62010','Montecassiano','','','Montecassiano',''),
 (74916,'FR','03043','Montecassino Abbazia','','','Montecassino Abbazia',''),
 (74917,'PI','56040','Montecastelli Pisano','','','Montecastelli Pisano',''),
 (74918,'PG','06010','Montecastelli Umbro','','','Montecastelli Umbro',''),
 (74919,'AL','15040','Montecastello','','','Montecastello',''),
 (74920,'PI','56025','Montecastello','','','Montecastello',''),
 (74921,'TR','05026','Montecastrilli','','','Montecastrilli',''),
 (74922,'PT','51016','Montecatini Terme E Tettuccio','','','Montecatini Terme E Tettuccio',''),
 (74923,'PI','56040','Montecatini Val Di Cecina','','','Montecatini Val Di Cecina',''),
 (74924,'PT','51010','Montecatini Val Di Nievole','','','Montecatini Val Di Nievole','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74925,'RE','42020','Montecavolo','','','Montecavolo',''),
 (74926,'VR','37030','Montecchia Di Crosara','','','Montecchia Di Crosara',''),
 (74927,'TR','05020','Montecchio','','','Montecchio',''),
 (74928,'PU','61020','Montecchio','','','Montecchio',''),
 (74929,'RE','42027','Montecchio Emilia','','','Montecchio Emilia',''),
 (74930,'VI','36075','Montecchio Maggiore','','','Montecchio Maggiore',''),
 (74931,'VI','36030','Montecchio Precalcino','','','Montecchio Precalcino',''),
 (74932,'RM','00014','Montecelio','','','Montecelio',''),
 (74933,'MO','41023','Montecenere','','','Montecenere',''),
 (74934,'PI','56044','Montecerboli','','','Montecerboli',''),
 (74935,'BZ','39020','Montechiaro','','','Montechiaro',''),
 (74936,'NA','80066','Montechiaro','','','Montechiaro',''),
 (74937,'AL','15010','Montechiaro D\'acqui','','','Montechiaro D\'acqui',''),
 (74938,'AT','14025','Montechiaro D\'asti','','','Montechiaro D\'asti',''),
 (74939,'AL','15010','Montechiaro Denice','','','Montechiaro Denice','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74940,'PR','43022','Montechiarugolo','','','Montechiarugolo',''),
 (74941,'PU','61024','Monteciccardo','','','Monteciccardo',''),
 (74942,'CB','86032','Montecilfone','','','Montecilfone',''),
 (74943,'RM','00040','Montecompatri','','','Montecompatri',''),
 (74944,'PU','61014','Montecopiolo','','','Montecopiolo',''),
 (74945,'SA','84060','Montecorice','','','Montecorice',''),
 (74946,'PG','06126','Montecorneo','','','Montecorneo',''),
 (74947,'MO','41050','Montecorone','','','Montecorone',''),
 (74948,'SA','84090','Montecorvino','','','Montecorvino',''),
 (74949,'SA','84096','Montecorvino Rovella','','','Montecorvino Rovella',''),
 (74950,'MC','62010','Montecosaro','','','Montecosaro',''),
 (74951,'MC','62010','Montecosaro Stazione','','','Montecosaro Stazione',''),
 (74952,'VB','28864','Montecrestese','','','Montecrestese',''),
 (74953,'MO','41025','Montecreto','','','Montecreto',''),
 (74954,'BS','25083','Montecucco','','','Montecucco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74955,'MO','41026','Montecuccolo','','','Montecuccolo',''),
 (74956,'CE','81023','Montedecoro','','','Montedecoro',''),
 (74957,'AP','63034','Montedinove','','','Montedinove',''),
 (74958,'MS','54010','Montedivalli','','','Montedivalli',''),
 (74959,'CL','93010','Montedoro','','','Montedoro',''),
 (74960,'RE','42035','Monteduro','','','Monteduro',''),
 (74961,'AV','83030','Montefalcione','','','Montefalcione',''),
 (74962,'PG','06036','Montefalco','','','Montefalco',''),
 (74963,'AP','63028','Montefalcone Appennino','','','Montefalcone Appennino',''),
 (74964,'BN','82025','Montefalcone Di Val Fortore','','','Montefalcone Di Val Fortore',''),
 (74965,'CB','86033','Montefalcone Nel Sannio','','','Montefalcone Nel Sannio',''),
 (74966,'MC','62010','Montefano','','','Montefano',''),
 (74967,'LU','55050','Montefegatesi','','','Montefegatesi',''),
 (74968,'PU','61030','Montefelcino','','','Montefelcino',''),
 (74969,'CH','66040','Monteferrante','','','Monteferrante','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74970,'VT','01027','Montefiascone','','','Montefiascone',''),
 (74971,'TE','64030','Montefino','','','Montefino',''),
 (74972,'RN','47834','Montefiore Conca','','','Montefiore Conca',''),
 (74973,'AP','63010','Montefiore Dell\'aso','','','Montefiore Dell\'aso',''),
 (74974,'MO','41045','Montefiorino','','','Montefiorino',''),
 (74975,'FI','50020','Montefiridolfi','','','Montefiridolfi',''),
 (74976,'RM','00010','Monteflavio','','','Monteflavio',''),
 (74977,'SI','53040','Montefollonico','','','Montefollonico',''),
 (74978,'SA','84060','Monteforte Cilento','','','Monteforte Cilento',''),
 (74979,'VR','37032','Monteforte D\'alpone','','','Monteforte D\'alpone',''),
 (74980,'AV','83024','Monteforte Irpino','','','Monteforte Irpino',''),
 (74981,'AN','60011','Montefortino','','','Montefortino',''),
 (74982,'AP','63044','Montefortino','','','Montefortino',''),
 (74983,'PI','56036','Montefoscoli','','','Montefoscoli',''),
 (74984,'TR','05030','Montefranco','','','Montefranco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (74985,'BZ','39020','Montefranco In Venosta','','','Montefranco In Venosta',''),
 (74986,'AV','83030','Montefredane','','','Montefredane',''),
 (74987,'AV','83030','Montefusco','','','Montefusco',''),
 (74988,'TR','05010','Montegabbione','','','Montegabbione',''),
 (74989,'VI','36047','Montegalda','','','Montegalda',''),
 (74990,'VI','36047','Montegaldella','','','Montegaldella',''),
 (74991,'AP','63040','Montegallo','','','Montegallo',''),
 (74992,'FC','47030','Montegelli','','','Montegelli',''),
 (74993,'PI','56045','Montegemoli','','','Montegemoli',''),
 (74994,'EE','47898','Montegiardino Di Repubblica San Marino','','','Montegiardino Di Repubblica San Marino',''),
 (74995,'MO','41049','Montegibbio','','','Montegibbio',''),
 (74996,'AL','15050','Montegioco','','','Montegioco',''),
 (74997,'CS','87070','Montegiordano','','','Montegiordano',''),
 (74998,'CS','87070','Montegiordano Marina','','','Montegiordano Marina',''),
 (74999,'AP','63025','Montegiorgio','','','Montegiorgio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75000,'GR','58030','Montegiovi','','','Montegiovi',''),
 (75001,'AR','52020','Montegonzi','','','Montegonzi',''),
 (75002,'PU','61100','Montegranaro','','','Montegranaro',''),
 (75003,'AP','63014','Montegranaro','','','Montegranaro',''),
 (75004,'RN','47837','Montegridolfo','','','Montegridolfo',''),
 (75005,'PU','61010','Montegrimano','','','Montegrimano',''),
 (75006,'VA','21010','Montegrino Valtravaglia','','','Montegrino Valtravaglia',''),
 (75007,'BA','70031','Montegrosso','','','Montegrosso',''),
 (75008,'AT','14048','Montegrosso D\'asti','','','Montegrosso D\'asti',''),
 (75009,'AT','14048','Montegrosso D\'asti Stazione','','','Montegrosso D\'asti Stazione',''),
 (75010,'AT','14010','Montegrosso Di Cinaglio','','','Montegrosso Di Cinaglio',''),
 (75011,'IM','18023','Montegrosso Pian Latte','','','Montegrosso Pian Latte',''),
 (75012,'PD','35036','Montegrotto Terme','','','Montegrotto Terme',''),
 (75013,'TE','64037','Montegualtieri','','','Montegualtieri','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75014,'SI','53031','Monteguidi','','','Monteguidi',''),
 (75015,'PU','61030','Monteguiduccio','','','Monteguiduccio',''),
 (75016,'TA','74020','Monteiasi','','','Monteiasi',''),
 (75017,'PU','61025','Montelabbate','','','Montelabbate',''),
 (75018,'RM','00030','Montelanico','','','Montelanico',''),
 (75019,'CH','66040','Montelapiano','','','Montelapiano',''),
 (75020,'GR','58030','Montelaterone','','','Montelaterone',''),
 (75021,'TR','05017','Monteleone D\'orvieto','','','Monteleone D\'orvieto',''),
 (75022,'AP','63029','Monteleone Di Fermo','','','Monteleone Di Fermo',''),
 (75023,'FG','71020','Monteleone Di Puglia','','','Monteleone Di Puglia',''),
 (75024,'PG','06045','Monteleone Di Spoleto','','','Monteleone Di Spoleto',''),
 (75025,'SS','07010','Monteleone Rocca Doria','','','Monteleone Rocca Doria',''),
 (75026,'RI','02033','Monteleone Sabino','','','Monteleone Sabino',''),
 (75027,'PA','90040','Montelepre','','','Montelepre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75028,'RM','00010','Montelibretti','','','Montelibretti',''),
 (75029,'PU','61013','Montelicciano','','','Montelicciano',''),
 (75030,'AV','83048','Montella','','','Montella',''),
 (75031,'BG','24060','Montello','','','Montello',''),
 (75032,'CB','86040','Montelongo','','','Montelongo',''),
 (75033,'AP','63020','Montelparo','','','Montelparo',''),
 (75034,'CN','12050','Montelupo Albese','','','Montelupo Albese',''),
 (75035,'FI','50056','Montelupo Fiorentino','','','Montelupo Fiorentino',''),
 (75036,'MC','62010','Montelupone','','','Montelupone',''),
 (75037,'PU','61010','Montemaggio','','','Montemaggio',''),
 (75038,'PU','61030','Montemaggiore Al Metauro','','','Montemaggiore Al Metauro',''),
 (75039,'PA','90020','Montemaggiore Belsito','','','Montemaggiore Belsito',''),
 (75040,'AT','14030','Montemagno','','','Montemagno',''),
 (75041,'LU','55040','Montemagno','','','Montemagno',''),
 (75042,'PI','56011','Montemagno','','','Montemagno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75043,'PT','51030','Montemagno Di Quarrata','','','Montemagno Di Quarrata',''),
 (75044,'CN','12025','Montemale Di Cuneo','','','Montemale Di Cuneo',''),
 (75045,'AV','83040','Montemarano','','','Montemarano',''),
 (75046,'SP','19030','Montemarcello','','','Montemarcello',''),
 (75047,'AN','60018','Montemarciano','','','Montemarciano',''),
 (75048,'PG','06049','Montemartano','','','Montemartano',''),
 (75049,'AL','15050','Montemarzino','','','Montemarzino',''),
 (75050,'AT','14030','Montemarzo D\'asti','','','Montemarzo D\'asti',''),
 (75051,'GR','58020','Montemassi','','','Montemassi',''),
 (75052,'GR','58050','Montemerano','','','Montemerano',''),
 (75053,'PD','35030','Montemerlo','','','Montemerlo',''),
 (75054,'TA','74020','Montemesola','','','Montemesola',''),
 (75055,'CO','22010','Montemezzo','','','Montemezzo',''),
 (75056,'AR','52010','Montemignaio','','','Montemignaio',''),
 (75057,'AV','83038','Montemiletto','','','Montemiletto','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75058,'PZ','85020','Montemilone','','','Montemilone',''),
 (75059,'CB','86030','Montemitro','','','Montemitro',''),
 (75060,'AP','63048','Montemonaco','','','Montemonaco',''),
 (75061,'PO','59013','Montemurlo','','','Montemurlo',''),
 (75062,'PZ','85053','Montemurro','','','Montemurro',''),
 (75063,'UD','33010','Montenars','','','Montenars',''),
 (75064,'LI','57128','Montenero','','','Montenero',''),
 (75065,'GR','58040','Montenero','','','Montenero',''),
 (75066,'CB','86036','Montenero Di Bisaccia','','','Montenero Di Bisaccia',''),
 (75067,'PG','06050','Montenero Di Todi','','','Montenero Di Todi',''),
 (75068,'RI','02040','Montenero Sabino','','','Montenero Sabino',''),
 (75069,'IS','86080','Montenero Val Cocchiara','','','Montenero Val Cocchiara',''),
 (75070,'CH','66010','Montenerodomo','','','Montenerodomo',''),
 (75071,'CH','66050','Monteodorisio','','','Monteodorisio',''),
 (75072,'MO','41050','Monteombraro','','','Monteombraro','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75073,'MO','41052','Monteorsello','','','Monteorsello',''),
 (75074,'PD','35030','Monteortone','','','Monteortone',''),
 (75075,'MO','41059','Monteortore','','','Monteortore',''),
 (75076,'TE','64020','Montepagano','','','Montepagano',''),
 (75077,'CZ','88060','Montepaone','','','Montepaone',''),
 (75078,'CZ','88060','Montepaone Lido','','','Montepaone Lido',''),
 (75079,'TA','74020','Monteparano','','','Monteparano',''),
 (75080,'GR','58030','Montepescali','','','Montepescali',''),
 (75081,'GR','58035','Montepescali Stazione','','','Montepescali Stazione',''),
 (75082,'FC','47025','Montepetra','','','Montepetra',''),
 (75083,'PO','59026','Montepiano','','','Montepiano',''),
 (75084,'CA','09010','Monteponi','','','Monteponi',''),
 (75085,'AP','63033','Monteprandone','','','Monteprandone',''),
 (75086,'SI','53045','Montepulciano','','','Montepulciano',''),
 (75087,'SI','53040','Montepulciano Stazione','','','Montepulciano Stazione',''),
 (75088,'AN','60010','Monterado','','','Monterado','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75089,'FI','50053','Monterappoli','','','Monterappoli',''),
 (75090,'AR','52035','Monterchi','','','Monterchi',''),
 (75091,'AQ','67015','Montereale','','','Montereale',''),
 (75092,'PN','33086','Montereale Valcellina','','','Montereale Valcellina',''),
 (75093,'MS','54020','Montereggio Di Mulazzo','','','Montereggio Di Mulazzo',''),
 (75094,'BO','40050','Monterenzio','','','Monterenzio',''),
 (75095,'SI','53035','Monteriggioni','','','Monteriggioni',''),
 (75096,'BN','82010','Monterocchetta','','','Monterocchetta',''),
 (75097,'IS','86075','Monteroduni','','','Monteroduni',''),
 (75098,'PU','61045','Monterolo','','','Monterolo',''),
 (75099,'RA','48010','Monteromano','','','Monteromano',''),
 (75100,'AR','52038','Monterone','','','Monterone',''),
 (75101,'NA','80075','Monterone','','','Monterone',''),
 (75102,'SI','53014','Monteroni D\'arbia','','','Monteroni D\'arbia',''),
 (75103,'LE','73047','Monteroni Di Lecce','','','Monteroni Di Lecce','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75104,'VT','01030','Monterosi','','','Monterosi',''),
 (75105,'AN','60045','Monterosso','','','Monterosso',''),
 (75106,'SP','19016','Monterosso Al Mare','','','Monterosso Al Mare',''),
 (75107,'RG','97010','Monterosso Almo','','','Monterosso Almo',''),
 (75108,'VV','89819','Monterosso Calabro','','','Monterosso Calabro',''),
 (75109,'CT','95020','Monterosso Etneo','','','Monterosso Etneo',''),
 (75110,'CN','12020','Monterosso Grana','','','Monterosso Grana',''),
 (75111,'AN','60046','Monterosso Stazione','','','Monterosso Stazione',''),
 (75112,'RM','00015','Monterotondo','','','Monterotondo',''),
 (75113,'BS','25050','Monterotondo','','','Monterotondo',''),
 (75114,'GR','58025','Monterotondo Marittimo','','','Monterotondo Marittimo',''),
 (75115,'RM','00016','Monterotondo Stazione','','','Monterotondo Stazione',''),
 (75116,'AP','63026','Monterubbiano','','','Monterubbiano',''),
 (75117,'TR','05010','Monterubiaglio','','','Monterubiaglio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75118,'NA','80078','Monterusciello','','','Monterusciello',''),
 (75119,'AQ','67061','Montesabinese','','','Montesabinese',''),
 (75120,'LE','73030','Montesano Salentino','','','Montesano Salentino',''),
 (75121,'SA','84033','Montesano Sulla Marcellana','','','Montesano Sulla Marcellana',''),
 (75122,'SA','84030','Montesano Sulla Marcellana Stazione','','','Montesano Sulla Marcellana Stazione',''),
 (75123,'FE','44010','Montesanto','','','Montesanto',''),
 (75124,'BN','82016','Montesarchio','','','Montesarchio',''),
 (75125,'LE','73030','Montesardo','','','Montesardo',''),
 (75126,'MT','75024','Montescaglioso','','','Montescaglioso',''),
 (75127,'PV','27040','Montescano','','','Montescano',''),
 (75128,'VB','28843','Montescheno','','','Montescheno',''),
 (75129,'PI','56040','Montescudaio','','','Montescudaio',''),
 (75130,'RN','47854','Montescudo','','','Montescudo',''),
 (75131,'MO','41055','Montese','','','Montese',''),
 (75132,'PV','27052','Montesegale','','','Montesegale','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75133,'AN','60020','Montesicuro','','','Montesicuro',''),
 (75134,'PE','65015','Montesilvano','','','Montesilvano',''),
 (75135,'PE','65016','Montesilvano Spiaggia','','','Montesilvano Spiaggia',''),
 (75136,'BI','13812','Montesinaro','','','Montesinaro',''),
 (75137,'CO','22060','Montesolaro','','','Montesolaro',''),
 (75138,'VV','89814','Montesoro','','','Montesoro',''),
 (75139,'MO','41055','Montespecchio','','','Montespecchio',''),
 (75140,'FI','50025','Montespertoli','','','Montespertoli',''),
 (75141,'SO','23020','Montespluga','','','Montespluga',''),
 (75142,'TO','10020','Monteu Da Po','','','Monteu Da Po',''),
 (75143,'CN','12040','Monteu Roero','','','Monteu Roero',''),
 (75144,'TN','38040','Montevaccino','','','Montevaccino',''),
 (75145,'AG','92010','Montevago','','','Montevago',''),
 (75146,'AR','52025','Montevarchi','','','Montevarchi',''),
 (75147,'LC','23874','Montevecchia','','','Montevecchia',''),
 (75148,'CA','09030','Montevecchio','','','Montevecchio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75149,'BO','40050','Monteveglio','','','Monteveglio',''),
 (75150,'AV','83049','Monteverde','','','Monteverde',''),
 (75151,'CB','86021','Monteverde Di Boiano','','','Monteverde Di Boiano',''),
 (75152,'PI','56040','Monteverdi Marittimo','','','Monteverdi Marittimo',''),
 (75153,'PT','51010','Montevettolini','','','Montevettolini',''),
 (75154,'VI','36050','Monteviale','','','Monteviale',''),
 (75155,'RM','00060','Montevirginio','','','Montevirginio',''),
 (75156,'GR','58010','Montevitozzo','','','Montevitozzo',''),
 (75157,'CN','12070','Montezemolo','','','Montezemolo',''),
 (75158,'SS','07020','Monti','','','Monti',''),
 (75159,'SI','53010','Monti','','','Monti',''),
 (75160,'MS','54017','Monti Di Licciana','','','Monti Di Licciana',''),
 (75161,'FC','47020','Montiano','','','Montiano',''),
 (75162,'GR','58052','Montiano','','','Montiano',''),
 (75163,'SI','53020','Monticchiello','','','Monticchiello',''),
 (75164,'LT','04013','Monticchio','','','Monticchio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75165,'AQ','67020','Monticchio','','','Monticchio',''),
 (75166,'PZ','85020','Monticchio','','','Monticchio',''),
 (75167,'PZ','85020','Monticchio Bagni','','','Monticchio Bagni',''),
 (75168,'NA','80060','Monticchio Di Massa Lubrense','','','Monticchio Di Massa Lubrense',''),
 (75169,'FR','03040','Monticelli','','','Monticelli',''),
 (75170,'FE','44020','Monticelli','','','Monticelli',''),
 (75171,'AP','63030','Monticelli','','','Monticelli',''),
 (75172,'SA','84085','Monticelli','','','Monticelli',''),
 (75173,'BS','25040','Monticelli Brusati','','','Monticelli Brusati',''),
 (75174,'PC','29010','Monticelli D\'ongina','','','Monticelli D\'ongina',''),
 (75175,'PV','27010','Monticelli Pavese','','','Monticelli Pavese',''),
 (75176,'PR','43023','Monticelli Terme Di Montechiarugolo','','','Monticelli Terme Di Montechiarugolo',''),
 (75177,'PG','06050','Monticello','','','Monticello',''),
 (75178,'LC','23876','Monticello','','','Monticello','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75179,'VI','36010','Monticello Conte Otto','','','Monticello Conte Otto',''),
 (75180,'CN','12066','Monticello D\'alba','','','Monticello D\'alba',''),
 (75181,'GR','58047','Monticello Dell\'amiata','','','Monticello Dell\'amiata',''),
 (75182,'BS','25018','Montichiari','','','Montichiari',''),
 (75183,'SI','53015','Monticiano','','','Monticiano',''),
 (75184,'GR','58026','Montieri','','','Montieri',''),
 (75185,'AT','14026','Montiglio','','','Montiglio',''),
 (75186,'AN','60010','Montignano','','','Montignano',''),
 (75187,'MS','54038','Montignoso','','','Montignoso',''),
 (75188,'PI','56023','Montione','','','Montione',''),
 (75189,'LI','57028','Montioni','','','Montioni',''),
 (75190,'BS','25010','Montirone','','','Montirone',''),
 (75191,'SI','53020','Montisi','','','Montisi',''),
 (75192,'RI','02045','Montisola','','','Montisola',''),
 (75193,'AO','11020','Montjovet','','','Montjovet',''),
 (75194,'PZ','85100','Montocchio','','','Montocchio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75195,'CR','26010','Montodine','','','Montodine',''),
 (75196,'GE','16026','Montoggio','','','Montoggio',''),
 (75197,'PG','06014','Montone','','','Montone',''),
 (75198,'TE','64020','Montone','','','Montone',''),
 (75199,'RI','02034','Montopoli Di Sabina','','','Montopoli Di Sabina',''),
 (75200,'PI','56020','Montopoli In Val D\'arno','','','Montopoli In Val D\'arno',''),
 (75201,'CO','22030','Montorfano','','','Montorfano',''),
 (75202,'GR','58050','Montorgiali','','','Montorgiali',''),
 (75203,'GR','58010','Montorio','','','Montorio',''),
 (75204,'TE','64046','Montorio Al Vomano','','','Montorio Al Vomano',''),
 (75205,'CB','86040','Montorio Nei Frentani','','','Montorio Nei Frentani',''),
 (75206,'RM','00010','Montorio Romano','','','Montorio Romano',''),
 (75207,'VR','37033','Montorio Veronese','','','Montorio Veronese',''),
 (75208,'TR','05027','Montoro','','','Montoro',''),
 (75209,'AV','83025','Montoro Inferiore','','','Montoro Inferiore','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75210,'AV','83026','Montoro Superiore','','','Montoro Superiore',''),
 (75211,'GR','58040','Montorsaio','','','Montorsaio',''),
 (75212,'MO','41026','Montorso','','','Montorso',''),
 (75213,'VI','36050','Montorso Vicentino','','','Montorso Vicentino',''),
 (75214,'AP','63020','Montottone','','','Montottone',''),
 (75215,'NU','08010','Montresta','','','Montresta',''),
 (75216,'PV','27040','Montu\' Beccaria','','','Montu\' Beccaria',''),
 (75217,'LU','55050','Montuolo','','','Montuolo',''),
 (75218,'VA','21020','Monvalle','','','Monvalle',''),
 (75219,'MI','20052','Monza','','','Monza',''),
 (75220,'MN','46040','Monzambano','','','Monzambano',''),
 (75221,'MO','41026','Monzone','','','Monzone',''),
 (75222,'MS','54025','Monzone','','','Monzone',''),
 (75223,'BO','40036','Monzuno','','','Monzuno',''),
 (75224,'BZ','39013','Moos In Passeier','','','Moos In Passeier',''),
 (75225,'BO','40022','Moraduccio Di Valsalva','','','Moraduccio Di Valsalva',''),
 (75226,'GE','16020','Moranego','','','Moranego','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75227,'PG','06023','Morano','','','Morano',''),
 (75228,'MO','41048','Morano','','','Morano',''),
 (75229,'CS','87016','Morano Calabro','','','Morano Calabro',''),
 (75230,'AL','15025','Morano Po','','','Morano Po',''),
 (75231,'AT','14023','Moransengo','','','Moransengo',''),
 (75232,'GO','34070','Moraro','','','Moraro',''),
 (75233,'VA','21040','Morazzone','','','Morazzone',''),
 (75234,'SO','23017','Morbegno','','','Morbegno',''),
 (75235,'AL','15010','Morbello','','','Morbello',''),
 (75236,'VC','13019','Morca','','','Morca',''),
 (75237,'LE','73040','Morciano Di Leuca','','','Morciano Di Leuca',''),
 (75238,'RN','47833','Morciano Di Romagna','','','Morciano Di Romagna',''),
 (75239,'BN','82026','Morcone','','','Morcone',''),
 (75240,'BO','40027','Mordano','','','Mordano',''),
 (75241,'AP','63027','Moregnano','','','Moregnano',''),
 (75242,'RM','00040','Morena','','','Morena',''),
 (75243,'BG','24050','Morengo','','','Morengo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75244,'SS','07013','Mores','','','Mores',''),
 (75245,'AP','63026','Moresco','','','Moresco',''),
 (75246,'CN','12033','Moretta','','','Moretta',''),
 (75247,'PC','29020','Morfasso','','','Morfasso',''),
 (75248,'TV','31050','Morgano','','','Morgano',''),
 (75249,'AO','11017','Morgex','','','Morgex',''),
 (75250,'PG','06040','Morgnano','','','Morgnano',''),
 (75251,'OR','09090','Morgongiori','','','Morgongiori',''),
 (75252,'TN','38065','Mori','','','Mori',''),
 (75253,'TN','38060','Mori Ferrovia','','','Mori Ferrovia',''),
 (75254,'TV','31010','Moriago Della Battaglia','','','Moriago Della Battaglia',''),
 (75255,'RM','00010','Moricone','','','Moricone',''),
 (75256,'SA','84030','Morigerati','','','Morigerati',''),
 (75257,'LE','73024','Morigino','','','Morigino',''),
 (75258,'MI','20081','Morimondo','','','Morimondo',''),
 (75259,'AQ','67050','Morino','','','Morino',''),
 (75260,'TO','10020','Moriondo Torinese','','','Moriondo Torinese','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75261,'RM','00067','Morlupo','','','Morlupo',''),
 (75262,'CS','87026','Mormanno','','','Mormanno',''),
 (75263,'PR','43050','Mormorola','','','Mormorola',''),
 (75264,'VA','21020','Mornago','','','Mornago',''),
 (75265,'AL','15075','Mornese','','','Mornese',''),
 (75266,'BG','24050','Mornico Al Serio','','','Mornico Al Serio',''),
 (75267,'PV','27040','Mornico Losana','','','Mornico Losana',''),
 (75268,'FR','03017','Morolo','','','Morolo',''),
 (75269,'AO','11027','Moron','','','Moron',''),
 (75270,'CN','12040','Morozzo','','','Morozzo',''),
 (75271,'PG','06010','Morra','','','Morra',''),
 (75272,'AV','83040','Morra De Sanctis','','','Morra De Sanctis',''),
 (75273,'TR','05010','Morrano','','','Morrano',''),
 (75274,'TR','05020','Morre','','','Morre',''),
 (75275,'MC','62032','Morro','','','Morro',''),
 (75276,'AN','60030','Morro D\'alba','','','Morro D\'alba',''),
 (75277,'TE','64020','Morro D\'oro','','','Morro D\'oro',''),
 (75278,'RI','02010','Morro Reatino','','','Morro Reatino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75279,'PI','56030','Morrona','','','Morrona',''),
 (75280,'CB','86040','Morrone Del Sannio','','','Morrone Del Sannio',''),
 (75281,'AV','83032','Morroni','','','Morroni',''),
 (75282,'MC','62010','Morrovalle','','','Morrovalle',''),
 (75283,'MC','62010','Morrovalle Stazione','','','Morrovalle Stazione',''),
 (75284,'PN','33075','Morsano Al Tagliamento','','','Morsano Al Tagliamento',''),
 (75285,'AL','15010','Morsasco','','','Morsasco',''),
 (75286,'PV','27036','Mortara','','','Mortara',''),
 (75287,'UD','33050','Mortegliano','','','Mortegliano',''),
 (75288,'BZ','39020','Morter','','','Morter',''),
 (75289,'BZ','39020','Morter','','','Morter',''),
 (75290,'LC','23811','Morterone','','','Morterone',''),
 (75291,'PD','35129','Mortise','','','Mortise',''),
 (75292,'PC','29010','Mortizza','','','Mortizza',''),
 (75293,'MO','41037','Mortizzuolo','','','Mortizzuolo',''),
 (75294,'UD','33030','Moruzzo','','','Moruzzo',''),
 (75295,'CR','26010','Moscazzano','','','Moscazzano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75296,'RC','89040','Moschetta Di Locri','','','Moschetta Di Locri',''),
 (75297,'AV','83020','Moschiano','','','Moschiano',''),
 (75298,'TE','64023','Mosciano Sant\'angelo','','','Mosciano Sant\'angelo',''),
 (75299,'PE','65010','Moscufo','','','Moscufo',''),
 (75300,'MN','46010','Mosio','','','Mosio',''),
 (75301,'TV','31010','Mosnigo','','','Mosnigo',''),
 (75302,'BZ','39013','Moso In Passiria','','','Moso In Passiria',''),
 (75303,'GO','34070','Mossa','','','Mossa',''),
 (75304,'VI','36024','Mossano','','','Mossano',''),
 (75305,'SO','23100','Mossini','','','Mossini',''),
 (75306,'BI','13822','Mosso Santa Maria','','','Mosso Santa Maria',''),
 (75307,'RC','89060','Mosorrofa','','','Mosorrofa',''),
 (75308,'CR','26045','Motta Baluffi','','','Motta Baluffi',''),
 (75309,'ME','98030','Motta Camastra','','','Motta Camastra',''),
 (75310,'ME','98070','Motta D\'affermo','','','Motta D\'affermo',''),
 (75311,'VC','13010','Motta De\' Conti','','','Motta De\' Conti','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75312,'AT','14050','Motta Di Costigliole','','','Motta Di Costigliole',''),
 (75313,'TV','31045','Motta Di Livenza','','','Motta Di Livenza',''),
 (75314,'VV','89844','Motta Filocastro','','','Motta Filocastro',''),
 (75315,'FG','71030','Motta Montecorvino','','','Motta Montecorvino',''),
 (75316,'PV','27010','Motta San Damiano','','','Motta San Damiano',''),
 (75317,'RC','89065','Motta San Giovanni','','','Motta San Giovanni',''),
 (75318,'CT','95040','Motta Sant\'anastasia','','','Motta Sant\'anastasia',''),
 (75319,'CZ','88040','Motta Santa Lucia','','','Motta Santa Lucia',''),
 (75320,'MO','41032','Motta Sulla Secchia','','','Motta Sulla Secchia',''),
 (75321,'MI','20086','Motta Visconti','','','Motta Visconti',''),
 (75322,'CS','87010','Mottafollone','','','Mottafollone',''),
 (75323,'BI','13874','Mottalciata','','','Mottalciata',''),
 (75324,'VB','28836','Mottarone','','','Mottarone',''),
 (75325,'MN','46020','Motteggiana','','','Motteggiana','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75326,'RC','89030','Motticella','','','Motticella',''),
 (75327,'TA','74017','Mottola','','','Mottola',''),
 (75328,'CH','66030','Mozzagrogna','','','Mozzagrogna',''),
 (75329,'BG','24050','Mozzanica','','','Mozzanica',''),
 (75330,'PR','43020','Mozzano','','','Mozzano',''),
 (75331,'AP','63040','Mozzano','','','Mozzano',''),
 (75332,'CO','22076','Mozzate','','','Mozzate',''),
 (75333,'VR','37060','Mozzecane','','','Mozzecane',''),
 (75334,'BG','24030','Mozzo','','','Mozzo',''),
 (75335,'MC','62034','Muccia','','','Muccia',''),
 (75336,'PG','06010','Mucignano','','','Mucignano',''),
 (75337,'PC','29100','Mucinasso','','','Mucinasso',''),
 (75338,'BO','40056','Muffa','','','Muffa',''),
 (75339,'AL','15042','Mugarone','','','Mugarone',''),
 (75340,'TS','34015','Muggia','','','Muggia',''),
 (75341,'SP','19139','Muggiano','','','Muggiano',''),
 (75342,'MI','20053','Muggio\'','','','Muggio\'',''),
 (75343,'BL','32030','Mugnai','','','Mugnai','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75344,'VT','01020','Mugnano','','','Mugnano',''),
 (75345,'PG','06076','Mugnano','','','Mugnano',''),
 (75346,'AV','83027','Mugnano Del Cardinale','','','Mugnano Del Cardinale',''),
 (75347,'NA','80018','Mugnano Di Napoli','','','Mugnano Di Napoli',''),
 (75348,'BZ','39037','Muhlbach','','','Muhlbach',''),
 (75349,'BZ','39030','Muhlwald','','','Muhlwald',''),
 (75350,'NU','08015','Mulargia','','','Mulargia',''),
 (75351,'LO','26837','Mulazzano','','','Mulazzano',''),
 (75352,'PR','43010','Mulazzano','','','Mulazzano',''),
 (75353,'MS','54026','Mulazzo','','','Mulazzo',''),
 (75354,'MO','41056','Mulino','','','Mulino',''),
 (75355,'GE','16155','Multedo','','','Multedo',''),
 (75356,'BA','70126','Mungivacca','','','Mungivacca',''),
 (75357,'BS','25070','Mura','','','Mura',''),
 (75358,'PU','61100','Muraglia','','','Muraglia',''),
 (75359,'PU','61049','Muraglione','','','Muraglione',''),
 (75360,'VE','30141','Murano','','','Murano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75361,'CA','09043','Muravera','','','Muravera',''),
 (75362,'CN','12060','Murazzano','','','Murazzano',''),
 (75363,'CN','12040','Murazzo','','','Murazzo',''),
 (75364,'GR','58050','Murci','','','Murci',''),
 (75365,'CN','12030','Murello','','','Murello',''),
 (75366,'BA','70023','Murgia','','','Murgia',''),
 (75367,'TO','10080','Muriaglio','','','Muriaglio',''),
 (75368,'SV','17013','Murialdo','','','Murialdo',''),
 (75369,'UD','33030','Muris Di Ragogna','','','Muris Di Ragogna',''),
 (75370,'NU','08020','Muriscuvo\'','','','Muriscuvo\'',''),
 (75371,'AL','15020','Murisengo','','','Murisengo',''),
 (75372,'SI','53016','Murlo','','','Murlo',''),
 (75373,'LE','73036','Muro Leccese','','','Muro Leccese',''),
 (75374,'PZ','85054','Muro Lucano','','','Muro Lucano',''),
 (75375,'SS','07030','Muros','','','Muros',''),
 (75376,'TV','31040','Musano Di Trevignano','','','Musano Di Trevignano',''),
 (75377,'BS','25080','Muscoline','','','Muscoline','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75378,'CA','09010','Musei','','','Musei',''),
 (75379,'PE','65020','Musellaro','','','Musellaro',''),
 (75380,'TV','31050','Musestre','','','Musestre',''),
 (75381,'PR','43028','Musiara Inferiore','','','Musiara Inferiore',''),
 (75382,'PI','56023','Musigliano','','','Musigliano',''),
 (75383,'VT','01011','Musignano','','','Musignano',''),
 (75384,'VE','30024','Musile Di Piave','','','Musile Di Piave',''),
 (75385,'MI','20151','Musocco','','','Musocco',''),
 (75386,'CO','22010','Musso','','','Musso',''),
 (75387,'VI','36065','Mussolente','','','Mussolente',''),
 (75388,'CL','93014','Mussomeli','','','Mussomeli',''),
 (75389,'CN','12051','Mussotto','','','Mussotto',''),
 (75390,'LU','55100','Mutigliano','','','Mutigliano',''),
 (75391,'TE','64038','Mutignano','','','Mutignano',''),
 (75392,'NU','08020','Muvruneddi','','','Muvruneddi',''),
 (75393,'UD','33055','Muzzana Del Turgnano','','','Muzzana Del Turgnano',''),
 (75394,'BI','13895','Muzzano','','','Muzzano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75395,'TN','38060','Nago','','','Nago',''),
 (75396,'BZ','39010','Nalles','','','Nalles',''),
 (75397,'BZ','39010','Nals','','','Nals',''),
 (75398,'TN','38010','Nanno','','','Nanno',''),
 (75399,'VI','36024','Nanto','','','Nanto',''),
 (75400,'VV','89851','Nao','','','Nao',''),
 (75401,'TP','91010','Napola','','','Napola',''),
 (75402,'NA','80100','Napoli','','','Napoli',''),
 (75403,'OR','09070','Narbolia','','','Narbolia',''),
 (75404,'CA','09010','Narcao','','','Narcao',''),
 (75405,'LE','73048','Nardo\'','','','Nardo\'',''),
 (75406,'VV','89824','Nardodipace','','','Nardodipace',''),
 (75407,'PO','59100','Narnali','','','Narnali',''),
 (75408,'TR','05035','Narni','','','Narni',''),
 (75409,'TR','05036','Narni Stazione','','','Narni Stazione',''),
 (75410,'AG','92028','Naro','','','Naro',''),
 (75411,'CN','12068','Narzole','','','Narzole',''),
 (75412,'VA','21010','Nasca','','','Nasca',''),
 (75413,'ME','98064','Nasidi','','','Nasidi','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75414,'SV','17030','Nasino','','','Nasino',''),
 (75415,'ME','98074','Naso','','','Naso',''),
 (75416,'RC','89030','Natile','','','Natile',''),
 (75417,'BZ','39025','Naturno','','','Naturno',''),
 (75418,'BZ','39025','Naturns','','','Naturns',''),
 (75419,'BZ','39040','Natz Schabs','','','Natz Schabs',''),
 (75420,'PI','56023','Navacchio','','','Navacchio',''),
 (75421,'BS','25084','Navazzo','','','Navazzo',''),
 (75422,'BS','25075','Nave','','','Nave',''),
 (75423,'PN','33074','Nave','','','Nave',''),
 (75424,'TN','38015','Nave San Felice','','','Nave San Felice',''),
 (75425,'TN','38010','Nave San Rocco','','','Nave San Rocco',''),
 (75426,'AQ','67020','Navelli','','','Navelli',''),
 (75427,'BZ','39040','Naz Sciaves','','','Naz Sciaves',''),
 (75428,'RM','00060','Nazzano','','','Nazzano',''),
 (75429,'GE','16040','Ne','','','Ne',''),
 (75430,'AN','60040','Nebbiano','','','Nebbiano',''),
 (75431,'NO','28010','Nebbiuno','','','Nebbiuno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75432,'CA','09010','Nebida','','','Nebida',''),
 (75433,'VR','37020','Negarine','','','Negarine',''),
 (75434,'VR','37024','Negrar','','','Negrar',''),
 (75435,'TV','31047','Negrisia','','','Negrisia',''),
 (75436,'GE','16040','Neirone','','','Neirone',''),
 (75437,'CN','12052','Neive','','','Neive',''),
 (75438,'BG','24027','Nembro','','','Nembro',''),
 (75439,'RM','00040','Nemi','','','Nemi',''),
 (75440,'PZ','85040','Nemoli','','','Nemoli',''),
 (75441,'OR','09080','Neoneli','','','Neoneli',''),
 (75442,'TE','64020','Nepezzano','','','Nepezzano',''),
 (75443,'VT','01036','Nepi','','','Nepi',''),
 (75444,'TR','05027','Nera Montoro','','','Nera Montoro',''),
 (75445,'TE','64015','Nereto','','','Nereto',''),
 (75446,'RM','00017','Nerola','','','Nerola',''),
 (75447,'TV','31040','Nervesa Della Battaglia','','','Nervesa Della Battaglia',''),
 (75448,'GE','16167','Nervi','','','Nervi',''),
 (75449,'MI','20014','Nerviano','','','Nerviano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75450,'BG','24022','Nese','','','Nese',''),
 (75451,'CT','95122','Nesima Inferiore','','','Nesima Inferiore',''),
 (75452,'CT','95122','Nesima Superiore','','','Nesima Superiore',''),
 (75453,'UD','33050','Nespoledo','','','Nespoledo',''),
 (75454,'FC','47010','Nespoli','','','Nespoli',''),
 (75455,'RI','02020','Nespolo','','','Nespolo',''),
 (75456,'CO','22020','Nesso','','','Nesso',''),
 (75457,'BI','13896','Netro','','','Netro',''),
 (75458,'RM','00048','Nettuno','','','Nettuno',''),
 (75459,'BZ','39044','Neumarkt','','','Neumarkt',''),
 (75460,'LE','73040','Neviano','','','Neviano',''),
 (75461,'PR','43050','Neviano De\' Rossi','','','Neviano De\' Rossi',''),
 (75462,'PR','43024','Neviano Degli Arduini','','','Neviano Degli Arduini',''),
 (75463,'CN','12050','Neviglie','','','Neviglie',''),
 (75464,'BS','25050','Niardo','','','Niardo',''),
 (75465,'NO','28060','Nibbia','','','Nibbia',''),
 (75466,'LI','57010','Nibbiaia','','','Nibbiaia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75467,'PC','29010','Nibbiano','','','Nibbiano',''),
 (75468,'NO','28070','Nibbiola','','','Nibbiola',''),
 (75469,'LC','23895','Nibionno','','','Nibionno',''),
 (75470,'CZ','88046','Nicastro','','','Nicastro',''),
 (75471,'GR','58020','Niccioleta','','','Niccioleta',''),
 (75472,'PG','06010','Niccone','','','Niccone',''),
 (75473,'TO','10042','Nichelino','','','Nichelino',''),
 (75474,'SP','19034','Nicola','','','Nicola',''),
 (75475,'CT','95030','Nicolosi','','','Nicolosi',''),
 (75476,'PV','27020','Nicorvo','','','Nicorvo',''),
 (75477,'EN','94014','Nicosia','','','Nicosia',''),
 (75478,'VV','89844','Nicotera','','','Nicotera',''),
 (75479,'AN','60040','Nidastore','','','Nidastore',''),
 (75480,'BZ','39039','Niederdorf','','','Niederdorf',''),
 (75481,'BZ','39030','Niederrasen','','','Niederrasen',''),
 (75482,'CN','12050','Niella Belbo','','','Niella Belbo',''),
 (75483,'CN','12060','Niella Tanaro','','','Niella Tanaro',''),
 (75484,'PT','51010','Nievole','','','Nievole','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75485,'BS','25040','Nigoline','','','Nigoline',''),
 (75486,'MI','20162','Niguarda','','','Niguarda',''),
 (75487,'UD','33045','Nimis','','','Nimis',''),
 (75488,'CL','93015','Niscemi','','','Niscemi',''),
 (75489,'EN','94010','Nissoria','','','Nissoria',''),
 (75490,'MO','41026','Niviano','','','Niviano',''),
 (75491,'PC','29029','Niviano Castello','','','Niviano Castello',''),
 (75492,'ME','98026','Nizza Di Sicilia','','','Nizza Di Sicilia',''),
 (75493,'AT','14049','Nizza Monferrato','','','Nizza Monferrato',''),
 (75494,'VE','30033','Noale','','','Noale',''),
 (75495,'TO','10080','Noasca','','','Noasca',''),
 (75496,'CS','87070','Nocara','','','Nocara',''),
 (75497,'LU','55063','Nocchi','','','Nocchi',''),
 (75498,'PE','65010','Nocciano','','','Nocciano',''),
 (75499,'CE','81030','Nocelleto','','','Nocelleto',''),
 (75500,'SA','84014','Nocera Inferiore','','','Nocera Inferiore',''),
 (75501,'SA','84015','Nocera Superiore','','','Nocera Superiore','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75502,'CZ','88047','Nocera Terinese','','','Nocera Terinese',''),
 (75503,'PG','06025','Nocera Umbra','','','Nocera Umbra',''),
 (75504,'PR','43015','Noceto','','','Noceto',''),
 (75505,'BA','70015','Noci','','','Noci',''),
 (75506,'PA','90020','Nociazzi Inferiore','','','Nociazzi Inferiore',''),
 (75507,'LE','73020','Nociglia','','','Nociglia',''),
 (75508,'PI','56019','Nodica','','','Nodica',''),
 (75509,'PZ','85035','Noepoli','','','Noepoli',''),
 (75510,'VR','37054','Nogara','','','Nogara',''),
 (75511,'TN','38060','Nogaredo','','','Nogaredo',''),
 (75512,'VR','37060','Nogarole Rocca','','','Nogarole Rocca',''),
 (75513,'VI','36070','Nogarole Vicentino','','','Nogarole Vicentino',''),
 (75514,'LE','73010','Noha','','','Noha',''),
 (75515,'BA','70016','Noicattaro','','','Noicattaro',''),
 (75516,'NA','80035','Nola','','','Nola',''),
 (75517,'TO','10076','Nole','','','Nole',''),
 (75518,'SV','17026','Noli','','','Noli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75519,'TO','10010','Nomaglio','','','Nomaglio',''),
 (75520,'TN','38060','Nomi','','','Nomi',''),
 (75521,'MO','41015','Nonantola','','','Nonantola',''),
 (75522,'TO','10060','None','','','None',''),
 (75523,'VB','28891','Nonio','','','Nonio',''),
 (75524,'NU','08010','Noragugume','','','Noragugume',''),
 (75525,'OR','09070','Norbello','','','Norbello',''),
 (75526,'BL','32034','Norcen','','','Norcen',''),
 (75527,'PG','06046','Norcia','','','Norcia',''),
 (75528,'LT','04010','Norma','','','Norma',''),
 (75529,'MI','20020','Nosate','','','Nosate',''),
 (75530,'TN','38040','Nosellari','','','Nosellari',''),
 (75531,'TE','64024','Notaresco','','','Notaresco',''),
 (75532,'TE','64020','Notaresco Stazione','','','Notaresco Stazione',''),
 (75533,'SR','96017','Noto','','','Noto',''),
 (75534,'BZ','39056','Nova Levante','','','Nova Levante',''),
 (75535,'MI','20054','Nova Milanese','','','Nova Milanese',''),
 (75536,'BZ','39050','Nova Ponente','','','Nova Ponente','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75537,'MT','75020','Nova Siri','','','Nova Siri',''),
 (75538,'MT','75020','Nova Siri Stazione','','','Nova Siri Stazione',''),
 (75539,'PU','61015','Novafeltria','','','Novafeltria',''),
 (75540,'CZ','88060','Novalba','','','Novalba',''),
 (75541,'VI','36078','Novale','','','Novale',''),
 (75542,'TN','38050','Novaledo','','','Novaledo',''),
 (75543,'TO','10050','Novalesa','','','Novalesa',''),
 (75544,'NO','28100','Novara','','','Novara',''),
 (75545,'ME','98058','Novara Di Sicilia','','','Novara Di Sicilia',''),
 (75546,'SO','23025','Novate Mezzola','','','Novate Mezzola',''),
 (75547,'MI','20026','Novate Milanese','','','Novate Milanese',''),
 (75548,'TV','31010','Nove','','','Nove',''),
 (75549,'VI','36055','Nove','','','Nove',''),
 (75550,'CO','22060','Novedrate','','','Novedrate',''),
 (75551,'RE','42017','Novellara','','','Novellara',''),
 (75552,'CN','12060','Novello','','','Novello',''),
 (75553,'VE','30020','Noventa Di Piave','','','Noventa Di Piave','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75554,'PD','35027','Noventa Padovana','','','Noventa Padovana',''),
 (75555,'VI','36025','Noventa Vicentina','','','Noventa Vicentina',''),
 (75556,'MO','41016','Novi Di Modena','','','Novi Di Modena',''),
 (75557,'AL','15067','Novi Ligure','','','Novi Ligure',''),
 (75558,'SA','84060','Novi Velia','','','Novi Velia',''),
 (75559,'MI','20082','Noviglio','','','Noviglio',''),
 (75560,'PU','61020','Novilara','','','Novilara',''),
 (75561,'FI','50127','Novoli','','','Novoli',''),
 (75562,'LE','73051','Novoli','','','Novoli',''),
 (75563,'BS','25078','Nozza','','','Nozza',''),
 (75564,'LU','55050','Nozzano','','','Nozzano',''),
 (75565,'TP','91027','Nubia','','','Nubia',''),
 (75566,'CN','12070','Nucetto','','','Nucetto',''),
 (75567,'SS','07020','Nuchis','','','Nuchis',''),
 (75568,'NU','08020','Nuditta','','','Nuditta',''),
 (75569,'SS','07010','Nughedu Di San Nicolo\'','','','Nughedu Di San Nicolo\'',''),
 (75570,'OR','09080','Nughedu Santa Vittoria','','','Nughedu Santa Vittoria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75571,'LI','57010','Nugola','','','Nugola',''),
 (75572,'SS','07010','Nule','','','Nule',''),
 (75573,'SS','07032','Nulvi','','','Nulvi',''),
 (75574,'AN','60026','Numana','','','Numana',''),
 (75575,'AN','60026','Numana Lido','','','Numana Lido',''),
 (75576,'CT','95010','Nunziata','','','Nunziata',''),
 (75577,'NU','08100','Nuoro','','','Nuoro',''),
 (75578,'CB','86040','Nuova Cliternia','','','Nuova Cliternia',''),
 (75579,'SO','23020','Nuova Olonio','','','Nuova Olonio',''),
 (75580,'OR','09070','Nurachi','','','Nurachi',''),
 (75581,'NU','08020','Nuragheddu','','','Nuragheddu',''),
 (75582,'NU','08030','Nuragus','','','Nuragus',''),
 (75583,'NU','08030','Nurallao','','','Nurallao',''),
 (75584,'CA','09024','Nuraminis','','','Nuraminis',''),
 (75585,'OR','09070','Nuraxinieddu','','','Nuraxinieddu',''),
 (75586,'OR','09080','Nureci','','','Nureci',''),
 (75587,'NU','08035','Nurri','','','Nurri',''),
 (75588,'AO','11020','Nus','','','Nus','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75589,'AV','83051','Nusco','','','Nusco',''),
 (75590,'SI','53010','Nusenna','','','Nusenna',''),
 (75591,'MN','46020','Nuvolato','','','Nuvolato',''),
 (75592,'BS','25080','Nuvolento','','','Nuvolento',''),
 (75593,'BS','25080','Nuvolera','','','Nuvolera',''),
 (75594,'CA','09010','Nuxis','','','Nuxis',''),
 (75595,'BZ','39059','Oberbozen','','','Oberbozen',''),
 (75596,'BZ','39050','Oberin','','','Oberin',''),
 (75597,'BI','13897','Occhieppo Inferiore','','','Occhieppo Inferiore',''),
 (75598,'BI','13898','Occhieppo Superiore','','','Occhieppo Superiore',''),
 (75599,'RO','45030','Occhiobello','','','Occhiobello',''),
 (75600,'AL','15040','Occimiano','','','Occimiano',''),
 (75601,'AQ','67040','Ocre','','','Ocre',''),
 (75602,'AL','15020','Odalengo Grande','','','Odalengo Grande',''),
 (75603,'AL','15020','Odalengo Piccolo','','','Odalengo Piccolo',''),
 (75604,'TV','31046','Oderzo','','','Oderzo',''),
 (75605,'BS','25076','Odolo','','','Odolo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75606,'AQ','67025','Ofena','','','Ofena',''),
 (75607,'AN','60020','Offagna','','','Offagna',''),
 (75608,'CR','26010','Offanengo','','','Offanengo',''),
 (75609,'AP','63035','Offida','','','Offida',''),
 (75610,'BS','25020','Offlaga','','','Offlaga',''),
 (75611,'VB','28824','Oggebbio','','','Oggebbio',''),
 (75612,'VA','21040','Oggiona Con Santo Stefano','','','Oggiona Con Santo Stefano',''),
 (75613,'LC','23848','Oggiono','','','Oggiono',''),
 (75614,'TO','10080','Oglianico','','','Oglianico',''),
 (75615,'SA','84135','Ogliara','','','Ogliara',''),
 (75616,'SA','84061','Ogliastro Cilento','','','Ogliastro Cilento',''),
 (75617,'SA','84060','Ogliastro Marina','','','Ogliastro Marina',''),
 (75618,'CT','95126','Ognina','','','Ognina',''),
 (75619,'GE','16030','Ognio','','','Ognio',''),
 (75620,'BZ','39030','Olang','','','Olang',''),
 (75621,'SV','17048','Olba','','','Olba',''),
 (75622,'SS','07026','Olbia','','','Olbia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75623,'VC','13047','Olcenengo','','','Olcenengo',''),
 (75624,'BG','24010','Olda','','','Olda',''),
 (75625,'VC','13030','Oldenico','','','Oldenico',''),
 (75626,'NO','28047','Oleggio','','','Oleggio',''),
 (75627,'NO','28040','Oleggio Castello','','','Oleggio Castello',''),
 (75628,'NO','28100','Olengo','','','Olengo',''),
 (75629,'PV','27020','Olevano Di Lomellina','','','Olevano Di Lomellina',''),
 (75630,'RM','00035','Olevano Romano','','','Olevano Romano',''),
 (75631,'SA','84062','Olevano Sul Tusciano','','','Olevano Sul Tusciano',''),
 (75632,'CO','22077','Olgiate Comasco','','','Olgiate Comasco',''),
 (75633,'LC','23887','Olgiate Molgora','','','Olgiate Molgora',''),
 (75634,'VA','21057','Olgiate Olona','','','Olgiate Olona',''),
 (75635,'LC','23854','Olginate','','','Olginate',''),
 (75636,'NU','08025','Oliena','','','Oliena',''),
 (75637,'MO','41026','Olina','','','Olina',''),
 (75638,'VR','37014','Oliosi','','','Oliosi','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75639,'PV','27050','Oliva Gessi','','','Oliva Gessi',''),
 (75640,'CZ','88067','Olivadi','','','Olivadi',''),
 (75641,'ME','98040','Olivarella','','','Olivarella',''),
 (75642,'ME','98060','Oliveri','','','Oliveri',''),
 (75643,'SA','84020','Oliveto Citra','','','Oliveto Citra',''),
 (75644,'LC','23865','Oliveto Lario','','','Oliveto Lario',''),
 (75645,'MT','75010','Oliveto Lucano','','','Oliveto Lucano',''),
 (75646,'IM','18030','Olivetta San Michele','','','Olivetta San Michele',''),
 (75647,'AL','15030','Olivola','','','Olivola',''),
 (75648,'OR','09084','Ollastra Simaxis','','','Ollastra Simaxis',''),
 (75649,'TN','38051','Olle','','','Olle',''),
 (75650,'NU','08020','Ollolai','','','Ollolai',''),
 (75651,'AO','11010','Ollomont','','','Ollomont',''),
 (75652,'SS','07040','Olmedo','','','Olmedo',''),
 (75653,'CR','26010','Olmeneta','','','Olmeneta',''),
 (75654,'BZ','39040','Olmi','','','Olmi',''),
 (75655,'PT','51038','Olmi','','','Olmi','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75656,'CH','66050','Olmi','','','Olmi',''),
 (75657,'TV','31050','Olmi Di Treviso','','','Olmi Di Treviso',''),
 (75658,'VI','36051','Olmo','','','Olmo',''),
 (75659,'AR','52040','Olmo','','','Olmo',''),
 (75660,'BG','24010','Olmo Al Brembo','','','Olmo Al Brembo',''),
 (75661,'AT','14054','Olmo Di Castagnole Lanze','','','Olmo Di Castagnole Lanze',''),
 (75662,'VE','30030','Olmo Di Martellago','','','Olmo Di Martellago',''),
 (75663,'AT','14050','Olmo Gentile','','','Olmo Gentile',''),
 (75664,'BG','24013','Oltre Il Colle','','','Oltre Il Colle',''),
 (75665,'TN','38062','Oltresarca','','','Oltresarca',''),
 (75666,'BG','24020','Oltressenda Alta','','','Oltressenda Alta',''),
 (75667,'VA','21026','Oltrona Al Lago','','','Oltrona Al Lago',''),
 (75668,'CO','22070','Oltrona San Mamette','','','Oltrona San Mamette',''),
 (75669,'NU','08020','Olzai','','','Olzai',''),
 (75670,'MI','20041','Omate','','','Omate',''),
 (75671,'CR','26013','Ombriano','','','Ombriano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75672,'BS','25050','Ome','','','Ome',''),
 (75673,'VB','28887','Omegna','','','Omegna',''),
 (75674,'SA','84060','Omignano','','','Omignano',''),
 (75675,'SA','84060','Omignano Stazione','','','Omignano Stazione',''),
 (75676,'NU','08020','Onani','','','Onani',''),
 (75677,'VT','01010','Onano','','','Onano',''),
 (75678,'PD','35010','Onara','','','Onara',''),
 (75679,'CN','12030','Oncino','','','Oncino',''),
 (75680,'IM','18100','Oneglia','','','Oneglia',''),
 (75681,'BG','24020','Oneta','','','Oneta',''),
 (75682,'RN','47855','Onferno','','','Onferno',''),
 (75683,'NU','08020','Onifai','','','Onifai',''),
 (75684,'NU','08020','Oniferi','','','Oniferi',''),
 (75685,'TV','31050','Onigo','','','Onigo',''),
 (75686,'AQ','67020','Onna','','','Onna',''),
 (75687,'LC','23865','Onno','','','Onno',''),
 (75688,'BS','25040','Ono San Pietro','','','Ono San Pietro',''),
 (75689,'BG','24020','Onore','','','Onore',''),
 (75690,'SV','17037','Onzo','','','Onzo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75691,'MI','20090','Opera','','','Opera',''),
 (75692,'AQ','67030','Opi','','','Opi',''),
 (75693,'VR','37050','Oppeano','','','Oppeano',''),
 (75694,'PZ','85015','Oppido Lucano','','','Oppido Lucano',''),
 (75695,'RC','89014','Oppido Mamertina','','','Oppido Mamertina',''),
 (75696,'BZ','39040','Ora','','','Ora',''),
 (75697,'NU','08026','Orani','','','Orani',''),
 (75698,'CB','86010','Oratino','','','Oratino',''),
 (75699,'TO','10043','Orbassano','','','Orbassano',''),
 (75700,'GR','58015','Orbetello','','','Orbetello',''),
 (75701,'GR','58016','Orbetello Stazione','','','Orbetello Stazione',''),
 (75702,'FI','50059','Orbignano','','','Orbignano',''),
 (75703,'PT','51035','Orbignano','','','Orbignano',''),
 (75704,'CE','81044','Orchi','','','Orchi',''),
 (75705,'PU','61038','Orciano Di Pesaro','','','Orciano Di Pesaro',''),
 (75706,'PI','56040','Orciano Pisano','','','Orciano Pisano',''),
 (75707,'PI','56030','Orciatico','','','Orciatico','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75708,'SV','17024','Orco Feglino','','','Orco Feglino',''),
 (75709,'FG','71040','Ordona','','','Ordona',''),
 (75710,'MI','20059','Oreno','','','Oreno',''),
 (75711,'PI','56020','Orentano','','','Orentano',''),
 (75712,'GE','16015','Orero','','','Orero',''),
 (75713,'GE','16040','Orero','','','Orero',''),
 (75714,'PC','29026','Orezzoli','','','Orezzoli',''),
 (75715,'NO','28060','Orfengo','','','Orfengo',''),
 (75716,'VI','36040','Orgiano','','','Orgiano',''),
 (75717,'NU','08027','Orgosolo','','','Orgosolo',''),
 (75718,'BR','72024','Oria','','','Oria',''),
 (75719,'VE','30030','Oriago','','','Oriago',''),
 (75720,'AQ','67063','Oricola','','','Oricola',''),
 (75721,'VA','21040','Origgio','','','Origgio',''),
 (75722,'VA','21030','Orino','','','Orino',''),
 (75723,'BG','24050','Orio Al Serio','','','Orio Al Serio',''),
 (75724,'TO','10010','Orio Canavese','','','Orio Canavese',''),
 (75725,'LO','26863','Orio Litta','','','Orio Litta','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75726,'FC','47020','Oriola','','','Oriola',''),
 (75727,'CS','87073','Oriolo','','','Oriolo',''),
 (75728,'VT','01010','Oriolo Romano','','','Oriolo Romano',''),
 (75729,'BZ','39020','Oris','','','Oris',''),
 (75730,'OR','09170','Oristano','','','Oristano',''),
 (75731,'CN','12078','Ormea','','','Ormea',''),
 (75732,'TV','31010','Ormelle','','','Ormelle',''),
 (75733,'MI','20060','Ornago','','','Ornago',''),
 (75734,'TE','64040','Ornano Grande','','','Ornano Grande',''),
 (75735,'VB','28877','Ornavasso','','','Ornavasso',''),
 (75736,'AV','83030','Orneta','','','Orneta',''),
 (75737,'BG','24010','Ornica','','','Ornica',''),
 (75738,'BI','13813','Oropa','','','Oropa',''),
 (75739,'NU','08028','Orosei','','','Orosei',''),
 (75740,'NU','08020','Orotelli','','','Orotelli',''),
 (75741,'SA','84060','Orria','','','Orria',''),
 (75742,'NU','08030','Orroli','','','Orroli',''),
 (75743,'TV','31010','Orsago','','','Orsago',''),
 (75744,'PG','06030','Orsano E Cammoro','','','Orsano E Cammoro','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75745,'AL','15010','Orsara Bormida','','','Orsara Bormida',''),
 (75746,'FG','71027','Orsara Di Puglia','','','Orsara Di Puglia',''),
 (75747,'CO','22030','Orsenigo','','','Orsenigo',''),
 (75748,'PT','51020','Orsigna','','','Orsigna',''),
 (75749,'CH','66036','Orsogna','','','Orsogna',''),
 (75750,'CS','87020','Orsomarso','','','Orsomarso',''),
 (75751,'CE','81030','Orta Di Atella','','','Orta Di Atella',''),
 (75752,'FG','71045','Orta Nova','','','Orta Nova',''),
 (75753,'NO','28016','Orta Novarese','','','Orta Novarese',''),
 (75754,'NO','28016','Orta San Giulio','','','Orta San Giulio',''),
 (75755,'CA','09040','Ortacesus','','','Ortacesus',''),
 (75756,'VT','01028','Orte','','','Orte',''),
 (75757,'VT','01029','Orte Stazione','','','Orte Stazione',''),
 (75758,'LE','73030','Ortelle','','','Ortelle',''),
 (75759,'AP','63020','Ortezzano','','','Ortezzano',''),
 (75760,'AL','15100','Orti','','','Orti',''),
 (75761,'RC','89060','Orti','','','Orti','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75762,'AR','52010','Ortignano','','','Ortignano',''),
 (75763,'BZ','39046','Ortisei','','','Ortisei',''),
 (75764,'SA','84060','Ortodonico','','','Ortodonico',''),
 (75765,'AQ','67010','Ortolano','','','Ortolano',''),
 (75766,'CH','66026','Ortona','','','Ortona',''),
 (75767,'AQ','67050','Ortona Dei Marsi','','','Ortona Dei Marsi',''),
 (75768,'CH','66027','Ortona Foro','','','Ortona Foro',''),
 (75769,'CH','66028','Ortona Porto','','','Ortona Porto',''),
 (75770,'SP','19034','Ortonovo','','','Ortonovo',''),
 (75771,'SV','17037','Ortovero','','','Ortovero',''),
 (75772,'AQ','67050','Ortucchio','','','Ortucchio',''),
 (75773,'NU','08036','Ortueri','','','Ortueri',''),
 (75774,'NU','08020','Orune','','','Orune',''),
 (75775,'TR','05018','Orvieto','','','Orvieto',''),
 (75776,'TR','05019','Orvieto Stazione','','','Orvieto Stazione',''),
 (75777,'RI','02035','Orvinio','','','Orvinio',''),
 (75778,'BS','25034','Orzinuovi','','','Orzinuovi','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75779,'BS','25030','Orzivecchi','','','Orzivecchi',''),
 (75780,'TO','10060','Osasco','','','Osasco',''),
 (75781,'TO','10040','Osasio','','','Osasio',''),
 (75782,'SS','07027','Oschiri','','','Oschiri',''),
 (75783,'NU','08020','Osidda','','','Osidda',''),
 (75784,'SV','17010','Osiglia','','','Osiglia',''),
 (75785,'SS','07033','Osilo','','','Osilo',''),
 (75786,'AN','60027','Osimo','','','Osimo',''),
 (75787,'AN','60028','Osimo Stazione','','','Osimo Stazione',''),
 (75788,'NU','08040','Osini','','','Osini',''),
 (75789,'BG','24040','Osio Sopra','','','Osio Sopra',''),
 (75790,'BG','24046','Osio Sotto','','','Osio Sotto',''),
 (75791,'GO','34070','Oslavia','','','Oslavia',''),
 (75792,'FI','50019','Osmannoro','','','Osmannoro',''),
 (75793,'VA','21018','Osmate Lentate','','','Osmate Lentate',''),
 (75794,'LC','23875','Osnago','','','Osnago',''),
 (75795,'UD','33010','Osoppo','','','Osoppo',''),
 (75796,'IM','18014','Ospedaletti','','','Ospedaletti','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75797,'TR','05010','Ospedaletto','','','Ospedaletto',''),
 (75798,'TN','38050','Ospedaletto','','','Ospedaletto',''),
 (75799,'AV','83014','Ospedaletto D\'alpinolo','','','Ospedaletto D\'alpinolo',''),
 (75800,'UD','33013','Ospedaletto Di Gemona','','','Ospedaletto Di Gemona',''),
 (75801,'RN','47852','Ospedaletto Di Rimini','','','Ospedaletto Di Rimini',''),
 (75802,'PD','35045','Ospedaletto Euganeo','','','Ospedaletto Euganeo',''),
 (75803,'LO','26864','Ospedaletto Lodigiano','','','Ospedaletto Lodigiano',''),
 (75804,'PG','06080','Ospedalicchio Di Bastia Umbra','','','Ospedalicchio Di Bastia Umbra',''),
 (75805,'FE','44010','Ospital Monacale','','','Ospital Monacale',''),
 (75806,'FE','44012','Ospitale','','','Ospitale',''),
 (75807,'BL','32010','Ospitale Di Cadore','','','Ospitale Di Cadore',''),
 (75808,'MO','41021','Ospitale Nel Frignano','','','Ospitale Nel Frignano',''),
 (75809,'MI','20032','Ospitaletto','','','Ospitaletto','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75810,'BS','25035','Ospitaletto','','','Ospitaletto',''),
 (75811,'MO','41054','Ospitaletto','','','Ospitaletto',''),
 (75812,'MN','46010','Ospitaletto Mantovano','','','Ospitaletto Mantovano',''),
 (75813,'RE','42100','Ospizio','','','Ospizio',''),
 (75814,'LO','26816','Ossago','','','Ossago',''),
 (75815,'TN','38026','Ossana','','','Ossana',''),
 (75816,'SS','07045','Ossi','','','Ossi',''),
 (75817,'BS','25050','Ossimo Inferiore','','','Ossimo Inferiore',''),
 (75818,'BS','25050','Ossimo Superiore','','','Ossimo Superiore',''),
 (75819,'MI','20010','Ossona','','','Ossona',''),
 (75820,'CO','22010','Ossuccio','','','Ossuccio',''),
 (75821,'CN','12030','Ostana','','','Ostana',''),
 (75822,'PO','59013','Oste','','','Oste',''),
 (75823,'FE','44020','Ostellato','','','Ostellato',''),
 (75824,'FR','03012','Osteria Della Fontana','','','Osteria Della Fontana',''),
 (75825,'BO','40060','Osteria Grande','','','Osteria Grande',''),
 (75826,'RI','02030','Osteria Nuova','','','Osteria Nuova','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75827,'FI','50012','Osteria Nuova','','','Osteria Nuova',''),
 (75828,'RM','00119','Ostia Antica','','','Ostia Antica',''),
 (75829,'PR','43040','Ostia Di Borgo Val Di Taro','','','Ostia Di Borgo Val Di Taro',''),
 (75830,'CR','26032','Ostiano','','','Ostiano',''),
 (75831,'MN','46035','Ostiglia','','','Ostiglia',''),
 (75832,'SA','84060','Ostigliano','','','Ostigliano',''),
 (75833,'AN','60010','Ostra','','','Ostra',''),
 (75834,'AN','60010','Ostra Vetere','','','Ostra Vetere',''),
 (75835,'BR','72017','Ostuni','','','Ostuni',''),
 (75836,'NU','08040','Osulai','','','Osulai',''),
 (75837,'LE','73028','Otranto','','','Otranto',''),
 (75838,'TR','05030','Otricoli','','','Otricoli',''),
 (75839,'NU','08020','Ottana','','','Ottana',''),
 (75840,'SA','84020','Ottati','','','Ottati',''),
 (75841,'NA','80044','Ottaviano','','','Ottaviano',''),
 (75842,'AL','15038','Ottiglio','','','Ottiglio',''),
 (75843,'NU','08020','Ottiolu','','','Ottiolu','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75844,'PV','27030','Ottobiano','','','Ottobiano',''),
 (75845,'PC','29026','Ottone','','','Ottone',''),
 (75846,'TO','10056','Oulx','','','Oulx',''),
 (75847,'AL','15076','Ovada','','','Ovada',''),
 (75848,'UD','33025','Ovaro','','','Ovaro',''),
 (75849,'NU','08020','Ovedi\'','','','Ovedi\'',''),
 (75850,'AL','15026','Oviglio','','','Oviglio',''),
 (75851,'AQ','67046','Ovindoli','','','Ovindoli',''),
 (75852,'NU','08020','Ovodda','','','Ovodda',''),
 (75853,'AO','11010','Oyace','','','Oyace',''),
 (75854,'TO','10080','Ozegna','','','Ozegna',''),
 (75855,'SS','07014','Ozieri','','','Ozieri',''),
 (75856,'BO','40064','Ozzano Dell\'emilia','','','Ozzano Dell\'emilia',''),
 (75857,'AL','15039','Ozzano Monferrato','','','Ozzano Monferrato',''),
 (75858,'PR','43046','Ozzano Taro','','','Ozzano Taro',''),
 (75859,'MI','20080','Ozzero','','','Ozzero',''),
 (75860,'CA','09030','Pabillonis','','','Pabillonis',''),
 (75861,'RI','02020','Pace','','','Pace','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75862,'ME','98167','Pace','','','Pace',''),
 (75863,'ME','98042','Pace Del Mela','','','Pace Del Mela',''),
 (75864,'TP','91027','Paceco','','','Paceco',''),
 (75865,'VR','37010','Pacengo','','','Pacengo',''),
 (75866,'AQ','67030','Pacentro','','','Pacentro',''),
 (75867,'SR','96018','Pachino','','','Pachino',''),
 (75868,'PG','06060','Paciano','','','Paciano',''),
 (75869,'UD','33040','Paciug','','','Paciug',''),
 (75870,'BS','25080','Padenghe Sul Garda','','','Padenghe Sul Garda',''),
 (75871,'TN','38070','Padergnone','','','Padergnone',''),
 (75872,'AL','15050','Paderna','','','Paderna',''),
 (75873,'BS','25022','Padernello','','','Padernello',''),
 (75874,'TV','31038','Padernello','','','Padernello',''),
 (75875,'BL','32030','Paderno','','','Paderno',''),
 (75876,'BO','40136','Paderno','','','Paderno',''),
 (75877,'LC','23877','Paderno D\'adda','','','Paderno D\'adda',''),
 (75878,'TV','31017','Paderno Del Grappa','','','Paderno Del Grappa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75879,'MI','20037','Paderno Dugnano','','','Paderno Dugnano',''),
 (75880,'BS','25050','Paderno Franciacorta','','','Paderno Franciacorta',''),
 (75881,'CR','26024','Paderno Ponchielli','','','Paderno Ponchielli',''),
 (75882,'SP','19020','Padivarma','','','Padivarma',''),
 (75883,'BL','32040','Padola','','','Padola',''),
 (75884,'PD','35100','Padova','','','Padova',''),
 (75885,'SS','07015','Padria','','','Padria',''),
 (75886,'SS','07020','Padru','','','Padru',''),
 (75887,'TE','64040','Padula','','','Padula',''),
 (75888,'SA','84034','Padula','','','Padula',''),
 (75889,'SA','84030','Padula Scalo','','','Padula Scalo',''),
 (75890,'PG','06020','Padule','','','Padule',''),
 (75891,'BN','82020','Paduli','','','Paduli',''),
 (75892,'BO','40010','Padulle','','','Padulle',''),
 (75893,'CN','12034','Paesana','','','Paesana',''),
 (75894,'TV','31038','Paese','','','Paese',''),
 (75895,'SA','84063','Paestum','','','Paestum','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75896,'SA','84016','Pagani','','','Pagani',''),
 (75897,'AQ','67016','Paganica','','','Paganica',''),
 (75898,'GR','58048','Paganico','','','Paganico',''),
 (75899,'RI','02020','Paganico Sabino','','','Paganico Sabino',''),
 (75900,'BG','24040','Pagazzano','','','Pagazzano',''),
 (75901,'AP','63041','Paggese','','','Paggese',''),
 (75902,'BN','82010','Pagliara','','','Pagliara',''),
 (75903,'AV','83040','Pagliara','','','Pagliara',''),
 (75904,'ME','98020','Pagliara','','','Pagliara',''),
 (75905,'AQ','67050','Pagliara Dei Marsi','','','Pagliara Dei Marsi',''),
 (75906,'AP','63036','Pagliare','','','Pagliare',''),
 (75907,'AQ','67018','Pagliare','','','Pagliare',''),
 (75908,'KR','88837','Pagliarelle','','','Pagliarelle',''),
 (75909,'TE','64040','Pagliaroli','','','Pagliaroli',''),
 (75910,'CH','66020','Paglieta','','','Paglieta',''),
 (75911,'UD','33010','Pagnacco','','','Pagnacco',''),
 (75912,'CN','12030','Pagno','','','Pagno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75913,'LC','23833','Pagnona','','','Pagnona',''),
 (75914,'AV','83020','Pago Del Vallo Di Lauro','','','Pago Del Vallo Di Lauro',''),
 (75915,'BN','82020','Pago Veiano','','','Pago Veiano',''),
 (75916,'MI','20030','Paina','','','Paina',''),
 (75917,'BS','25051','Paisco','','','Paisco',''),
 (75918,'BS','25080','Paitone','','','Paitone',''),
 (75919,'BG','24030','Paladina','','','Paladina',''),
 (75920,'MO','41046','Palagano','','','Palagano',''),
 (75921,'TA','74018','Palagianello','','','Palagianello',''),
 (75922,'TA','74019','Palagiano','','','Palagiano',''),
 (75923,'LU','55060','Palagnana','','','Palagnana',''),
 (75924,'CT','95046','Palagonia','','','Palagonia',''),
 (75925,'PI','56036','Palaia','','','Palaia',''),
 (75926,'PR','43025','Palanzano','','','Palanzano',''),
 (75927,'CB','86037','Palata','','','Palata',''),
 (75928,'BO','40010','Palata Pepoli','','','Palata Pepoli',''),
 (75929,'SS','07020','Palau','','','Palau','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75930,'BG','24030','Palazzago','','','Palazzago',''),
 (75931,'AV','83030','Palazzisi','','','Palazzisi',''),
 (75932,'PA','90030','Palazzo Adriano','','','Palazzo Adriano',''),
 (75933,'TO','10010','Palazzo Canavese','','','Palazzo Canavese',''),
 (75934,'AN','60010','Palazzo D\'arcevia','','','Palazzo D\'arcevia',''),
 (75935,'PG','06080','Palazzo D\'assisi','','','Palazzo D\'assisi',''),
 (75936,'AR','52030','Palazzo Del Pero','','','Palazzo Del Pero',''),
 (75937,'CR','26020','Palazzo Pignano','','','Palazzo Pignano',''),
 (75938,'PZ','85026','Palazzo San Gervasio','','','Palazzo San Gervasio',''),
 (75939,'VR','37010','Palazzolo','','','Palazzolo',''),
 (75940,'SR','96010','Palazzolo Acreide','','','Palazzolo Acreide',''),
 (75941,'UD','33056','Palazzolo Dello Stella','','','Palazzolo Dello Stella',''),
 (75942,'MI','20030','Palazzolo Milanese','','','Palazzolo Milanese',''),
 (75943,'BS','25036','Palazzolo Sull\'oglio','','','Palazzolo Sull\'oglio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75944,'VC','13040','Palazzolo Vercellese','','','Palazzolo Vercellese',''),
 (75945,'SI','53040','Palazzone','','','Palazzone',''),
 (75946,'AR','52048','Palazzuolo','','','Palazzuolo',''),
 (75947,'FI','50035','Palazzuolo Sul Senio','','','Palazzuolo Sul Senio',''),
 (75948,'PG','06030','Pale','','','Pale',''),
 (75949,'CH','66017','Palena','','','Palena',''),
 (75950,'CZ','88050','Palermiti','','','Palermiti',''),
 (75951,'PA','90100','Palermo','','','Palermo',''),
 (75952,'BA','70057','Palese','','','Palese',''),
 (75953,'RM','00036','Palestrina','','','Palestrina',''),
 (75954,'PV','27030','Palestro','','','Palestro',''),
 (75955,'FR','03018','Paliano','','','Paliano',''),
 (75956,'MN','46020','Palidano','','','Palidano',''),
 (75957,'SA','84064','Palinuro','','','Palinuro',''),
 (75958,'RC','89030','Palizzi','','','Palizzi',''),
 (75959,'KR','88818','Pallagorio','','','Pallagorio',''),
 (75960,'VB','28922','Pallanza','','','Pallanza','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75961,'VB','28884','Pallanzeno','','','Pallanzeno',''),
 (75962,'SV','17043','Pallare','','','Pallare',''),
 (75963,'MS','54020','Pallerone','','','Pallerone',''),
 (75964,'LU','55032','Palleroso','','','Palleroso',''),
 (75965,'NA','80036','Palma Campania','','','Palma Campania',''),
 (75966,'AG','92020','Palma Di Montechiaro','','','Palma Di Montechiaro',''),
 (75967,'SS','07040','Palmadula','','','Palmadula',''),
 (75968,'UD','33057','Palmanova','','','Palmanova',''),
 (75969,'LE','73020','Palmariggi','','','Palmariggi',''),
 (75970,'GE','16157','Palmaro Di Pra\'','','','Palmaro Di Pra\'',''),
 (75971,'OR','09090','Palmas Arborea','','','Palmas Arborea',''),
 (75972,'RC','89015','Palmi','','','Palmi',''),
 (75973,'AP','63049','Palmiano','','','Palmiano',''),
 (75974,'CH','66050','Palmoli','','','Palmoli',''),
 (75975,'FG','71030','Palmori','','','Palmori',''),
 (75976,'RM','00055','Palo','','','Palo',''),
 (75977,'SV','17046','Palo','','','Palo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75978,'BA','70027','Palo Del Colle','','','Palo Del Colle',''),
 (75979,'BA','70036','Palombaio','','','Palombaio',''),
 (75980,'RM','00018','Palombara Sabina','','','Palombara Sabina',''),
 (75981,'CH','66010','Palombaro','','','Palombaro',''),
 (75982,'AN','60020','Palombina','','','Palombina',''),
 (75983,'SA','84020','Palomonte','','','Palomonte',''),
 (75984,'BG','24050','Palosco','','','Palosco',''),
 (75985,'VR','37050','Palu\'','','','Palu\'',''),
 (75986,'TN','38050','Palu\' Del Fersina','','','Palu\' Del Fersina',''),
 (75987,'CS','87060','Paludi','','','Paludi',''),
 (75988,'VE','30039','Paluello','','','Paluello',''),
 (75989,'UD','33026','Paluzza','','','Paluzza',''),
 (75990,'CN','12087','Pamparato','','','Pamparato',''),
 (75991,'VV','89864','Panaia','','','Panaia',''),
 (75992,'ME','98050','Panarea','','','Panarea',''),
 (75993,'TO','10060','Pancalieri','','','Pancalieri',''),
 (75994,'PV','27050','Pancarana','','','Pancarana','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (75995,'TN','38030','Panchia\'','','','Panchia\'',''),
 (75996,'GR','58050','Pancole','','','Pancole',''),
 (75997,'CR','26025','Pandino','','','Pandino',''),
 (75998,'SA','84085','Pandola','','','Pandola',''),
 (75999,'CS','87050','Panettieri','','','Panettieri',''),
 (76000,'TN','38037','Paneveggio','','','Paneveggio',''),
 (76001,'FI','50030','Panicaglia','','','Panicaglia',''),
 (76002,'PG','06064','Panicale','','','Panicale',''),
 (76003,'PG','06060','Panicarola','','','Panicarola',''),
 (76004,'VV','89816','Pannaconi','','','Pannaconi',''),
 (76005,'BN','82017','Pannarano','','','Pannarano',''),
 (76006,'FG','71020','Panni','','','Panni',''),
 (76007,'TN','38060','Pannone','','','Pannone',''),
 (76008,'PG','06050','Pantalla','','','Pantalla',''),
 (76009,'PG','06070','Pantano','','','Pantano',''),
 (76010,'RE','42033','Pantano','','','Pantano',''),
 (76011,'PU','61100','Pantano','','','Pantano',''),
 (76012,'PZ','85010','Pantano','','','Pantano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76013,'RM','00057','Pantano Di Grano','','','Pantano Di Grano',''),
 (76014,'SA','84030','Pantano Di Teggiano','','','Pantano Di Teggiano',''),
 (76015,'TP','91017','Pantelleria','','','Pantelleria',''),
 (76016,'TP','91010','Pantelleria Aeroporto','','','Pantelleria Aeroporto',''),
 (76017,'MI','20090','Pantigliate','','','Pantigliate',''),
 (76018,'CE','81050','Pantuliano','','','Pantuliano',''),
 (76019,'NA','80070','Panza','','','Panza',''),
 (76020,'MO','41011','Panzano','','','Panzano',''),
 (76021,'FI','50020','Panzano','','','Panzano',''),
 (76022,'CS','87027','Paola','','','Paola',''),
 (76023,'CS','87027','Paola Marina','','','Paola Marina',''),
 (76024,'CS','87027','Paola Santuario','','','Paola Santuario',''),
 (76025,'TE','64016','Paolantonio','','','Paolantonio',''),
 (76026,'TP','91020','Paolini','','','Paolini',''),
 (76027,'BN','82011','Paolisi','','','Paolisi',''),
 (76028,'KR','88843','Papanice','','','Papanice','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76029,'CS','87020','Papasidero','','','Papasidero',''),
 (76030,'PO','59100','Paperino','','','Paperino',''),
 (76031,'PG','06050','Papiano','','','Papiano',''),
 (76032,'AR','52017','Papiano','','','Papiano',''),
 (76033,'TR','05037','Papigno','','','Papigno',''),
 (76034,'RO','45010','Papozze','','','Papozze',''),
 (76035,'FC','47014','Para','','','Para',''),
 (76036,'MI','20015','Parabiago','','','Parabiago',''),
 (76037,'LE','73052','Parabita','','','Parabita',''),
 (76038,'PR','43100','Paradigna','','','Paradigna',''),
 (76039,'GE','16038','Paraggi','','','Paraggi',''),
 (76040,'BS','25030','Paratico','','','Paratico',''),
 (76041,'VV','89852','Paravati','','','Paravati',''),
 (76042,'GE','16040','Parazzuolo','','','Parazzuolo',''),
 (76043,'BZ','39020','Parcines','','','Parcines',''),
 (76044,'NA','80020','Parco Delle Acacie','','','Parco Delle Acacie',''),
 (76045,'RC','89032','Pardesca','','','Pardesca',''),
 (76046,'OR','09070','Pardu Nou','','','Pardu Nou','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76047,'CO','22020','Pare\'','','','Pare\'',''),
 (76048,'TO','10010','Parella','','','Parella',''),
 (76049,'CS','87040','Parenti','','','Parenti',''),
 (76050,'CE','81030','Parete','','','Parete',''),
 (76051,'AL','15010','Pareto','','','Pareto',''),
 (76052,'VV','89861','Parghelia','','','Parghelia',''),
 (76053,'GR','58040','Pari','','','Pari',''),
 (76054,'BA','70022','Parisi','','','Parisi',''),
 (76055,'LC','23837','Parlasco','','','Parlasco',''),
 (76056,'PG','06080','Parlesca','','','Parlesca',''),
 (76057,'PR','43100','Parma','','','Parma',''),
 (76058,'AL','15060','Parodi Ligure','','','Parodi Ligure',''),
 (76059,'PR','43030','Parola','','','Parola',''),
 (76060,'CN','12070','Paroldo','','','Paroldo',''),
 (76061,'AV','83050','Parolise','','','Parolise',''),
 (76062,'PV','27020','Parona','','','Parona',''),
 (76063,'VR','37025','Parona Di Valpolicella','','','Parona Di Valpolicella',''),
 (76064,'LI','57010','Parrana San Giusto','','','Parrana San Giusto','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76065,'LI','57010','Parrana San Martino','','','Parrana San Martino',''),
 (76066,'TR','05010','Parrano','','','Parrano',''),
 (76067,'BG','24020','Parre Ponte Selva','','','Parre Ponte Selva',''),
 (76068,'TP','91028','Partanna','','','Partanna',''),
 (76069,'PA','90151','Partanna Mondello','','','Partanna Mondello',''),
 (76070,'AR','52010','Partina','','','Partina',''),
 (76071,'PA','90047','Partinico','','','Partinico',''),
 (76072,'PI','56036','Partino','','','Partino',''),
 (76073,'BZ','39020','Partschins','','','Partschins',''),
 (76074,'NO','28040','Paruzzaro','','','Paruzzaro',''),
 (76075,'BG','24060','Parzanica','','','Parzanica',''),
 (76076,'NA','80023','Pascarola','','','Pascarola',''),
 (76077,'TE','64010','Pascellata','','','Pascellata',''),
 (76078,'PG','06020','Pascelupo','','','Pascelupo',''),
 (76079,'CN','12084','Pascomonti','','','Pascomonti',''),
 (76080,'LU','55060','Pascoso','','','Pascoso',''),
 (76081,'UD','33037','Pasian Di Prato','','','Pasian Di Prato','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76082,'PN','33087','Pasiano Di Pordenone','','','Pasiano Di Pordenone',''),
 (76083,'BS','25050','Paspardo','','','Paspardo',''),
 (76084,'PG','06080','Passaggio Di Bettona','','','Passaggio Di Bettona',''),
 (76085,'AL','15057','Passalacqua','','','Passalacqua',''),
 (76086,'VE','30020','Passarella','','','Passarella',''),
 (76087,'AN','60020','Passatempo','','','Passatempo',''),
 (76088,'CN','12020','Passatore','','','Passatore',''),
 (76089,'AT','14020','Passerano','','','Passerano',''),
 (76090,'RO','45011','Passetto','','','Passetto',''),
 (76091,'SA','84010','Passiano','','','Passiano',''),
 (76092,'PG','06065','Passignano Sul Trasimeno','','','Passignano Sul Trasimeno',''),
 (76093,'BS','25050','Passirano','','','Passirano',''),
 (76094,'RI','02036','Passo Corese','','','Passo Corese',''),
 (76095,'TN','38030','Passo Costalunga','','','Passo Costalunga',''),
 (76096,'FI','50020','Passo Dei Pecorai','','','Passo Dei Pecorai',''),
 (76097,'GE','16040','Passo Del Bocco','','','Passo Del Bocco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76098,'TN','38020','Passo Del Tonale','','','Passo Del Tonale',''),
 (76099,'AV','83030','Passo Di Mirabella','','','Passo Di Mirabella',''),
 (76100,'AN','60010','Passo Di Ripe','','','Passo Di Ripe',''),
 (76101,'MC','62010','Passo Di Treia','','','Passo Di Treia',''),
 (76102,'RM','00050','Passo Oscuro','','','Passo Oscuro',''),
 (76103,'PC','29020','Passo Penice','','','Passo Penice',''),
 (76104,'TN','38037','Passo Rolle','','','Passo Rolle',''),
 (76105,'MC','62026','Passo San Ginesio','','','Passo San Ginesio',''),
 (76106,'SO','23032','Passo Stelvio','','','Passo Stelvio',''),
 (76107,'RA','48028','Passogatto','','','Passogatto',''),
 (76108,'CT','95030','Passopisciaro','','','Passopisciaro',''),
 (76109,'FR','03020','Pastena','','','Pastena',''),
 (76110,'SA','84128','Pastena Di Salerno','','','Pastena Di Salerno',''),
 (76111,'BN','82100','Pastene','','','Pastene',''),
 (76112,'CT','95010','Pasteria','','','Pasteria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76113,'PI','56040','Pastina','','','Pastina',''),
 (76114,'FR','03037','Pastine Di Pontecorvo','','','Pastine Di Pontecorvo',''),
 (76115,'CE','81050','Pastorano','','','Pastorano',''),
 (76116,'PR','43010','Pastorello','','','Pastorello',''),
 (76117,'VR','37010','Pastrengo','','','Pastrengo',''),
 (76118,'AL','15060','Pasturana','','','Pasturana',''),
 (76119,'LC','23818','Pasturo','','','Pasturo',''),
 (76120,'AQ','67050','Paterno','','','Paterno',''),
 (76121,'CS','87040','Paterno Calabro','','','Paterno Calabro',''),
 (76122,'AN','60020','Paterno Di Ancona','','','Paterno Di Ancona',''),
 (76123,'PZ','85050','Paterno Di Lucania','','','Paterno Di Lucania',''),
 (76124,'CT','95047','Paterno\'','','','Paterno\'',''),
 (76125,'AV','83052','Paternopoli','','','Paternopoli',''),
 (76126,'NU','08020','Patinedda','','','Patinedda',''),
 (76127,'FR','03010','Patrica','','','Patrica',''),
 (76128,'AP','63034','Patrignone','','','Patrignone','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76129,'SS','07016','Pattada','','','Pattada',''),
 (76130,'SA','84060','Pattano','','','Pattano',''),
 (76131,'ME','98066','Patti','','','Patti',''),
 (76132,'LE','73053','Patu\'','','','Patu\'',''),
 (76133,'OR','09090','Pau','','','Pau',''),
 (76134,'UD','33027','Paularo','','','Paularo',''),
 (76135,'CA','09020','Pauli Arbarei','','','Pauli Arbarei',''),
 (76136,'OR','09070','Paulilatino','','','Paulilatino',''),
 (76137,'MI','20067','Paullo','','','Paullo',''),
 (76138,'RE','42020','Paullo Di Casina','','','Paullo Di Casina',''),
 (76139,'BN','82030','Paupisi','','','Paupisi',''),
 (76140,'PT','51020','Pavana Pistoiese','','','Pavana Pistoiese',''),
 (76141,'TO','10020','Pavarolo','','','Pavarolo',''),
 (76142,'PV','27100','Pavia','','','Pavia',''),
 (76143,'UD','33050','Pavia Di Udine','','','Pavia Di Udine',''),
 (76144,'BZ','39010','Pavicolo','','','Pavicolo',''),
 (76145,'BI','13842','Pavignano','','','Pavignano',''),
 (76146,'MO','41038','Pavignone','','','Pavignone','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76147,'RM','00040','Pavona','','','Pavona',''),
 (76148,'RM','00040','Pavona Stazione','','','Pavona Stazione',''),
 (76149,'TO','10018','Pavone Canavese','','','Pavone Canavese',''),
 (76150,'AL','15040','Pavone D\'alessandria','','','Pavone D\'alessandria',''),
 (76151,'BS','25020','Pavone Del Mella','','','Pavone Del Mella',''),
 (76152,'MO','41026','Pavullo Nel Frignano','','','Pavullo Nel Frignano',''),
 (76153,'BZ','39010','Pawigl','','','Pawigl',''),
 (76154,'MO','41028','Pazzano','','','Pazzano',''),
 (76155,'RC','89040','Pazzano','','','Pazzano',''),
 (76156,'PI','56037','Peccioli','','','Peccioli',''),
 (76157,'TO','10080','Pecco','','','Pecco',''),
 (76158,'AL','15040','Pecetto Di Valenza','','','Pecetto Di Valenza',''),
 (76159,'TO','10020','Pecetto Torinese','','','Pecetto Torinese',''),
 (76160,'PC','29010','Pecorara','','','Pecorara',''),
 (76161,'RE','42020','Pecorile','','','Pecorile',''),
 (76162,'ME','98050','Pecorini A Mare','','','Pecorini A Mare','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76163,'PZ','85044','Pecorone','','','Pecorone',''),
 (76164,'CS','87050','Pedace','','','Pedace',''),
 (76165,'SR','96010','Pedagaggi','','','Pedagaggi',''),
 (76166,'PZ','85040','Pedali Di Viggianello','','','Pedali Di Viggianello',''),
 (76167,'RG','97010','Pedalino','','','Pedalino',''),
 (76168,'CT','95030','Pedara','','','Pedara',''),
 (76169,'AP','63016','Pedaso','','','Pedaso',''),
 (76170,'BL','32034','Pedavena','','','Pedavena',''),
 (76171,'TV','31050','Pedeguarda','','','Pedeguarda',''),
 (76172,'VB','28883','Pedemonte','','','Pedemonte',''),
 (76173,'VI','36040','Pedemonte','','','Pedemonte',''),
 (76174,'VR','37020','Pedemonte','','','Pedemonte',''),
 (76175,'BS','25020','Pedergnaga-oriano','','','Pedergnaga-oriano',''),
 (76176,'BZ','39030','Pederoa','','','Pederoa',''),
 (76177,'TV','31040','Pederobba','','','Pederobba',''),
 (76178,'VI','36040','Pedescala','','','Pedescala',''),
 (76179,'SO','23010','Pedesina','','','Pedesina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76180,'CS','87050','Pedivigliano','','','Pedivigliano',''),
 (76181,'LU','55040','Pedona','','','Pedona',''),
 (76182,'NU','08020','Pedra E Cupa','','','Pedra E Cupa',''),
 (76183,'BZ','39036','Pedraces','','','Pedraces',''),
 (76184,'BG','24066','Pedrengo','','','Pedrengo',''),
 (76185,'SP','19123','Pegazzano','','','Pegazzano',''),
 (76186,'BG','24010','Peghera','','','Peghera',''),
 (76187,'GE','16155','Pegli','','','Pegli',''),
 (76188,'CO','22010','Peglio','','','Peglio',''),
 (76189,'PU','61049','Peglio','','','Peglio',''),
 (76190,'MN','46020','Pegognaga','','','Pegognaga',''),
 (76191,'BO','40051','Pegola','','','Pegola',''),
 (76192,'PC','29020','Pei','','','Pei',''),
 (76193,'BG','24020','Peia','','','Peia',''),
 (76194,'TN','38020','Pejo','','','Pejo',''),
 (76195,'FI','50060','Pelago','','','Pelago',''),
 (76196,'NO','28010','Pella','','','Pella',''),
 (76197,'MN','46048','Pellaloco','','','Pellaloco',''),
 (76198,'SA','84060','Pellare','','','Pellare','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76199,'RC','89066','Pellaro','','','Pellaro',''),
 (76200,'VR','37060','Pellegrina','','','Pellegrina',''),
 (76201,'RC','89010','Pellegrina','','','Pellegrina',''),
 (76202,'ME','98040','Pellegrino','','','Pellegrino',''),
 (76203,'PR','43047','Pellegrino Parmense','','','Pellegrino Parmense',''),
 (76204,'VE','30010','Pellestrina','','','Pellestrina',''),
 (76205,'SA','84080','Pellezzano','','','Pellezzano',''),
 (76206,'CO','22020','Pellio Intelvi','','','Pellio Intelvi',''),
 (76207,'TN','38020','Pellizzano','','','Pellizzano',''),
 (76208,'BL','32040','Pelos','','','Pelos',''),
 (76209,'TN','38088','Pelugo','','','Pelugo',''),
 (76210,'AT','14030','Penango','','','Penango',''),
 (76211,'TR','05028','Penna In Teverina','','','Penna In Teverina',''),
 (76212,'MC','62020','Penna San Giovanni','','','Penna San Giovanni',''),
 (76213,'TE','64039','Penna Sant\'andrea','','','Penna Sant\'andrea',''),
 (76214,'PU','61016','Pennabilli','','','Pennabilli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76215,'CH','66040','Pennadomo','','','Pennadomo',''),
 (76216,'CH','66010','Pennapiedimonte','','','Pennapiedimonte',''),
 (76217,'PE','65017','Penne','','','Penne',''),
 (76218,'SA','84080','Penta','','','Penta',''),
 (76219,'RC','89060','Pentedattilo','','','Pentedattilo',''),
 (76220,'CZ','88050','Pentone','','','Pentone',''),
 (76221,'FE','44042','Penzale','','','Penzale',''),
 (76222,'TN','38030','Pera Di Fassa','','','Pera Di Fassa',''),
 (76223,'CH','66040','Perano','','','Perano',''),
 (76224,'PD','35010','Perarolo','','','Perarolo',''),
 (76225,'BL','32010','Perarolo Di Cadore','','','Perarolo Di Cadore',''),
 (76226,'BZ','39030','Perca','','','Perca',''),
 (76227,'BZ','39030','Percha','','','Percha',''),
 (76228,'RM','00020','Percile','','','Percile',''),
 (76229,'UD','33050','Percoto','','','Percoto',''),
 (76230,'NU','08046','Perdasdefogu','','','Perdasdefogu',''),
 (76231,'CA','09010','Perdaxius','','','Perdaxius','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76232,'SA','84060','Perdifumo','','','Perdifumo',''),
 (76233,'MI','20050','Peregallo','','','Peregallo',''),
 (76234,'LC','23888','Perego','','','Perego',''),
 (76235,'GR','58050','Pereta','','','Pereta',''),
 (76236,'AQ','67064','Pereto','','','Pereto',''),
 (76237,'FI','50145','Peretola','','','Peretola',''),
 (76238,'SS','07034','Perfugas','','','Perfugas',''),
 (76239,'AR','52020','Pergine Valdarno','','','Pergine Valdarno',''),
 (76240,'TN','38057','Pergine Valsugana','','','Pergine Valsugana',''),
 (76241,'PU','61045','Pergola','','','Pergola',''),
 (76242,'PZ','85050','Pergola','','','Pergola',''),
 (76243,'EN','94010','Pergusa','','','Pergusa',''),
 (76244,'VR','37020','Peri','','','Peri',''),
 (76245,'AO','11020','Periasc','','','Periasc',''),
 (76246,'PI','56030','Perignano','','','Perignano',''),
 (76247,'IM','18032','Perinaldo','','','Perinaldo',''),
 (76248,'PC','29020','Perino','','','Perino',''),
 (76249,'SA','84060','Perito','','','Perito','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76250,'LC','23828','Perledo','','','Perledo',''),
 (76251,'CN','12074','Perletto','','','Perletto',''),
 (76252,'CN','12070','Perlo','','','Perlo',''),
 (76253,'AO','11020','Perloz','','','Perloz',''),
 (76254,'NO','28067','Pernate','','','Pernate',''),
 (76255,'CN','12060','Perno','','','Perno',''),
 (76256,'VV','89841','Pernocari','','','Pernocari',''),
 (76257,'PD','35020','Pernumia','','','Pernumia',''),
 (76258,'SV','17019','Pero','','','Pero',''),
 (76259,'MI','20016','Pero','','','Pero',''),
 (76260,'AQ','67050','Pero Dei Santi','','','Pero Dei Santi',''),
 (76261,'TO','10063','Perosa Argentina','','','Perosa Argentina',''),
 (76262,'TO','10010','Perosa Canavese','','','Perosa Canavese',''),
 (76263,'AO','11020','Peroulaz','','','Peroulaz',''),
 (76264,'SA','84020','Perrazze','','','Perrazze',''),
 (76265,'TO','10060','Perrero','','','Perrero',''),
 (76266,'BN','82100','Perrillo','','','Perrillo',''),
 (76267,'SA','84023','Persano','','','Persano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76268,'CR','26043','Persico Dosimo','','','Persico Dosimo',''),
 (76269,'UD','33050','Pertegada','','','Pertegada',''),
 (76270,'VC','13030','Pertengo','','','Pertengo',''),
 (76271,'UD','33040','Perteole','','','Perteole',''),
 (76272,'BS','25070','Pertica Alta','','','Pertica Alta',''),
 (76273,'BS','25078','Pertica Bassa','','','Pertica Bassa',''),
 (76274,'PG','06034','Perticani','','','Perticani',''),
 (76275,'AN','60040','Perticano','','','Perticano',''),
 (76276,'PU','61017','Perticara','','','Perticara',''),
 (76277,'KR','88823','Perticaro','','','Perticaro',''),
 (76278,'CO','22066','Perticato','','','Perticato',''),
 (76279,'SA','84030','Pertosa','','','Pertosa',''),
 (76280,'TO','10080','Pertusio','','','Pertusio',''),
 (76281,'PG','06100','Perugia','','','Perugia',''),
 (76282,'PG','06124','Perugia Stazione','','','Perugia Stazione',''),
 (76283,'VR','37059','Perzacco','','','Perzacco',''),
 (76284,'UD','33020','Pesariis','','','Pesariis','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76285,'PU','61100','Pesaro','','','Pesaro',''),
 (76286,'LU','55064','Pescaglia','','','Pescaglia',''),
 (76287,'VR','37026','Pescantina','','','Pescantina',''),
 (76288,'PE','65100','Pescara','','','Pescara',''),
 (76289,'PE','65125','Pescara Colli','','','Pescara Colli',''),
 (76290,'AP','63043','Pescara Del Tronto','','','Pescara Del Tronto',''),
 (76291,'CR','26033','Pescarolo','','','Pescarolo',''),
 (76292,'AQ','67032','Pescasseroli','','','Pescasseroli',''),
 (76293,'LC','23855','Pescate','','','Pescate',''),
 (76294,'IS','86090','Pesche','','','Pesche',''),
 (76295,'FG','71010','Peschici','','','Peschici',''),
 (76296,'MI','20068','Peschiera Borromeo','','','Peschiera Borromeo',''),
 (76297,'VR','37019','Peschiera Del Garda','','','Peschiera Del Garda',''),
 (76298,'BS','25050','Peschiera Maraglio','','','Peschiera Maraglio',''),
 (76299,'RI','02020','Peschieta','','','Peschieta',''),
 (76300,'PT','51017','Pescia','','','Pescia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76301,'VT','01010','Pescia Romana','','','Pescia Romana',''),
 (76302,'AQ','67057','Pescina','','','Pescina',''),
 (76303,'BN','82020','Pesco Sannita','','','Pesco Sannita',''),
 (76304,'AQ','67050','Pescocanale Di Capistrello','','','Pescocanale Di Capistrello',''),
 (76305,'AQ','67033','Pescocostanzo','','','Pescocostanzo',''),
 (76306,'IS','86097','Pescolanciano','','','Pescolanciano',''),
 (76307,'PE','65020','Pesconuovo','','','Pesconuovo',''),
 (76308,'PZ','85020','Pescopagano','','','Pescopagano',''),
 (76309,'IS','86080','Pescopennataro','','','Pescopennataro',''),
 (76310,'RI','02024','Pescorocchiano','','','Pescorocchiano',''),
 (76311,'PE','65020','Pescosansonesco','','','Pescosansonesco',''),
 (76312,'FR','03030','Pescosolido','','','Pescosolido',''),
 (76313,'VE','30030','Peseggia','','','Peseggia',''),
 (76314,'VR','37010','Pesina','','','Pesina',''),
 (76315,'MI','20060','Pessano Con Bornago','','','Pessano Con Bornago',''),
 (76316,'CR','26030','Pessina Cremonese','','','Pessina Cremonese','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76317,'TO','10070','Pessinetto','','','Pessinetto',''),
 (76318,'TO','10020','Pessione','','','Pessione',''),
 (76319,'PR','43040','Pessola','','','Pessola',''),
 (76320,'VB','28878','Pestarena','','','Pestarena',''),
 (76321,'CB','86038','Petacciato','','','Petacciato',''),
 (76322,'BZ','39040','Petesberg','','','Petesberg',''),
 (76323,'KR','88837','Petilia Policastro','','','Petilia Policastro',''),
 (76324,'SA','84020','Petina','','','Petina',''),
 (76325,'BG','24010','Petosino','','','Petosino',''),
 (76326,'PA','90026','Petralia Soprana','','','Petralia Soprana',''),
 (76327,'PA','90027','Petralia Sottana','','','Petralia Sottana',''),
 (76328,'FI','50051','Petrazzi','','','Petrazzi',''),
 (76329,'AQ','67060','Petrella Liri','','','Petrella Liri',''),
 (76330,'RI','02025','Petrella Salto','','','Petrella Salto',''),
 (76331,'CB','86024','Petrella Tifernina','','','Petrella Tifernina',''),
 (76332,'PG','06010','Petrelle','','','Petrelle','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76333,'PU','61020','Petriano','','','Petriano',''),
 (76334,'GR','58050','Petricci','','','Petricci',''),
 (76335,'PG','06086','Petrignano D\'assisi','','','Petrignano D\'assisi',''),
 (76336,'PG','06060','Petrignano Del Lago','','','Petrignano Del Lago',''),
 (76337,'MC','62014','Petriolo','','','Petriolo',''),
 (76338,'AP','63027','Petritoli','','','Petritoli',''),
 (76339,'CZ','88070','Petrizia','','','Petrizia',''),
 (76340,'CZ','88060','Petrizzi','','','Petrizzi',''),
 (76341,'PG','06010','Petroia','','','Petroia',''),
 (76342,'SI','53020','Petroio','','','Petroio',''),
 (76343,'CZ','88050','Petrona\'','','','Petrona\'',''),
 (76344,'TP','91020','Petrosino','','','Petrosino',''),
 (76345,'FG','71010','Petrulli','','','Petrulli',''),
 (76346,'CE','81042','Petrullo','','','Petrullo',''),
 (76347,'AV','83020','Petruro','','','Petruro',''),
 (76348,'AV','83010','Petruro Irpino','','','Petruro Irpino',''),
 (76349,'NO','28028','Pettenasco','','','Pettenasco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76350,'BI','13843','Pettinengo','','','Pettinengo',''),
 (76351,'ME','98070','Pettineo','','','Pettineo',''),
 (76352,'IS','86090','Pettoranello Del Molise','','','Pettoranello Del Molise',''),
 (76353,'AQ','67034','Pettorano Sul Gizio','','','Pettorano Sul Gizio',''),
 (76354,'RO','45010','Pettorazza','','','Pettorazza',''),
 (76355,'CN','12016','Peveragno','','','Peveragno',''),
 (76356,'VC','13010','Pezzana','','','Pezzana',''),
 (76357,'BS','25060','Pezzaze','','','Pezzaze',''),
 (76358,'BR','72010','Pezze Di Greco','','','Pezze Di Greco',''),
 (76359,'RC','89010','Pezzo Di Villa San Giovanni','','','Pezzo Di Villa San Giovanni',''),
 (76360,'ME','98138','Pezzolo','','','Pezzolo',''),
 (76361,'CN','12070','Pezzolo Valle Uzzone','','','Pezzolo Valle Uzzone',''),
 (76362,'BZ','39030','Pfalzen','','','Pfalzen',''),
 (76363,'BZ','39051','Pfatten','','','Pfatten',''),
 (76364,'BZ','39010','Pfelders','','','Pfelders',''),
 (76365,'BZ','39040','Pfitsch','','','Pfitsch','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76366,'PC','29100','Piacenza','','','Piacenza',''),
 (76367,'PD','35040','Piacenza D\'adige','','','Piacenza D\'adige',''),
 (76368,'CR','26034','Piadena','','','Piadena',''),
 (76369,'PU','61030','Piagge','','','Piagge',''),
 (76370,'AP','63100','Piagge Di Ascoli Piceno','','','Piagge Di Ascoli Piceno',''),
 (76371,'IM','18025','Piaggia','','','Piaggia',''),
 (76372,'SA','84065','Piaggine','','','Piaggine',''),
 (76373,'LU','55050','Piaggione','','','Piaggione',''),
 (76374,'SV','17048','Piampaludo','','','Piampaludo',''),
 (76375,'BS','25050','Pian Camuno','','','Pian Camuno',''),
 (76376,'GE','16040','Pian Dei Ratti','','','Pian Dei Ratti',''),
 (76377,'BS','25052','Pian Di Borno','','','Pian Di Borno',''),
 (76378,'BO','40046','Pian Di Casale','','','Pian Di Casale',''),
 (76379,'MC','62026','Pian Di Pieca','','','Pian Di Pieca',''),
 (76380,'PG','06050','Pian Di San Martino','','','Pian Di San Martino',''),
 (76381,'AR','52026','Pian Di Sco','','','Pian Di Sco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76382,'VI','36078','Piana','','','Piana',''),
 (76383,'SP','19020','Piana Battolla','','','Piana Battolla',''),
 (76384,'SV','17058','Piana Crixia','','','Piana Crixia',''),
 (76385,'PA','90037','Piana Degli Albanesi','','','Piana Degli Albanesi',''),
 (76386,'ME','98070','Piana Di Capo D\'orlando','','','Piana Di Capo D\'orlando',''),
 (76387,'CS','87070','Piana Di Cerchiara','','','Piana Di Cerchiara',''),
 (76388,'CE','81013','Piana Di Monte Verna','','','Piana Di Monte Verna',''),
 (76389,'BO','40042','Pianaccio','','','Pianaccio',''),
 (76390,'SO','23020','Pianazzo','','','Pianazzo',''),
 (76391,'FI','50030','Piancaldoli','','','Piancaldoli',''),
 (76392,'TE','64010','Piancarani','','','Piancarani',''),
 (76393,'SI','53025','Piancastagnaio','','','Piancastagnaio',''),
 (76394,'BI','13867','Pianceri','','','Pianceri',''),
 (76395,'CN','12010','Pianche','','','Pianche',''),
 (76396,'BS','25052','Piancogno','','','Piancogno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76397,'MO','41047','Piandelagotti','','','Piandelagotti',''),
 (76398,'PU','61020','Piandicastello','','','Piandicastello',''),
 (76399,'GE','16040','Piandifieno','','','Piandifieno',''),
 (76400,'PU','61026','Piandimeleto','','','Piandimeleto',''),
 (76401,'CS','87050','Piane Crati','','','Piane Crati',''),
 (76402,'CH','66044','Piane D\'archi','','','Piane D\'archi',''),
 (76403,'AP','63020','Piane Di Falerone','','','Piane Di Falerone',''),
 (76404,'AP','63025','Piane Di Montegiorgio','','','Piane Di Montegiorgio',''),
 (76405,'SI','53010','Pianella','','','Pianella',''),
 (76406,'PE','65019','Pianella','','','Pianella',''),
 (76407,'PG','06080','Pianello','','','Pianello',''),
 (76408,'PU','61040','Pianello','','','Pianello',''),
 (76409,'CO','22010','Pianello Del Lario','','','Pianello Del Lario',''),
 (76410,'AN','60010','Pianello Di Ostra','','','Pianello Di Ostra',''),
 (76411,'PA','90020','Pianello Di Petralia Sottana','','','Pianello Di Petralia Sottana','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76412,'PC','29010','Pianello Val Tidone','','','Pianello Val Tidone',''),
 (76413,'AN','60030','Pianello Vallesina','','','Pianello Vallesina',''),
 (76414,'CR','26010','Pianengo','','','Pianengo',''),
 (76415,'TO','10044','Pianezza','','','Pianezza',''),
 (76416,'BI','13821','Pianezze','','','Pianezze',''),
 (76417,'TV','31049','Pianezze','','','Pianezze',''),
 (76418,'VI','36060','Pianezze San Lorenzo','','','Pianezze San Lorenzo',''),
 (76419,'CN','12080','Pianfei','','','Pianfei',''),
 (76420,'RA','48020','Piangipane','','','Piangipane',''),
 (76421,'IM','18012','Piani Di Borghetto','','','Piani Di Borghetto',''),
 (76422,'BG','24060','Pianico','','','Pianico',''),
 (76423,'VE','30030','Pianiga','','','Pianiga',''),
 (76424,'CT','95020','Piano D\'api','','','Piano D\'api',''),
 (76425,'CT','95030','Piano D\'arci','','','Piano D\'arci',''),
 (76426,'UD','33022','Piano D\'arta','','','Piano D\'arta',''),
 (76427,'SA','84060','Piano D\'orria','','','Piano D\'orria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76428,'PE','65020','Piano D\'orta','','','Piano D\'orta',''),
 (76429,'PT','51020','Piano Degli Ontani','','','Piano Degli Ontani',''),
 (76430,'PZ','85049','Piano Dei Peri','','','Piano Dei Peri',''),
 (76431,'PZ','85020','Piano Del Conte','','','Piano Del Conte',''),
 (76432,'BO','40048','Piano Del Voglio','','','Piano Del Voglio',''),
 (76433,'LU','55028','Piano Di Coreglia','','','Piano Di Coreglia',''),
 (76434,'LU','55040','Piano Di Mommio','','','Piano Di Mommio',''),
 (76435,'BO','40030','Piano Di Setta','','','Piano Di Setta',''),
 (76436,'NA','80063','Piano Di Sorrento','','','Piano Di Sorrento',''),
 (76437,'CS','87050','Piano Lago','','','Piano Lago',''),
 (76438,'CO','22010','Piano Porlezza','','','Piano Porlezza',''),
 (76439,'AV','83044','Piano Regolatore','','','Piano Regolatore',''),
 (76440,'PZ','85020','Piano San Nicola','','','Piano San Nicola',''),
 (76441,'CT','95045','Piano Tavola','','','Piano Tavola',''),
 (76442,'SA','84060','Piano Vetrale','','','Piano Vetrale','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76443,'ME','98050','Pianoconte','','','Pianoconte',''),
 (76444,'CZ','88040','Pianopoli','','','Pianopoli',''),
 (76445,'BO','40065','Pianoro','','','Pianoro',''),
 (76446,'BO','40060','Pianoro Vecchio','','','Pianoro Vecchio',''),
 (76447,'MO','41023','Pianorso','','','Pianorso',''),
 (76448,'LI','57035','Pianosa Isola','','','Pianosa Isola',''),
 (76449,'PT','51020','Pianosinatico','','','Pianosinatico',''),
 (76450,'VT','01010','Piansano','','','Piansano',''),
 (76451,'FC','47100','Pianta','','','Pianta',''),
 (76452,'RO','45011','Piantamelon','','','Piantamelon',''),
 (76453,'SO','23010','Piantedo','','','Piantedo',''),
 (76454,'PR','43040','Piantonia','','','Piantonia',''),
 (76455,'NA','80126','Pianura','','','Pianura',''),
 (76456,'IS','86078','Pianura','','','Pianura',''),
 (76457,'RN','47842','Pianventena','','','Pianventena',''),
 (76458,'TV','31010','Pianzano','','','Pianzano',''),
 (76459,'BG','24020','Piario','','','Piario','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76460,'CN','12026','Piasco','','','Piasco',''),
 (76461,'PT','51020','Piastre','','','Piastre',''),
 (76462,'SO','23020','Piateda','','','Piateda',''),
 (76463,'BI','13844','Piatto','','','Piatto',''),
 (76464,'FC','47020','Piavola','','','Piavola',''),
 (76465,'TV','31046','Piavon','','','Piavon',''),
 (76466,'PT','51020','Piazza','','','Piazza',''),
 (76467,'LU','55035','Piazza Al Serchio','','','Piazza Al Serchio',''),
 (76468,'EN','94015','Piazza Armerina','','','Piazza Armerina',''),
 (76469,'BG','24014','Piazza Brembana','','','Piazza Brembana',''),
 (76470,'SA','84080','Piazza Del Galdo','','','Piazza Del Galdo',''),
 (76471,'AV','83020','Piazza Di Pandola','','','Piazza Di Pandola',''),
 (76472,'CH','66040','Piazzano Di Atessa','','','Piazzano Di Atessa',''),
 (76473,'BG','24010','Piazzatorre','','','Piazzatorre',''),
 (76474,'SI','53040','Piazze','','','Piazze',''),
 (76475,'PD','35016','Piazzola Sul Brenta','','','Piazzola Sul Brenta','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76476,'NA','80037','Piazzolla','','','Piazzolla',''),
 (76477,'BG','24010','Piazzolo','','','Piazzolo',''),
 (76478,'CT','95127','Picanello','','','Picanello',''),
 (76479,'AV','83010','Picarelli','','','Picarelli',''),
 (76480,'RI','02019','Picciame','','','Picciame',''),
 (76481,'PE','65010','Piccianello','','','Piccianello',''),
 (76482,'PE','65010','Picciano','','','Picciano',''),
 (76483,'CE','81044','Piccilli','','','Piccilli',''),
 (76484,'PG','06080','Piccione','','','Piccione',''),
 (76485,'LU','55010','Picciorana','','','Picciorana',''),
 (76486,'BZ','39030','Piccolino','','','Piccolino',''),
 (76487,'AQ','67020','Picenze','','','Picenze',''),
 (76488,'PZ','85055','Picerno','','','Picerno',''),
 (76489,'FR','03040','Picinisco','','','Picinisco',''),
 (76490,'FR','03020','Pico','','','Pico',''),
 (76491,'BA','70124','Picone','','','Picone',''),
 (76492,'RI','02010','Pie\' Di Moggio','','','Pie\' Di Moggio',''),
 (76493,'PR','43030','Pie\' Di Via','','','Pie\' Di Via','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76494,'AT','14020','Piea','','','Piea',''),
 (76495,'RI','02010','Piedelpoggio','','','Piedelpoggio',''),
 (76496,'BI','13812','Piedicavallo','','','Piedicavallo',''),
 (76497,'PG','06050','Piedicolle','','','Piedicolle',''),
 (76498,'TR','05038','Piediluco','','','Piediluco',''),
 (76499,'CE','81016','Piedimonte D\'alife','','','Piedimonte D\'alife',''),
 (76500,'NA','80070','Piedimonte D\'ischia','','','Piedimonte D\'ischia',''),
 (76501,'GO','34070','Piedimonte Del Calvario','','','Piedimonte Del Calvario',''),
 (76502,'CE','81030','Piedimonte Di Sessa Aurunca','','','Piedimonte Di Sessa Aurunca',''),
 (76503,'CT','95017','Piedimonte Etneo','','','Piedimonte Etneo',''),
 (76504,'CE','81016','Piedimonte Matese','','','Piedimonte Matese',''),
 (76505,'FR','03030','Piedimonte San Germano','','','Piedimonte San Germano',''),
 (76506,'VB','28885','Piedimulera','','','Piedimulera',''),
 (76507,'PG','06040','Piedipaterno Sul Nera','','','Piedipaterno Sul Nera','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76508,'MC','62010','Piediripa','','','Piediripa',''),
 (76509,'PG','06040','Piedivalle','','','Piedivalle',''),
 (76510,'LU','55060','Piegaio','','','Piegaio',''),
 (76511,'PG','06066','Piegaro','','','Piegaro',''),
 (76512,'PN','33090','Pielungo','','','Pielungo',''),
 (76513,'SI','53026','Pienza','','','Pienza',''),
 (76514,'AL','15020','Piepasso','','','Piepasso',''),
 (76515,'CR','26017','Pieranica','','','Pieranica',''),
 (76516,'PG','06015','Pierantonio','','','Pierantonio',''),
 (76517,'GO','34075','Pieris','','','Pieris',''),
 (76518,'MN','46030','Pietole','','','Pietole',''),
 (76519,'PV','27040','Pietra De\' Giorgi','','','Pietra De\' Giorgi',''),
 (76520,'SV','17027','Pietra Ligure','','','Pietra Ligure',''),
 (76521,'AL','15040','Pietra Marazzi','','','Pietra Marazzi',''),
 (76522,'IS','86085','Pietrabbondante','','','Pietrabbondante',''),
 (76523,'IM','18010','Pietrabruna','','','Pietrabruna',''),
 (76524,'PT','51010','Pietrabuona','','','Pietrabuona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76525,'TE','64047','Pietracamela','','','Pietracamela',''),
 (76526,'CB','86040','Pietracatella','','','Pietracatella',''),
 (76527,'CB','86020','Pietracupa','','','Pietracupa',''),
 (76528,'PU','61010','Pietracuta','','','Pietracuta',''),
 (76529,'AV','83030','Pietradefusi','','','Pietradefusi',''),
 (76530,'CH','66040','Pietraferrazzana','','','Pietraferrazzana',''),
 (76531,'FR','03040','Pietrafitta','','','Pietrafitta',''),
 (76532,'PG','06060','Pietrafitta','','','Pietrafitta',''),
 (76533,'CS','87050','Pietrafitta','','','Pietrafitta',''),
 (76534,'PZ','85016','Pietragalla','','','Pietragalla',''),
 (76535,'PV','27050','Pietragavina','','','Pietragavina',''),
 (76536,'AN','60129','Pietralacroce','','','Pietralacroce',''),
 (76537,'TE','64010','Pietralta','','','Pietralta',''),
 (76538,'PG','06026','Pietralunga','','','Pietralunga',''),
 (76539,'FI','50030','Pietramala','','','Pietramala',''),
 (76540,'CE','81051','Pietramelara','','','Pietramelara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76541,'FG','71038','Pietramontecorvino','','','Pietramontecorvino',''),
 (76542,'TN','38070','Pietramurata','','','Pietramurata',''),
 (76543,'PE','65020','Pietranico','','','Pietranico',''),
 (76544,'AQ','67030','Pietransieri','','','Pietransieri',''),
 (76545,'CS','87060','Pietrapaola','','','Pietrapaola',''),
 (76546,'CS','87060','Pietrapaola Stazione','','','Pietrapaola Stazione',''),
 (76547,'RC','89030','Pietrapennata','','','Pietrapennata',''),
 (76548,'PZ','85010','Pietrapertosa','','','Pietrapertosa',''),
 (76549,'EN','94016','Pietraperzia','','','Pietraperzia',''),
 (76550,'CN','12010','Pietraporzio','','','Pietraporzio',''),
 (76551,'BN','82030','Pietraroja','','','Pietraroja',''),
 (76552,'PU','61023','Pietrarubbia','','','Pietrarubbia',''),
 (76553,'LU','55045','Pietrasanta','','','Pietrasanta',''),
 (76554,'AQ','67065','Pietrasecca','','','Pietrasecca',''),
 (76555,'AV','83015','Pietrastornina','','','Pietrastornina',''),
 (76556,'CE','81040','Pietravairano','','','Pietravairano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76557,'AR','52020','Pietraviva','','','Pietraviva',''),
 (76558,'BN','82020','Pietrelcina','','','Pietrelcina',''),
 (76559,'RE','42016','Pieve','','','Pieve',''),
 (76560,'LU','55041','Pieve','','','Pieve',''),
 (76561,'LU','55054','Pieve A Elici','','','Pieve A Elici',''),
 (76562,'PT','51018','Pieve A Nievole','','','Pieve A Nievole',''),
 (76563,'AR','52020','Pieve A Presciano','','','Pieve A Presciano',''),
 (76564,'FI','50126','Pieve A Ripoli','','','Pieve A Ripoli',''),
 (76565,'AR','52040','Pieve Al Bagnoro','','','Pieve Al Bagnoro',''),
 (76566,'AR','52041','Pieve Al Toppo','','','Pieve Al Toppo',''),
 (76567,'PV','27030','Pieve Albignola','','','Pieve Albignola',''),
 (76568,'PG','06050','Pieve Caina','','','Pieve Caina',''),
 (76569,'BL','32010','Pieve D\'alpago','','','Pieve D\'alpago',''),
 (76570,'CR','26040','Pieve D\'olmi','','','Pieve D\'olmi',''),
 (76571,'PV','27037','Pieve Del Cairo','','','Pieve Del Cairo',''),
 (76572,'TN','38085','Pieve Di Bono','','','Pieve Di Bono','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76573,'BL','32044','Pieve Di Cadore','','','Pieve Di Cadore',''),
 (76574,'PU','61029','Pieve Di Cagna','','','Pieve Di Cagna',''),
 (76575,'BO','40066','Pieve Di Cento','','','Pieve Di Cento',''),
 (76576,'LU','55065','Pieve Di Compito','','','Pieve Di Compito',''),
 (76577,'PG','06020','Pieve Di Compresseto','','','Pieve Di Compresseto',''),
 (76578,'LU','55022','Pieve Di Controne','','','Pieve Di Controne',''),
 (76579,'MN','46020','Pieve Di Coriano','','','Pieve Di Coriano',''),
 (76580,'PD','35010','Pieve Di Curtarolo','','','Pieve Di Curtarolo',''),
 (76581,'PR','43030','Pieve Di Cusignano','','','Pieve Di Cusignano',''),
 (76582,'TN','38060','Pieve Di Ledro','','','Pieve Di Ledro',''),
 (76583,'FC','47020','Pieve Di Rivoschio','','','Pieve Di Rivoschio',''),
 (76584,'SI','53048','Pieve Di Sinalunga','','','Pieve Di Sinalunga',''),
 (76585,'TV','31053','Pieve Di Soligo','','','Pieve Di Soligo',''),
 (76586,'IM','18026','Pieve Di Teco','','','Pieve Di Teco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76587,'MO','41050','Pieve Di Trebbio','','','Pieve Di Trebbio',''),
 (76588,'SP','19020','Pieve Di Zignago','','','Pieve Di Zignago',''),
 (76589,'MI','20090','Pieve Emanuele','','','Pieve Emanuele',''),
 (76590,'PG','06030','Pieve Fanonica','','','Pieve Fanonica',''),
 (76591,'LO','26854','Pieve Fissiraga','','','Pieve Fissiraga',''),
 (76592,'LU','55036','Pieve Fosciana','','','Pieve Fosciana',''),
 (76593,'GE','16030','Pieve Ligure','','','Pieve Ligure',''),
 (76594,'RE','42100','Pieve Modolena','','','Pieve Modolena',''),
 (76595,'PV','27017','Pieve Porto Morone','','','Pieve Porto Morone',''),
 (76596,'FC','47011','Pieve Salutare','','','Pieve Salutare',''),
 (76597,'CR','26035','Pieve San Giacomo','','','Pieve San Giacomo',''),
 (76598,'LU','55030','Pieve San Lorenzo','','','Pieve San Lorenzo',''),
 (76599,'LU','55012','Pieve San Paolo','','','Pieve San Paolo',''),
 (76600,'RE','42030','Pieve San Vincenzo','','','Pieve San Vincenzo',''),
 (76601,'PI','56040','Pieve Santa Luce','','','Pieve Santa Luce','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76602,'AR','52036','Pieve Santo Stefano','','','Pieve Santo Stefano',''),
 (76603,'TN','38050','Pieve Tesino','','','Pieve Tesino',''),
 (76604,'MC','62036','Pieve Torina','','','Pieve Torina',''),
 (76605,'VB','28886','Pieve Vergonte','','','Pieve Vergonte',''),
 (76606,'VI','36036','Pievebelvicino','','','Pievebelvicino',''),
 (76607,'MC','62035','Pievebovigliana','','','Pievebovigliana',''),
 (76608,'PR','43010','Pieveottoville','','','Pieveottoville',''),
 (76609,'MO','41027','Pievepelago','','','Pievepelago',''),
 (76610,'SI','53031','Pievescola','','','Pievescola',''),
 (76611,'FC','47020','Pievesestina','','','Pievesestina',''),
 (76612,'FR','03010','Piglio','','','Piglio',''),
 (76613,'IM','18037','Pigna','','','Pigna',''),
 (76614,'PI','56048','Pignano','','','Pignano',''),
 (76615,'FR','03040','Pignataro Interamna','','','Pignataro Interamna',''),
 (76616,'CE','81052','Pignataro Maggiore','','','Pignataro Maggiore',''),
 (76617,'MO','41048','Pigneto','','','Pigneto','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76618,'PZ','85010','Pignola','','','Pignola',''),
 (76619,'SP','19020','Pignone','','','Pignone',''),
 (76620,'CO','22020','Pigra','','','Pigra',''),
 (76621,'BZ','39030','Pikolein','','','Pikolein',''),
 (76622,'PG','06070','Pila','','','Pila',''),
 (76623,'VC','13020','Pila','','','Pila',''),
 (76624,'GE','16039','Pila Sul Gromolo','','','Pila Sul Gromolo',''),
 (76625,'FE','44010','Pilastri','','','Pilastri',''),
 (76626,'PD','35042','Pilastro','','','Pilastro',''),
 (76627,'PR','43010','Pilastro','','','Pilastro',''),
 (76628,'AQ','67100','Pile','','','Pile',''),
 (76629,'BS','25049','Pilzone','','','Pilzone',''),
 (76630,'CA','09020','Pimentel','','','Pimentel',''),
 (76631,'RC','89010','Piminoro','','','Piminoro',''),
 (76632,'NA','80050','Pimonte','','','Pimonte',''),
 (76633,'RA','48015','Pinarella','','','Pinarella',''),
 (76634,'PV','27040','Pinarolo Po','','','Pinarolo Po',''),
 (76635,'TO','10060','Pinasca','','','Pinasca','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76636,'RO','45020','Pincara','','','Pincara',''),
 (76637,'TO','10064','Pinerolo','','','Pinerolo',''),
 (76638,'GE','16011','Pineta Di Arenzano','','','Pineta Di Arenzano',''),
 (76639,'BZ','39050','Pineta Di Laives','','','Pineta Di Laives',''),
 (76640,'PE','65129','Pineta Di Pescara','','','Pineta Di Pescara',''),
 (76641,'SO','23035','Pineta Di Sortenna Vallesana','','','Pineta Di Sortenna Vallesana',''),
 (76642,'TE','64025','Pineto','','','Pineto',''),
 (76643,'AT','14022','Pino D\'asti','','','Pino D\'asti',''),
 (76644,'VA','21010','Pino Lago Maggiore','','','Pino Lago Maggiore',''),
 (76645,'TO','10025','Pino Torinese','','','Pino Torinese',''),
 (76646,'AN','60127','Pinocchio','','','Pinocchio',''),
 (76647,'PN','33094','Pinzano Al Tagliamento','','','Pinzano Al Tagliamento',''),
 (76648,'TN','38086','Pinzolo','','','Pinzolo',''),
 (76649,'PU','61046','Piobbico','','','Piobbico',''),
 (76650,'CN','12040','Piobesi D\'alba','','','Piobesi D\'alba','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76651,'TO','10040','Piobesi Torinese','','','Piobesi Torinese',''),
 (76652,'VC','13020','Piode','','','Piode',''),
 (76653,'MI','20096','Pioltello','','','Pioltello',''),
 (76654,'LI','57025','Piombino','','','Piombino',''),
 (76655,'PD','35017','Piombino Dese','','','Piombino Dese',''),
 (76656,'PD','35010','Pionca','','','Pionca',''),
 (76657,'PR','43030','Pione','','','Pione',''),
 (76658,'BO','40038','Pioppe Di Salvaro','','','Pioppe Di Salvaro',''),
 (76659,'SA','84060','Pioppi','','','Pioppi',''),
 (76660,'PA','90040','Pioppo','','','Pioppo',''),
 (76661,'MC','62025','Pioraco','','','Pioraco',''),
 (76662,'TO','10045','Piossasco','','','Piossasco',''),
 (76663,'AT','14026','Piova\' Massaia','','','Piova\' Massaia',''),
 (76664,'CN','12040','Piovani','','','Piovani',''),
 (76665,'PD','35028','Piove Di Sacco','','','Piove Di Sacco',''),
 (76666,'VI','36013','Piovene Rocchette','','','Piovene Rocchette',''),
 (76667,'AL','15040','Piovera','','','Piovera','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76668,'VR','37010','Piovezzano','','','Piovezzano',''),
 (76669,'PC','29010','Piozzano','','','Piozzano',''),
 (76670,'CN','12060','Piozzo','','','Piozzo',''),
 (76671,'NU','08020','Pira Maseda','','','Pira Maseda',''),
 (76672,'CS','87068','Piragineti','','','Piragineti',''),
 (76673,'ME','98060','Piraino','','','Piraino',''),
 (76674,'BO','40026','Piratello','','','Piratello',''),
 (76675,'SS','07021','Pirazzolu','','','Pirazzolu',''),
 (76676,'CA','09134','Pirri','','','Pirri',''),
 (76677,'PI','56100','Pisa','','','Pisa',''),
 (76678,'CT','95020','Pisano Etneo','','','Pisano Etneo',''),
 (76679,'NO','28010','Pisano Novarese','','','Pisano Novarese',''),
 (76680,'TO','10060','Piscina','','','Piscina',''),
 (76681,'CA','09010','Piscinas','','','Piscinas',''),
 (76682,'NA','80145','Piscinola','','','Piscinola',''),
 (76683,'SA','84066','Pisciotta','','','Pisciotta',''),
 (76684,'VV','89900','Piscopio','','','Piscopio',''),
 (76685,'RA','48010','Pisignano','','','Pisignano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76686,'LE','73020','Pisignano','','','Pisignano',''),
 (76687,'BS','25055','Pisogne','','','Pisogne',''),
 (76688,'RM','00020','Pisoniano','','','Pisoniano',''),
 (76689,'RO','45027','Pissatola','','','Pissatola',''),
 (76690,'LT','04010','Pisterzo','','','Pisterzo',''),
 (76691,'MT','75015','Pisticci','','','Pisticci',''),
 (76692,'MT','75015','Pisticci Scalo','','','Pisticci Scalo',''),
 (76693,'PT','51100','Pistoia','','','Pistoia',''),
 (76694,'BI','13822','Pistolesa','','','Pistolesa',''),
 (76695,'PG','06010','Pistrino','','','Pistrino',''),
 (76696,'PT','51030','Piteccio','','','Piteccio',''),
 (76697,'PT','51020','Piteglio','','','Piteglio',''),
 (76698,'SP','19137','Pitelli','','','Pitelli',''),
 (76699,'AN','60010','Piticchio','','','Piticchio',''),
 (76700,'GR','58017','Pitigliano','','','Pitigliano',''),
 (76701,'MN','46040','Piubega','','','Piubega',''),
 (76702,'GO','34070','Piuma','','','Piuma',''),
 (76703,'FR','03030','Piumarola','','','Piumarola','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76704,'MO','41010','Piumazzo','','','Piumazzo',''),
 (76705,'SO','23020','Piuro','','','Piuro',''),
 (76706,'TO','10010','Piverone','','','Piverone',''),
 (76707,'PV','27050','Pizzale','','','Pizzale',''),
 (76708,'CR','26026','Pizzighettone','','','Pizzighettone',''),
 (76709,'VV','89812','Pizzo','','','Pizzo',''),
 (76710,'VV','89812','Pizzo Marina','','','Pizzo Marina',''),
 (76711,'CH','66040','Pizzoferrato','','','Pizzoferrato',''),
 (76712,'VR','37060','Pizzoletta','','','Pizzoletta',''),
 (76713,'AQ','67017','Pizzoli','','','Pizzoli',''),
 (76714,'IS','86071','Pizzone','','','Pizzone',''),
 (76715,'VV','89834','Pizzoni','','','Pizzoni',''),
 (76716,'RC','89040','Placanica','','','Placanica',''),
 (76717,'RC','89050','Plaesano','','','Plaesano',''),
 (76718,'AO','11020','Plan Felinaz','','','Plan Felinaz',''),
 (76719,'BZ','39010','Plan In Passiria','','','Plan In Passiria',''),
 (76720,'AO','11010','Planaval','','','Planaval','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76721,'BZ','39020','Planeil','','','Planeil',''),
 (76722,'BZ','39020','Planol','','','Planol',''),
 (76723,'UD','33030','Plasencis','','','Plasencis',''),
 (76724,'CS','87070','Plataci','','','Plataci',''),
 (76725,'CZ','88040','Platania','','','Platania',''),
 (76726,'RC','89039','Plati\'','','','Plati\'',''),
 (76727,'BZ','39025','Plaus','','','Plaus',''),
 (76728,'CO','22010','Plesio','','','Plesio',''),
 (76729,'SS','07017','Ploaghe','','','Ploaghe',''),
 (76730,'SV','17043','Plodio','','','Plodio',''),
 (76731,'CN','12060','Pocapaglia','','','Pocapaglia',''),
 (76732,'UD','33050','Pocenia','','','Pocenia',''),
 (76733,'RC','89060','Podargoni','','','Podargoni',''),
 (76734,'MS','54010','Podenzana','','','Podenzana',''),
 (76735,'PC','29027','Podenzano','','','Podenzano',''),
 (76736,'GR','58050','Poderi Di Montemerano','','','Poderi Di Montemerano',''),
 (76737,'SA','84060','Poderia','','','Poderia',''),
 (76738,'UD','33040','Podresca','','','Podresca','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76739,'CA','09126','Poetto','','','Poetto',''),
 (76740,'PN','33080','Poffabro','','','Poffabro',''),
 (76741,'FR','03026','Pofi','','','Pofi',''),
 (76742,'SA','84010','Pogerola Di Amalfi','','','Pogerola Di Amalfi',''),
 (76743,'AQ','67060','Poggetello Di Tagliacozzo','','','Poggetello Di Tagliacozzo',''),
 (76744,'LE','73037','Poggiardo','','','Poggiardo',''),
 (76745,'SI','53036','Poggibonsi','','','Poggibonsi',''),
 (76746,'IM','18038','Poggio','','','Poggio',''),
 (76747,'LI','57030','Poggio','','','Poggio',''),
 (76748,'PO','59016','Poggio A Caiano','','','Poggio A Caiano',''),
 (76749,'PO','59015','Poggio Alla Malva','','','Poggio Alla Malva',''),
 (76750,'TR','05010','Poggio Aquilone','','','Poggio Aquilone',''),
 (76751,'RN','47824','Poggio Berni','','','Poggio Berni',''),
 (76752,'RI','02018','Poggio Bustone','','','Poggio Bustone',''),
 (76753,'AQ','67010','Poggio Cancelli','','','Poggio Cancelli',''),
 (76754,'GR','58050','Poggio Capanne','','','Poggio Capanne','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76755,'RI','02040','Poggio Catino','','','Poggio Catino',''),
 (76756,'AQ','67060','Poggio Cinolfo','','','Poggio Cinolfo',''),
 (76757,'AT','14038','Poggio D\'asti','','','Poggio D\'asti',''),
 (76758,'TE','64030','Poggio Delle Rose','','','Poggio Delle Rose',''),
 (76759,'AN','60020','Poggio Di Ancona','','','Poggio Di Ancona',''),
 (76760,'AP','63100','Poggio Di Bretta','','','Poggio Di Bretta',''),
 (76761,'TR','05032','Poggio Di Otricoli','','','Poggio Di Otricoli',''),
 (76762,'AQ','67040','Poggio Di Roio','','','Poggio Di Roio',''),
 (76763,'GR','58050','Poggio Ferro','','','Poggio Ferro',''),
 (76764,'RI','02040','Poggio Fidoni','','','Poggio Fidoni',''),
 (76765,'AQ','67060','Poggio Filippo','','','Poggio Filippo',''),
 (76766,'BA','70124','Poggio Franco','','','Poggio Franco',''),
 (76767,'LU','55037','Poggio Garfagnana','','','Poggio Garfagnana',''),
 (76768,'FI','50125','Poggio Imperiale','','','Poggio Imperiale',''),
 (76769,'FG','71010','Poggio Imperiale','','','Poggio Imperiale','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76770,'RI','02047','Poggio Mirteto','','','Poggio Mirteto',''),
 (76771,'RI','02040','Poggio Mirteto Stazione','','','Poggio Mirteto Stazione',''),
 (76772,'RI','02037','Poggio Moiano','','','Poggio Moiano',''),
 (76773,'TE','64020','Poggio Morello','','','Poggio Morello',''),
 (76774,'GR','58050','Poggio Murella','','','Poggio Murella',''),
 (76775,'RI','02030','Poggio Nativo','','','Poggio Nativo',''),
 (76776,'RI','02040','Poggio Perugino','','','Poggio Perugino',''),
 (76777,'AQ','67026','Poggio Picenze','','','Poggio Picenze',''),
 (76778,'FE','44028','Poggio Renatico','','','Poggio Renatico',''),
 (76779,'MN','46025','Poggio Rusco','','','Poggio Rusco',''),
 (76780,'PA','90040','Poggio San Francesco','','','Poggio San Francesco',''),
 (76781,'RI','02030','Poggio San Lorenzo','','','Poggio San Lorenzo',''),
 (76782,'AN','60030','Poggio San Marcello','','','Poggio San Marcello',''),
 (76783,'MC','62021','Poggio San Vicino','','','Poggio San Vicino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76784,'TE','64020','Poggio San Vittorino','','','Poggio San Vittorino',''),
 (76785,'IS','86086','Poggio Sannita','','','Poggio Sannita',''),
 (76786,'GO','34078','Poggio Terzarmata','','','Poggio Terzarmata',''),
 (76787,'RM','00046','Poggio Tulliano','','','Poggio Tulliano',''),
 (76788,'TE','64040','Poggio Umbricchio','','','Poggio Umbricchio',''),
 (76789,'PG','06040','Poggiodomo','','','Poggiodomo',''),
 (76790,'CH','66030','Poggiofiorito','','','Poggiofiorito',''),
 (76791,'NA','80040','Poggiomarino','','','Poggiomarino',''),
 (76792,'TS','34016','Poggioreale Del Carso','','','Poggioreale Del Carso',''),
 (76793,'TP','91020','Poggioreale Sicilia','','','Poggioreale Sicilia',''),
 (76794,'BA','70020','Poggiorsini','','','Poggiorsini',''),
 (76795,'RI','02020','Poggiovalle Di Borgorose','','','Poggiovalle Di Borgorose',''),
 (76796,'SO','23020','Poggiridenti','','','Poggiridenti',''),
 (76797,'SV','17037','Pogli','','','Pogli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76798,'MI','20010','Pogliano Milanese','','','Pogliano Milanese',''),
 (76799,'CN','12080','Pogliola','','','Pogliola',''),
 (76800,'CO','22020','Pognana Lario','','','Pognana Lario',''),
 (76801,'BG','24040','Pognano','','','Pognano',''),
 (76802,'NO','28076','Pogno','','','Pogno',''),
 (76803,'VI','36026','Poiana Maggiore','','','Poiana Maggiore',''),
 (76804,'VI','36050','Poianella','','','Poianella',''),
 (76805,'VR','37030','Poiano Di Valpantena','','','Poiano Di Valpantena',''),
 (76806,'TO','10046','Poirino','','','Poirino',''),
 (76807,'BS','25060','Polaveno','','','Polaveno',''),
 (76808,'GO','34070','Polazzo','','','Polazzo',''),
 (76809,'FI','50032','Polcanto','','','Polcanto',''),
 (76810,'PN','33070','Polcenigo','','','Polcenigo',''),
 (76811,'VI','36100','Polegge','','','Polegge',''),
 (76812,'FC','47032','Polenta','','','Polenta',''),
 (76813,'RO','45038','Polesella','','','Polesella',''),
 (76814,'MN','46020','Polesine','','','Polesine','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76815,'PR','43010','Polesine Parmense','','','Polesine Parmense',''),
 (76816,'RM','00010','Poli','','','Poli',''),
 (76817,'VV','89813','Polia','','','Polia',''),
 (76818,'CS','87010','Policastrello','','','Policastrello',''),
 (76819,'SA','84067','Policastro Bussentino','','','Policastro Bussentino',''),
 (76820,'MT','75025','Policoro','','','Policoro',''),
 (76821,'BA','70044','Polignano A Mare','','','Polignano A Mare',''),
 (76822,'MO','41040','Polinago','','','Polinago',''),
 (76823,'TR','05030','Polino','','','Polino',''),
 (76824,'RC','89024','Polistena','','','Polistena',''),
 (76825,'CL','93010','Polizzello','','','Polizzello',''),
 (76826,'PA','90028','Polizzi Generosa','','','Polizzi Generosa',''),
 (76827,'SA','84035','Polla','','','Polla',''),
 (76828,'AL','15040','Pollastra','','','Pollastra',''),
 (76829,'AO','11020','Pollein','','','Pollein',''),
 (76830,'CS','87030','Pollella','','','Pollella',''),
 (76831,'NA','80040','Pollena Trocchia','','','Pollena Trocchia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76832,'MC','62010','Pollenza','','','Pollenza',''),
 (76833,'CN','12060','Pollenzo','','','Pollenzo',''),
 (76834,'SA','84068','Pollica','','','Pollica',''),
 (76835,'PA','90010','Pollina','','','Pollina',''),
 (76836,'BI','13814','Pollone','','','Pollone',''),
 (76837,'CH','66020','Pollutri','','','Pollutri',''),
 (76838,'CN','12030','Polonghera','','','Polonghera',''),
 (76839,'BS','25080','Polpenazze','','','Polpenazze',''),
 (76840,'BL','32010','Polpet','','','Polpet',''),
 (76841,'GR','58050','Polveraia','','','Polveraia',''),
 (76842,'PD','35020','Polverara','','','Polverara',''),
 (76843,'AN','60020','Polverigi','','','Polverigi',''),
 (76844,'MC','62037','Polverina','','','Polverina',''),
 (76845,'GR','58010','Polverosa','','','Polverosa',''),
 (76846,'NA','80035','Polvica','','','Polvica',''),
 (76847,'PI','56040','Pomaia','','','Pomaia',''),
 (76848,'PI','56045','Pomarance','','','Pomarance',''),
 (76849,'TO','10063','Pomaretto','','','Pomaretto','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76850,'MT','75016','Pomarico','','','Pomarico',''),
 (76851,'AL','15040','Pomaro Monferrato','','','Pomaro Monferrato',''),
 (76852,'TN','38060','Pomarolo','','','Pomarolo',''),
 (76853,'NO','28050','Pombia','','','Pombia',''),
 (76854,'PV','27040','Pometo','','','Pometo',''),
 (76855,'RM','00040','Pomezia','','','Pomezia',''),
 (76856,'NA','80038','Pomigliano D\'arco','','','Pomigliano D\'arco',''),
 (76857,'FI','50060','Pomino','','','Pomino',''),
 (76858,'LI','57030','Pomonte','','','Pomonte',''),
 (76859,'GR','58050','Pomonte','','','Pomonte',''),
 (76860,'MO','41028','Pompeano','','','Pompeano',''),
 (76861,'NA','80045','Pompei','','','Pompei',''),
 (76862,'NA','80045','Pompei Scavi','','','Pompei Scavi',''),
 (76863,'IM','18015','Pompeiana','','','Pompeiana',''),
 (76864,'BS','25030','Pompiano','','','Pompiano',''),
 (76865,'MN','46030','Pomponesco','','','Pomponesco',''),
 (76866,'FE','44020','Pomposa','','','Pomposa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76867,'OR','09095','Pompu','','','Pompu',''),
 (76868,'BS','25020','Poncarale','','','Poncarale',''),
 (76869,'SO','23100','Ponchiera','','','Ponchiera',''),
 (76870,'BI','13875','Ponderano','','','Ponderano',''),
 (76871,'CO','22020','Ponna','','','Ponna',''),
 (76872,'PI','56038','Ponsacco','','','Ponsacco',''),
 (76873,'PD','35040','Ponso','','','Ponso',''),
 (76874,'TO','10085','Pont Canavese','','','Pont Canavese',''),
 (76875,'AO','11026','Pont Saint Martin','','','Pont Saint Martin',''),
 (76876,'BS','25050','Pontagna','','','Pontagna',''),
 (76877,'PI','56010','Pontasserchio','','','Pontasserchio',''),
 (76878,'FI','50065','Pontassieve','','','Pontassieve',''),
 (76879,'AO','11020','Pontboset','','','Pontboset',''),
 (76880,'BN','82030','Ponte','','','Ponte',''),
 (76881,'SI','53010','Ponte A Bozzone','','','Ponte A Bozzone',''),
 (76882,'FI','50050','Ponte A Cappiano','','','Ponte A Cappiano',''),
 (76883,'PI','56024','Ponte A Egola','','','Ponte A Egola','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76884,'FI','50057','Ponte A Elsa','','','Ponte A Elsa',''),
 (76885,'FI','50126','Ponte A Ema','','','Ponte A Ema',''),
 (76886,'LU','55029','Ponte A Moriano','','','Ponte A Moriano',''),
 (76887,'AR','52013','Ponte A Poppi','','','Ponte A Poppi',''),
 (76888,'LU','55021','Ponte A Serraglio','','','Ponte A Serraglio',''),
 (76889,'FI','50055','Ponte A Signa','','','Ponte A Signa',''),
 (76890,'SI','53014','Ponte A Tressa','','','Ponte A Tressa',''),
 (76891,'SI','53030','Ponte Al Bozzone','','','Ponte Al Bozzone',''),
 (76892,'PT','51010','Ponte All\'abate','','','Ponte All\'abate',''),
 (76893,'LU','55055','Ponte All\'ania','','','Ponte All\'ania',''),
 (76894,'SA','84060','Ponte Barizzo','','','Ponte Barizzo',''),
 (76895,'PT','51019','Ponte Buggianese','','','Ponte Buggianese',''),
 (76896,'BS','25070','Ponte Caffaro','','','Ponte Caffaro',''),
 (76897,'CO','22100','Ponte Chiasso','','','Ponte Chiasso',''),
 (76898,'SI','53010','Ponte D\'arbia','','','Ponte D\'arbia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76899,'AP','63041','Ponte D\'arli','','','Ponte D\'arli',''),
 (76900,'PG','06020','Ponte D\'assi','','','Ponte D\'assi',''),
 (76901,'LU','55060','Ponte Del Giglio','','','Ponte Del Giglio',''),
 (76902,'PC','29028','Ponte Dell\'olio','','','Ponte Dell\'olio',''),
 (76903,'NA','80050','Ponte Della Persica','','','Ponte Della Persica',''),
 (76904,'PG','06128','Ponte Della Pietra','','','Ponte Della Pietra',''),
 (76905,'TV','31010','Ponte Della Priula','','','Ponte Della Priula',''),
 (76906,'BO','40045','Ponte Della Venturina','','','Ponte Della Venturina',''),
 (76907,'TN','38077','Ponte Delle Arche','','','Ponte Delle Arche',''),
 (76908,'VI','36021','Ponte Di Barbarano','','','Ponte Di Barbarano',''),
 (76909,'PD','35129','Ponte Di Brenta','','','Ponte Di Brenta',''),
 (76910,'VB','28825','Ponte Di Falmenta','','','Ponte Di Falmenta',''),
 (76911,'BS','25056','Ponte Di Legno','','','Ponte Di Legno',''),
 (76912,'CN','12070','Ponte Di Nava','','','Ponte Di Nava','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76913,'TV','31047','Ponte Di Piave','','','Ponte Di Piave',''),
 (76914,'GE','16010','Ponte Di Savignone','','','Ponte Di Savignone',''),
 (76915,'BO','40032','Ponte Di Verzuno','','','Ponte Di Verzuno',''),
 (76916,'PG','06077','Ponte Felcino','','','Ponte Felcino',''),
 (76917,'RM','00050','Ponte Galeria','','','Ponte Galeria',''),
 (76918,'FE','44021','Ponte Galvano','','','Ponte Galvano',''),
 (76919,'BZ','39040','Ponte Gardena','','','Ponte Gardena',''),
 (76920,'BG','24030','Ponte Giurino','','','Ponte Giurino',''),
 (76921,'BI','13836','Ponte Guelpa','','','Ponte Guelpa',''),
 (76922,'PU','61020','Ponte In Foglia','','','Ponte In Foglia',''),
 (76923,'SO','23026','Ponte In Valtellina','','','Ponte In Valtellina',''),
 (76924,'CO','22037','Ponte Lambro','','','Ponte Lambro',''),
 (76925,'PU','61016','Ponte Messa','','','Ponte Messa',''),
 (76926,'PU','61015','Ponte Molino Baffoni','','','Ponte Molino Baffoni',''),
 (76927,'BL','32014','Ponte Nelle Alpi','','','Ponte Nelle Alpi','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76928,'PV','27050','Ponte Nizza','','','Ponte Nizza',''),
 (76929,'BG','24028','Ponte Nossa','','','Ponte Nossa',''),
 (76930,'MI','20013','Ponte Nuovo','','','Ponte Nuovo',''),
 (76931,'PC','29020','Ponte Organasco','','','Ponte Organasco',''),
 (76932,'PG','06085','Ponte Pattoli','','','Ponte Pattoli',''),
 (76933,'AN','60010','Ponte Rio Di Monterado','','','Ponte Rio Di Monterado',''),
 (76934,'BO','40069','Ponte Ronca','','','Ponte Ronca',''),
 (76935,'PG','06087','Ponte San Giovanni','','','Ponte San Giovanni',''),
 (76936,'BS','25011','Ponte San Marco','','','Ponte San Marco',''),
 (76937,'PD','35020','Ponte San Nicolo\'','','','Ponte San Nicolo\'',''),
 (76938,'BG','24036','Ponte San Pietro','','','Ponte San Pietro',''),
 (76939,'LU','55056','Ponte San Pietro','','','Ponte San Pietro',''),
 (76940,'BG','24020','Ponte Selva','','','Ponte Selva',''),
 (76941,'RM','00060','Ponte Storto','','','Ponte Storto',''),
 (76942,'RM','00040','Ponte Sulla Moletta','','','Ponte Sulla Moletta','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76943,'PR','43010','Ponte Taro','','','Ponte Taro',''),
 (76944,'GE','16025','Ponte Trebbia','','','Ponte Trebbia',''),
 (76945,'VA','21037','Ponte Tresa','','','Ponte Tresa',''),
 (76946,'PG','06078','Ponte Valleceppi','','','Ponte Valleceppi',''),
 (76947,'BS','25068','Ponte Zanano','','','Ponte Zanano',''),
 (76948,'UD','33016','Pontebba','','','Pontebba',''),
 (76949,'SA','84098','Pontecagnano','','','Pontecagnano',''),
 (76950,'BO','40044','Pontecchio Marconi','','','Pontecchio Marconi',''),
 (76951,'RO','45030','Pontecchio Polesine','','','Pontecchio Polesine',''),
 (76952,'PR','43050','Ponteceno','','','Ponteceno',''),
 (76953,'CN','12020','Pontechianale','','','Pontechianale',''),
 (76954,'FR','03037','Pontecorvo','','','Pontecorvo',''),
 (76955,'AL','15055','Pontecurone','','','Pontecurone',''),
 (76956,'PG','06059','Pontecuti','','','Pontecuti',''),
 (76957,'IM','18027','Pontedassio','','','Pontedassio',''),
 (76958,'GE','16164','Pontedecimo','','','Pontedecimo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76959,'PI','56025','Pontedera','','','Pontedera',''),
 (76960,'PI','56040','Ponteginori','','','Ponteginori',''),
 (76961,'FE','44030','Pontegradella','','','Pontegradella',''),
 (76962,'CZ','88100','Pontegrande','','','Pontegrande',''),
 (76963,'FE','44038','Pontelagoscuro','','','Pontelagoscuro',''),
 (76964,'BN','82027','Pontelandolfo','','','Pontelandolfo',''),
 (76965,'FE','44020','Pontelangorino','','','Pontelangorino',''),
 (76966,'CE','81040','Pontelatone','','','Pontelatone',''),
 (76967,'PD','35029','Pontelongo','','','Pontelongo',''),
 (76968,'RM','00010','Pontelucano','','','Pontelucano',''),
 (76969,'PT','51030','Pontelungo','','','Pontelungo',''),
 (76970,'MN','46030','Pontemerlano','','','Pontemerlano',''),
 (76971,'BZ','39050','Pontenova','','','Pontenova',''),
 (76972,'PG','06053','Pontenuovo','','','Pontenuovo',''),
 (76973,'PC','29010','Pontenure','','','Pontenure',''),
 (76974,'PT','51020','Pontepetri','','','Pontepetri','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76975,'BG','24010','Ponteranica','','','Ponteranica',''),
 (76976,'PU','61044','Pontericcioli','','','Pontericcioli',''),
 (76977,'AV','83050','Ponteromito','','','Ponteromito',''),
 (76978,'LU','55040','Pontestazzemese','','','Pontestazzemese',''),
 (76979,'PR','43050','Pontestrambo','','','Pontestrambo',''),
 (76980,'AL','15027','Pontestura','','','Pontestura',''),
 (76981,'LU','55057','Pontetetto','','','Pontetetto',''),
 (76982,'BS','25026','Pontevico','','','Pontevico',''),
 (76983,'AO','11024','Pontey','','','Pontey',''),
 (76984,'AL','15010','Ponti','','','Ponti',''),
 (76985,'MN','46040','Ponti Sul Mincio','','','Ponti Sul Mincio',''),
 (76986,'RI','02030','Ponticelli','','','Ponticelli',''),
 (76987,'BO','40026','Ponticelli','','','Ponticelli',''),
 (76988,'NA','80147','Ponticelli','','','Ponticelli',''),
 (76989,'PG','06060','Ponticelli Citta\' Della Pieve','','','Ponticelli Citta\' Della Pieve',''),
 (76990,'AR','52020','Ponticino','','','Ponticino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (76991,'BG','24030','Pontida','','','Pontida',''),
 (76992,'LT','04014','Pontinia','','','Pontinia',''),
 (76993,'SV','17042','Pontinvrea','','','Pontinvrea',''),
 (76994,'BG','24040','Pontirolo Nuovo','','','Pontirolo Nuovo',''),
 (76995,'PT','51010','Pontito','','','Pontito',''),
 (76996,'BS','25037','Pontoglio','','','Pontoglio',''),
 (76997,'PR','43043','Pontolo','','','Pontolo',''),
 (76998,'MS','54027','Pontremoli','','','Pontremoli',''),
 (76999,'LT','04027','Ponza','','','Ponza',''),
 (77000,'TV','31050','Ponzano','','','Ponzano',''),
 (77001,'TE','64010','Ponzano','','','Ponzano',''),
 (77002,'AP','63020','Ponzano Di Fermo','','','Ponzano Di Fermo',''),
 (77003,'SP','19035','Ponzano Magra','','','Ponzano Magra',''),
 (77004,'AL','15020','Ponzano Monferrato','','','Ponzano Monferrato',''),
 (77005,'RM','00060','Ponzano Romano','','','Ponzano Romano',''),
 (77006,'SP','19020','Ponzo\' Bovecchio','','','Ponzo\' Bovecchio',''),
 (77007,'BI','13832','Ponzone','','','Ponzone','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77008,'AL','15010','Ponzone','','','Ponzone',''),
 (77009,'PT','51020','Popiglio','','','Popiglio',''),
 (77010,'PE','65026','Popoli','','','Popoli',''),
 (77011,'AL','15030','Popolo','','','Popolo',''),
 (77012,'AR','52014','Poppi','','','Poppi',''),
 (77013,'LI','57020','Populonia','','','Populonia',''),
 (77014,'TR','05010','Porano','','','Porano',''),
 (77015,'LU','55016','Porcari','','','Porcari',''),
 (77016,'TV','31040','Porcellengo','','','Porcellengo',''),
 (77017,'AP','63030','Porchia','','','Porchia',''),
 (77018,'TR','05020','Porchiano Del Monte','','','Porchiano Del Monte',''),
 (77019,'PN','33080','Porcia','','','Porcia',''),
 (77020,'FR','03015','Porciano','','','Porciano',''),
 (77021,'PT','51035','Porciano','','','Porciano',''),
 (77022,'PR','43043','Porcigatone','','','Porcigatone',''),
 (77023,'SP','19028','Porciorasco','','','Porciorasco',''),
 (77024,'PN','33170','Pordenone','','','Pordenone',''),
 (77025,'RC','89010','Porelli Di Bagnara','','','Porelli Di Bagnara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77026,'CO','22018','Porlezza','','','Porlezza',''),
 (77027,'IM','18024','Pornassio','','','Pornassio',''),
 (77028,'TR','05010','Pornello','','','Pornello',''),
 (77029,'AO','11100','Porossan','','','Porossan',''),
 (77030,'FE','44044','Porotto','','','Porotto',''),
 (77031,'UD','33050','Porpetto','','','Porpetto',''),
 (77032,'PR','43030','Porporano','','','Porporano',''),
 (77033,'AR','52010','Porrena','','','Porrena',''),
 (77034,'BO','40046','Porretta Terme','','','Porretta Terme',''),
 (77035,'FR','03025','Porrino','','','Porrino',''),
 (77036,'AT','14037','Portacomaro','','','Portacomaro',''),
 (77037,'AT','14038','Portacomaro Stazione','','','Portacomaro Stazione',''),
 (77038,'PV','27040','Portalbera','','','Portalbera',''),
 (77039,'AL','15070','Portanova','','','Portanova',''),
 (77040,'TR','05020','Portaria','','','Portaria',''),
 (77041,'TO','10060','Porte','','','Porte',''),
 (77042,'VE','30020','Portegrandi','','','Portegrandi','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77043,'PA','90010','Porticello','','','Porticello',''),
 (77044,'CO','22070','Portichetto','','','Portichetto',''),
 (77045,'NA','80055','Portici','','','Portici',''),
 (77046,'CE','81050','Portico Di Caserta','','','Portico Di Caserta',''),
 (77047,'FC','47010','Portico Di Romagna','','','Portico Di Romagna',''),
 (77048,'RC','89040','Portigliola','','','Portigliola',''),
 (77049,'MO','41010','Portile','','','Portile',''),
 (77050,'MN','46020','Portiolo','','','Portiolo',''),
 (77051,'PG','06060','Porto','','','Porto',''),
 (77052,'LI','57036','Porto Azzurro','','','Porto Azzurro',''),
 (77053,'VA','21050','Porto Ceresio','','','Porto Ceresio',''),
 (77054,'SS','07020','Porto Cervo','','','Porto Cervo',''),
 (77055,'LE','73010','Porto Cesareo','','','Porto Cesareo',''),
 (77056,'RA','48010','Porto Corsini','','','Porto Corsini',''),
 (77057,'AP','63037','Porto D\'ascoli','','','Porto D\'ascoli',''),
 (77058,'FI','50055','Porto Di Mezzo','','','Porto Di Mezzo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77059,'AG','92014','Porto Empedocle','','','Porto Empedocle',''),
 (77060,'GR','58018','Porto Ercole','','','Porto Ercole',''),
 (77061,'NU','08041','Porto Frailis','','','Porto Frailis',''),
 (77062,'RA','48020','Porto Fuori','','','Porto Fuori',''),
 (77063,'FE','44029','Porto Garibaldi','','','Porto Garibaldi',''),
 (77064,'MN','46047','Porto Mantovano','','','Porto Mantovano',''),
 (77065,'IM','18100','Porto Maurizio','','','Porto Maurizio',''),
 (77066,'MC','62016','Porto Potenza Picena','','','Porto Potenza Picena',''),
 (77067,'MC','62017','Porto Recanati','','','Porto Recanati',''),
 (77068,'SS','07020','Porto Rotondo','','','Porto Rotondo',''),
 (77069,'VV','89811','Porto Salvo','','','Porto Salvo',''),
 (77070,'ME','98051','Porto Salvo','','','Porto Salvo',''),
 (77071,'AP','63017','Porto San Giorgio','','','Porto San Giorgio',''),
 (77072,'AP','63018','Porto Sant\'elpidio','','','Porto Sant\'elpidio',''),
 (77073,'VE','30021','Porto Santa Margherita','','','Porto Santa Margherita','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77074,'GR','58019','Porto Santo Stefano','','','Porto Santo Stefano',''),
 (77075,'RO','45018','Porto Tolle','','','Porto Tolle',''),
 (77076,'SS','07046','Porto Torres','','','Porto Torres',''),
 (77077,'VA','21010','Porto Valtravaglia','','','Porto Valtravaglia',''),
 (77078,'RO','45014','Porto Viro','','','Porto Viro',''),
 (77079,'TV','31040','Portobuffole\'','','','Portobuffole\'',''),
 (77080,'CB','86045','Portocannone','','','Portocannone',''),
 (77081,'LI','57037','Portoferraio','','','Portoferraio',''),
 (77082,'GE','16034','Portofino','','','Portofino',''),
 (77083,'VE','30026','Portogruaro','','','Portogruaro',''),
 (77084,'FE','44015','Portomaggiore','','','Portomaggiore',''),
 (77085,'BO','40059','Portonovo','','','Portonovo',''),
 (77086,'AN','60020','Portonovo','','','Portonovo',''),
 (77087,'SR','96010','Portopalo','','','Portopalo',''),
 (77088,'CA','09010','Portoscuso','','','Portoscuso',''),
 (77089,'LI','57025','Portovecchio','','','Portovecchio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77090,'SP','19025','Portovenere','','','Portovenere',''),
 (77091,'BI','13833','Portula','','','Portula',''),
 (77092,'BS','25024','Porzano','','','Porzano',''),
 (77093,'NU','08020','Posada','','','Posada',''),
 (77094,'VI','36010','Posina','','','Posina',''),
 (77095,'SA','84017','Positano','','','Positano',''),
 (77096,'TV','31054','Possagno','','','Possagno',''),
 (77097,'PZ','85020','Possidente','','','Possidente',''),
 (77098,'RI','02019','Posta','','','Posta',''),
 (77099,'FR','03030','Posta Fibreno','','','Posta Fibreno',''),
 (77100,'BZ','39014','Postal','','','Postal',''),
 (77101,'SO','23010','Postalesio','','','Postalesio',''),
 (77102,'RI','02020','Posticciola','','','Posticciola',''),
 (77103,'SA','84026','Postiglione','','','Postiglione',''),
 (77104,'TV','31040','Postioma','','','Postioma',''),
 (77105,'VC','13010','Postua','','','Postua',''),
 (77106,'GR','58020','Potassa','','','Potassa',''),
 (77107,'PZ','85100','Potenza','','','Potenza','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77108,'MC','62018','Potenza Picena','','','Potenza Picena',''),
 (77109,'VV','89817','Potenzoni','','','Potenzoni',''),
 (77110,'VI','36020','Pove Del Grappa','','','Pove Del Grappa',''),
 (77111,'TV','31050','Povegliano','','','Povegliano',''),
 (77112,'VR','37064','Povegliano Veronese','','','Povegliano Veronese',''),
 (77113,'RE','42028','Poviglio','','','Poviglio',''),
 (77114,'TN','38050','Povo','','','Povo',''),
 (77115,'VI','36031','Povolaro','','','Povolaro',''),
 (77116,'UD','33040','Povoletto','','','Povoletto',''),
 (77117,'AP','63041','Pozza Di Acquasanta','','','Pozza Di Acquasanta',''),
 (77118,'TN','38036','Pozza Di Fassa','','','Pozza Di Fassa',''),
 (77119,'RI','02030','Pozzaglia Sabino','','','Pozzaglia Sabino',''),
 (77120,'CR','26010','Pozzaglio','','','Pozzaglio',''),
 (77121,'BL','32040','Pozzale','','','Pozzale',''),
 (77122,'RG','97016','Pozzallo','','','Pozzallo',''),
 (77123,'AL','15020','Pozzengo','','','Pozzengo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77124,'VE','30020','Pozzi San Michele Tagliamento','','','Pozzi San Michele Tagliamento',''),
 (77125,'IS','86077','Pozzilli','','','Pozzilli',''),
 (77126,'CT','95020','Pozzillo','','','Pozzillo',''),
 (77127,'PU','61020','Pozzo Alto','','','Pozzo Alto',''),
 (77128,'VR','37057','Pozzo Camacici','','','Pozzo Camacici',''),
 (77129,'MI','20060','Pozzo D\'adda','','','Pozzo D\'adda',''),
 (77130,'AR','52040','Pozzo Della Chiana','','','Pozzo Della Chiana',''),
 (77131,'ME','98050','Pozzo Di Gotto','','','Pozzo Di Gotto',''),
 (77132,'PG','06030','Pozzo Di Gualdo Cattaneo','','','Pozzo Di Gualdo Cattaneo',''),
 (77133,'BR','72010','Pozzo Guacito','','','Pozzo Guacito',''),
 (77134,'AL','15033','Pozzo Sant\'evasio','','','Pozzo Sant\'evasio',''),
 (77135,'AL','15050','Pozzol Groppo','','','Pozzol Groppo',''),
 (77136,'BS','25010','Pozzolengo','','','Pozzolengo',''),
 (77137,'VI','36050','Pozzoleone','','','Pozzoleone',''),
 (77138,'MN','46040','Pozzolo','','','Pozzolo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77139,'AL','15068','Pozzolo Formigaro','','','Pozzolo Formigaro',''),
 (77140,'SS','07018','Pozzomaggiore','','','Pozzomaggiore',''),
 (77141,'PD','35020','Pozzonovo','','','Pozzonovo',''),
 (77142,'NA','80078','Pozzuoli','','','Pozzuoli',''),
 (77143,'PG','06067','Pozzuolo','','','Pozzuolo',''),
 (77144,'UD','33050','Pozzuolo Del Friuli','','','Pozzuolo Del Friuli',''),
 (77145,'MI','20060','Pozzuolo Martesana','','','Pozzuolo Martesana',''),
 (77146,'GE','16157','Pra\'','','','Pra\'',''),
 (77147,'TO','10060','Pra\' Catinat','','','Pra\' Catinat',''),
 (77148,'CN','12080','Pra\' Di Roburent','','','Pra\' Di Roburent',''),
 (77149,'LU','55010','Pracando','','','Pracando',''),
 (77150,'PT','51027','Pracchia','','','Pracchia',''),
 (77151,'TN','38020','Pracorno','','','Pracorno',''),
 (77152,'BZ','39026','Prad','','','Prad',''),
 (77153,'RA','48020','Prada','','','Prada',''),
 (77154,'BG','24020','Pradalunga','','','Pradalunga','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77155,'UD','33040','Pradamano','','','Pradamano',''),
 (77156,'TN','38050','Prade','','','Prade',''),
 (77157,'VE','30020','Pradipozzo','','','Pradipozzo',''),
 (77158,'CN','12027','Pradleves','','','Pradleves',''),
 (77159,'BO','40056','Pragatto','','','Pragatto',''),
 (77160,'TO','10060','Pragelato','','','Pragelato',''),
 (77161,'BZ','39030','Prags','','','Prags',''),
 (77162,'CS','87028','Praia A Mare','','','Praia A Mare',''),
 (77163,'SA','84010','Praiano','','','Praiano',''),
 (77164,'BS','25020','Pralboino','','','Pralboino',''),
 (77165,'TO','10060','Prali','','','Prali',''),
 (77166,'TO','10040','Pralormo','','','Pralormo',''),
 (77167,'BI','13899','Pralungo','','','Pralungo',''),
 (77168,'VE','30020','Pramaggiore','','','Pramaggiore',''),
 (77169,'TO','10065','Pramollo','','','Pramollo',''),
 (77170,'VC','13100','Prarolo','','','Prarolo',''),
 (77171,'TO','10060','Prarostino','','','Prarostino',''),
 (77172,'AL','15010','Prasco','','','Prasco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77173,'TO','10080','Prascorsano','','','Prascorsano',''),
 (77174,'TN','38080','Praso','','','Praso',''),
 (77175,'SO','23020','Prasomaso','','','Prasomaso',''),
 (77176,'GR','58020','Prata','','','Prata',''),
 (77177,'SO','23020','Prata Camportaccio','','','Prata Camportaccio',''),
 (77178,'AQ','67020','Prata D\'ansidonia','','','Prata D\'ansidonia',''),
 (77179,'PN','33080','Prata Di Pordenone','','','Prata Di Pordenone',''),
 (77180,'AV','83030','Prata Principato Ultra','','','Prata Principato Ultra',''),
 (77181,'CE','81010','Prata Sannita','','','Prata Sannita',''),
 (77182,'PT','51020','Prataccio','','','Prataccio',''),
 (77183,'AR','52020','Pratantico','','','Pratantico',''),
 (77184,'CE','81010','Pratella','','','Pratella',''),
 (77185,'SP','19020','Prati','','','Prati',''),
 (77186,'RM','00040','Pratica Di Mare','','','Pratica Di Mare',''),
 (77187,'TO','10080','Pratiglione','','','Pratiglione',''),
 (77188,'PO','59100','Prato','','','Prato','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77189,'BZ','39050','Prato All\'isarco','','','Prato All\'isarco',''),
 (77190,'BZ','39026','Prato Allo Stelvio','','','Prato Allo Stelvio',''),
 (77191,'UD','33020','Prato Carnico','','','Prato Carnico',''),
 (77192,'SA','84030','Prato Comune','','','Prato Comune',''),
 (77193,'SA','84030','Prato Perillo','','','Prato Perillo',''),
 (77194,'GR','58022','Prato Ranieri','','','Prato Ranieri',''),
 (77195,'NO','28077','Prato Sesia','','','Prato Sesia',''),
 (77196,'GE','16040','Prato Sopralacroce','','','Prato Sopralacroce',''),
 (77197,'AQ','67035','Pratola Peligna','','','Pratola Peligna',''),
 (77198,'AV','83039','Pratola Serra','','','Pratola Serra',''),
 (77199,'FI','50036','Pratolino','','','Pratolino',''),
 (77200,'NO','28028','Pratolungo','','','Pratolungo',''),
 (77201,'GR','58010','Pratolungo','','','Pratolungo',''),
 (77202,'AT','14016','Pratomorone','','','Pratomorone',''),
 (77203,'CZ','88040','Pratora Sarrottino','','','Pratora Sarrottino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77204,'AR','52015','Pratovecchio','','','Pratovecchio',''),
 (77205,'BI','13832','Pratrivero','','','Pratrivero',''),
 (77206,'PN','33076','Pravisdomini','','','Pravisdomini',''),
 (77207,'BI','13867','Pray Biellese','','','Pray Biellese',''),
 (77208,'CN','12028','Prazzo','','','Prazzo',''),
 (77209,'AO','11010','Pre\'saint Didier','','','Pre\'saint Didier',''),
 (77210,'CN','12080','Prea Di Roccaforte','','','Prea Di Roccaforte',''),
 (77211,'UD','33050','Precenicco','','','Precenicco',''),
 (77212,'PG','06047','Preci','','','Preci',''),
 (77213,'MI','20125','Precotto','','','Precotto',''),
 (77214,'FC','47016','Predappio','','','Predappio',''),
 (77215,'FC','47010','Predappio Alta','','','Predappio Alta',''),
 (77216,'TN','38037','Predazzo','','','Predazzo',''),
 (77217,'BZ','39030','Predoi','','','Predoi',''),
 (77218,'BG','24060','Predore','','','Predore',''),
 (77219,'AL','15077','Predosa','','','Predosa',''),
 (77220,'TV','31022','Preganziol','','','Preganziol','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77221,'TN','38060','Pregasina','','','Pregasina',''),
 (77222,'PG','06060','Preggio','','','Preggio',''),
 (77223,'SA','84010','Pregiato','','','Pregiato',''),
 (77224,'VB','28865','Preglia','','','Preglia',''),
 (77225,'MI','20010','Pregnana Milanese','','','Pregnana Milanese',''),
 (77226,'IM','18100','Prela\'','','','Prela\'',''),
 (77227,'PR','43040','Prelerna','','','Prelerna',''),
 (77228,'LC','23834','Premana','','','Premana',''),
 (77229,'UD','33040','Premariacco','','','Premariacco',''),
 (77230,'VB','28818','Premeno','','','Premeno',''),
 (77231,'VB','28866','Premia','','','Premia',''),
 (77232,'FC','47010','Premilcuore','','','Premilcuore',''),
 (77233,'BG','24020','Premolo','','','Premolo',''),
 (77234,'VB','28803','Premosello Chiovenda','','','Premosello Chiovenda',''),
 (77235,'UD','33020','Preone','','','Preone',''),
 (77236,'TN','38070','Preore','','','Preore',''),
 (77237,'SA','84090','Prepezzano','','','Prepezzano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77238,'PG','06129','Prepo','','','Prepo',''),
 (77239,'UD','33040','Prepotto','','','Prepotto',''),
 (77240,'CT','95010','Presa','','','Presa',''),
 (77241,'BS','25070','Preseglie','','','Preseglie',''),
 (77242,'GR','58050','Preselle Sergardi','','','Preselle Sergardi',''),
 (77243,'CE','81050','Presenzano','','','Presenzano',''),
 (77244,'BG','24030','Presezzo','','','Presezzo',''),
 (77245,'LE','73054','Presicce','','','Presicce',''),
 (77246,'PD','35016','Presina','','','Presina',''),
 (77247,'VV','89841','Presinaci','','','Presinaci',''),
 (77248,'VR','37040','Pressana','','','Pressana',''),
 (77249,'BS','25040','Prestine','','','Prestine',''),
 (77250,'RI','02012','Preta','','','Preta',''),
 (77251,'AP','63043','Pretare','','','Pretare',''),
 (77252,'PG','06070','Pretola','','','Pretola',''),
 (77253,'CH','66010','Pretoro','','','Pretoro',''),
 (77254,'BZ','39030','Prettau','','','Prettau',''),
 (77255,'AQ','67010','Preturo','','','Preturo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77256,'AV','83025','Preturo','','','Preturo',''),
 (77257,'BS','25080','Prevalle','','','Prevalle',''),
 (77258,'AQ','67030','Prezza','','','Prezza',''),
 (77259,'TN','38085','Prezzo','','','Prezzo',''),
 (77260,'VI','36030','Priabona','','','Priabona',''),
 (77261,'TO','10080','Priacco','','','Priacco',''),
 (77262,'CN','12070','Priero','','','Priero',''),
 (77263,'SA','84060','Prignano Cilento','','','Prignano Cilento',''),
 (77264,'MO','41048','Prignano Sulla Secchia','','','Prignano Sulla Secchia',''),
 (77265,'RM','00188','Prima Porta','','','Prima Porta',''),
 (77266,'LC','23819','Primaluna','','','Primaluna',''),
 (77267,'RI','02032','Prime Case','','','Prime Case',''),
 (77268,'VI','36020','Primolano','','','Primolano',''),
 (77269,'SO','23023','Primolo','','','Primolo',''),
 (77270,'CN','12040','Priocca','','','Priocca',''),
 (77271,'CN','12070','Priola','','','Priola',''),
 (77272,'SR','96010','Priolo Gargallo','','','Priolo Gargallo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77273,'GE','16040','Priosa','','','Priosa',''),
 (77274,'LT','04015','Priverno','','','Priverno',''),
 (77275,'PA','90038','Prizzi','','','Prizzi',''),
 (77276,'TO','10070','Procaria','','','Procaria',''),
 (77277,'LI','57030','Procchio','','','Procchio',''),
 (77278,'VT','01020','Proceno','','','Proceno',''),
 (77279,'NA','80079','Procida','','','Procida',''),
 (77280,'TR','05010','Prodo','','','Prodo',''),
 (77281,'PG','06010','Promano','','','Promano',''),
 (77282,'GE','16027','Propata','','','Propata',''),
 (77283,'TS','34017','Prosecco','','','Prosecco',''),
 (77284,'CO','22030','Proserpio','','','Proserpio',''),
 (77285,'LT','04010','Prossedi','','','Prossedi',''),
 (77286,'ME','98050','Protonotaro','','','Protonotaro',''),
 (77287,'VR','37047','Prova','','','Prova',''),
 (77288,'BS','25050','Provaglio D\'iseo','','','Provaglio D\'iseo',''),
 (77289,'BS','25070','Provaglio Val Sabbia','','','Provaglio Val Sabbia',''),
 (77290,'PR','43024','Provazzano','','','Provazzano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77291,'BZ','39040','Proveis','','','Proveis',''),
 (77292,'BZ','39040','Proves','','','Proves',''),
 (77293,'PN','33095','Provesano','','','Provesano',''),
 (77294,'BS','25050','Provezze','','','Provezze',''),
 (77295,'CB','86040','Provvidenti','','','Provvidenti',''),
 (77296,'VR','37020','Prun','','','Prun',''),
 (77297,'RC','89060','Prunella','','','Prunella',''),
 (77298,'PT','51020','Prunetta','','','Prunetta',''),
 (77299,'CN','12077','Prunetto','','','Prunetto',''),
 (77300,'BZ','39040','Pruno Di Stilves','','','Pruno Di Stilves',''),
 (77301,'CE','81100','Puccianiello','','','Puccianiello',''),
 (77302,'BS','25080','Puegnago','','','Puegnago',''),
 (77303,'BN','82030','Puglianello','','','Puglianello',''),
 (77304,'CE','81057','Pugliano','','','Pugliano',''),
 (77305,'SA','84090','Pugliano','','','Pugliano',''),
 (77306,'SA','84020','Puglietta','','','Puglietta',''),
 (77307,'SP','19030','Pugliola','','','Pugliola','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77308,'VI','36071','Pugnello','','','Pugnello',''),
 (77309,'PN','33080','Puia','','','Puia',''),
 (77310,'RE','42030','Puianello','','','Puianello',''),
 (77311,'CA','09010','Pula','','','Pula',''),
 (77312,'UD','33046','Pulfero','','','Pulfero',''),
 (77313,'TA','74026','Pulsano','','','Pulsano',''),
 (77314,'BG','24050','Pumenengo','','','Pumenengo',''),
 (77315,'GR','58040','Punta Ala','','','Punta Ala',''),
 (77316,'KR','88841','Punta Le Castella','','','Punta Le Castella',''),
 (77317,'RA','48020','Punta Marina','','','Punta Marina',''),
 (77318,'PA','90045','Punta Raisi','','','Punta Raisi',''),
 (77319,'CT','95010','Puntalazzo','','','Puntalazzo',''),
 (77320,'NU','08020','Puntaldia','','','Puntaldia',''),
 (77321,'GR','58020','Puntone','','','Puntone',''),
 (77322,'BL','32015','Puos D\'alpago','','','Puos D\'alpago',''),
 (77323,'PG','06020','Purello','','','Purello',''),
 (77324,'FR','03034','Purgatorio','','','Purgatorio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77325,'UD','33043','Purgessimo','','','Purgessimo',''),
 (77326,'CO','22030','Pusiano','','','Pusiano',''),
 (77327,'SS','07040','Putifigari','','','Putifigari',''),
 (77328,'PI','56121','Putignano','','','Putignano',''),
 (77329,'BA','70017','Putignano','','','Putignano',''),
 (77330,'OR','09070','Putzu Idu','','','Putzu Idu',''),
 (77331,'VR','37060','Quaderni','','','Quaderni',''),
 (77332,'AV','83020','Quadrelle','','','Quadrelle',''),
 (77333,'TR','05020','Quadrelli','','','Quadrelli',''),
 (77334,'PC','29020','Quadrelli Di Fellino','','','Quadrelli Di Fellino',''),
 (77335,'CH','66040','Quadri','','','Quadri',''),
 (77336,'SA','84020','Quadrivio Di Campagna','','','Quadrivio Di Campagna',''),
 (77337,'RM','00066','Quadroni','','','Quadroni',''),
 (77338,'AV','83050','Quaglietta','','','Quaglietta',''),
 (77339,'TO','10010','Quagliuzzo','','','Quagliuzzo',''),
 (77340,'NA','80019','Qualiano','','','Qualiano',''),
 (77341,'RE','42010','Quara','','','Quara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77342,'AT','14040','Quaranti','','','Quaranti',''),
 (77343,'MO','41030','Quarantoli','','','Quarantoli',''),
 (77344,'TN','38047','Quaras','','','Quaras',''),
 (77345,'AR','52040','Quarata','','','Quarata',''),
 (77346,'BI','13854','Quaregna','','','Quaregna',''),
 (77347,'AL','15044','Quargnento','','','Quargnento',''),
 (77348,'VB','28896','Quarna Sopra','','','Quarna Sopra',''),
 (77349,'VB','28896','Quarna Sotto','','','Quarna Sotto',''),
 (77350,'VC','13017','Quarona','','','Quarona',''),
 (77351,'PT','51039','Quarrata','','','Quarrata',''),
 (77352,'AO','11020','Quart','','','Quart',''),
 (77353,'SI','53034','Quartaia','','','Quartaia',''),
 (77354,'FE','44020','Quartesana','','','Quartesana',''),
 (77355,'NA','80010','Quarto','','','Quarto',''),
 (77356,'VE','30020','Quarto D\'altino','','','Quarto D\'altino',''),
 (77357,'AT','14030','Quarto D\'asti','','','Quarto D\'asti',''),
 (77358,'GE','16148','Quarto Dei Mille','','','Quarto Dei Mille','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77359,'FC','47020','Quarto Di Sarsina','','','Quarto Di Sarsina',''),
 (77360,'BO','40057','Quarto Inferiore','','','Quarto Inferiore',''),
 (77361,'MI','20157','Quarto Oggiaro','','','Quarto Oggiaro',''),
 (77362,'CA','09045','Quartu Sant\'elena','','','Quartu Sant\'elena',''),
 (77363,'CA','09044','Quartucciu','','','Quartucciu',''),
 (77364,'TO','10010','Quassolo','','','Quassolo',''),
 (77365,'AL','15028','Quattordio','','','Quattordio',''),
 (77366,'RE','42020','Quattro Castella','','','Quattro Castella',''),
 (77367,'ME','98050','Quattropani','','','Quattropani',''),
 (77368,'CE','81017','Quattroventi','','','Quattroventi',''),
 (77369,'FI','50050','Querce','','','Querce',''),
 (77370,'SI','53010','Quercegrossa','','','Quercegrossa',''),
 (77371,'LU','55046','Querceta','','','Querceta',''),
 (77372,'FI','50019','Querceto','','','Querceto',''),
 (77373,'MS','54010','Quercia','','','Quercia',''),
 (77374,'LI','57015','Quercianella Sonnino','','','Quercianella Sonnino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77375,'BO','40042','Querciola','','','Querciola',''),
 (77376,'MS','54100','Quercioli','','','Quercioli',''),
 (77377,'BL','32030','Quero','','','Quero',''),
 (77378,'LU','55050','Quiesa','','','Quiesa',''),
 (77379,'SV','17047','Quiliano','','','Quiliano',''),
 (77380,'TO','10010','Quincinetto','','','Quincinetto',''),
 (77381,'AV','83020','Quindici','','','Quindici',''),
 (77382,'MN','46020','Quingentole','','','Quingentole',''),
 (77383,'CR','26017','Quintano','','','Quintano',''),
 (77384,'FI','50019','Quinto','','','Quinto',''),
 (77385,'GE','16166','Quinto Al Mare','','','Quinto Al Mare',''),
 (77386,'MI','20089','Quinto De Stampi','','','Quinto De Stampi',''),
 (77387,'TV','31055','Quinto Di Treviso','','','Quinto Di Treviso',''),
 (77388,'VR','37034','Quinto Di Valpantena','','','Quinto Di Valpantena',''),
 (77389,'VC','13030','Quinto Vercellese','','','Quinto Vercellese',''),
 (77390,'VI','36050','Quinto Vicentino','','','Quinto Vicentino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77391,'AP','63041','Quintodecimo','','','Quintodecimo',''),
 (77392,'BS','25020','Quinzanello','','','Quinzanello',''),
 (77393,'VR','37125','Quinzano','','','Quinzano',''),
 (77394,'BS','25027','Quinzano D\'oglio','','','Quinzano D\'oglio',''),
 (77395,'NA','80050','Quisisana','','','Quisisana',''),
 (77396,'MN','46026','Quistello','','','Quistello',''),
 (77397,'BI','13812','Quittengo','','','Quittengo',''),
 (77398,'AR','52014','Quota','','','Quota',''),
 (77399,'TN','38020','Rabbi','','','Rabbi',''),
 (77400,'LE','73055','Racale','','','Racale',''),
 (77401,'AG','92020','Racalmuto','','','Racalmuto',''),
 (77402,'UD','33040','Racchiuso','','','Racchiuso',''),
 (77403,'CN','12035','Racconigi','','','Racconigi',''),
 (77404,'ME','98067','Raccuja','','','Raccuja',''),
 (77405,'BZ','39040','Racines','','','Racines',''),
 (77406,'SI','53017','Radda In Chianti','','','Radda In Chianti',''),
 (77407,'CT','95040','Raddusa','','','Raddusa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77408,'BZ','39040','Radein','','','Radein',''),
 (77409,'SI','53040','Radicofani','','','Radicofani',''),
 (77410,'SI','53030','Radicondoli','','','Radicondoli',''),
 (77411,'BS','25080','Raffa','','','Raffa',''),
 (77412,'AG','92015','Raffadali','','','Raffadali',''),
 (77413,'PC','29100','Raffaelina','','','Raffaelina',''),
 (77414,'PA','90020','Raffo','','','Raffo',''),
 (77415,'CT','95030','Ragalna','','','Ragalna',''),
 (77416,'TP','91020','Ragattisi','','','Ragattisi',''),
 (77417,'PR','43010','Ragazzola','','','Ragazzola',''),
 (77418,'AR','52010','Raggiolo','','','Raggiolo',''),
 (77419,'UD','33030','Ragogna','','','Ragogna',''),
 (77420,'TN','38070','Ragoli','','','Ragoli',''),
 (77421,'RG','97100','Ragusa','','','Ragusa',''),
 (77422,'RG','97100','Ragusa Ibla','','','Ragusa Ibla',''),
 (77423,'AQ','67027','Raiano','','','Raiano',''),
 (77424,'BZ','39030','Rain In Taufertal','','','Rain In Taufertal',''),
 (77425,'SA','84010','Raito','','','Raito','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77426,'VR','37050','Raldon','','','Raldon',''),
 (77427,'CT','95040','Ramacca','','','Ramacca',''),
 (77428,'PG','06080','Ramazzano','','','Ramazzano',''),
 (77429,'PR','43040','Ramiola','','','Ramiola',''),
 (77430,'RE','42030','Ramiseto','','','Ramiseto',''),
 (77431,'RO','45026','Ramodipalo','','','Ramodipalo',''),
 (77432,'CO','22020','Ramponio Verna','','','Ramponio Verna',''),
 (77433,'PN','33079','Ramuscello','','','Ramuscello',''),
 (77434,'FC','47020','Ranchio','','','Ranchio',''),
 (77435,'VA','21030','Rancio Valcuvia','','','Rancio Valcuvia',''),
 (77436,'VA','21020','Ranco','','','Ranco',''),
 (77437,'CT','95036','Randazzo','','','Randazzo',''),
 (77438,'BG','24020','Ranica','','','Ranica',''),
 (77439,'BG','24060','Ranzanico','','','Ranzanico',''),
 (77440,'PR','43020','Ranzano','','','Ranzano',''),
 (77441,'IM','18020','Ranzo','','','Ranzo',''),
 (77442,'TN','38070','Ranzo','','','Ranzo',''),
 (77443,'TN','38060','Raossi Di Vallarsa','','','Raossi Di Vallarsa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77444,'AP','63025','Rapagnano','','','Rapagnano',''),
 (77445,'GE','16035','Rapallo','','','Rapallo',''),
 (77446,'CH','66010','Rapino','','','Rapino',''),
 (77447,'SI','53040','Rapolano Terme','','','Rapolano Terme',''),
 (77448,'PZ','85027','Rapolla','','','Rapolla',''),
 (77449,'PZ','85020','Rapone','','','Rapone',''),
 (77450,'VA','21100','Rasa','','','Rasa',''),
 (77451,'PG','06030','Rasiglia','','','Rasiglia',''),
 (77452,'VC','13020','Rassa','','','Rassa',''),
 (77453,'AR','52016','Rassina','','','Rassina',''),
 (77454,'MO','41013','Rastellino','','','Rastellino',''),
 (77455,'BO','40067','Rastignano','','','Rastignano',''),
 (77456,'BZ','39030','Rasun Di Sotto','','','Rasun Di Sotto',''),
 (77457,'SO','23010','Rasura','','','Rasura',''),
 (77458,'BZ','39040','Ratschings','','','Ratschings',''),
 (77459,'PN','33095','Rauscedo','','','Rauscedo',''),
 (77460,'RC','89067','Ravagnese','','','Ravagnese',''),
 (77461,'FE','44040','Ravalle','','','Ravalle','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77462,'AG','92029','Ravanusa','','','Ravanusa',''),
 (77463,'PR','43030','Ravarano','','','Ravarano',''),
 (77464,'MO','41017','Ravarino','','','Ravarino',''),
 (77465,'UD','33020','Ravascletto','','','Ravascletto',''),
 (77466,'SA','84010','Ravello','','','Ravello',''),
 (77467,'RA','48100','Ravenna','','','Ravenna',''),
 (77468,'UD','33029','Raveo','','','Raveo',''),
 (77469,'GR','58020','Ravi','','','Ravi',''),
 (77470,'TN','38040','Ravina','','','Ravina',''),
 (77471,'CE','81017','Raviscanina','','','Raviscanina',''),
 (77472,'SO','23030','Ravoledo','','','Ravoledo',''),
 (77473,'VB','28856','Re','','','Re',''),
 (77474,'PV','27040','Rea','','','Rea',''),
 (77475,'AG','92010','Realmonte','','','Realmonte',''),
 (77476,'UD','33010','Reana Del Roiale','','','Reana Del Roiale',''),
 (77477,'BL','32041','Reane','','','Reane',''),
 (77478,'TO','10090','Reano','','','Reano',''),
 (77479,'CO','22100','Rebbio','','','Rebbio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77480,'SS','07012','Rebeccu','','','Rebeccu',''),
 (77481,'RM','00156','Rebibbia','','','Rebibbia',''),
 (77482,'CE','81020','Recale','','','Recale',''),
 (77483,'MC','62019','Recanati','','','Recanati',''),
 (77484,'GE','16036','Recco','','','Recco',''),
 (77485,'NO','28060','Recetto','','','Recetto',''),
 (77486,'VI','36076','Recoaro Terme','','','Recoaro Terme',''),
 (77487,'MT','75020','Recoleta','','','Recoleta',''),
 (77488,'MO','41013','Recovato','','','Recovato',''),
 (77489,'RA','48020','Reda','','','Reda',''),
 (77490,'BZ','39040','Redagno','','','Redagno',''),
 (77491,'PV','27050','Redavalle','','','Redavalle',''),
 (77492,'CS','87050','Redipiano','','','Redipiano',''),
 (77493,'GO','34070','Redipuglia Sacrario','','','Redipuglia Sacrario',''),
 (77494,'BG','24124','Redona','','','Redona',''),
 (77495,'MN','46010','Redondesco','','','Redondesco',''),
 (77496,'MO','41015','Redu\'','','','Redu\'',''),
 (77497,'AT','14030','Refrancore','','','Refrancore','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77498,'TV','31020','Refrontolo','','','Refrontolo',''),
 (77499,'EN','94017','Regalbuto','','','Regalbuto',''),
 (77500,'PA','90020','Regalgioffoli','','','Regalgioffoli',''),
 (77501,'FI','50066','Reggello','','','Reggello',''),
 (77502,'RC','89100','Reggio Calabria','','','Reggio Calabria',''),
 (77503,'RE','42100','Reggio Emilia','','','Reggio Emilia',''),
 (77504,'RE','42046','Reggiolo','','','Reggiolo',''),
 (77505,'CS','87040','Regina','','','Regina',''),
 (77506,'TO','10097','Regina Margherita','','','Regina Margherita',''),
 (77507,'TN','38043','Regnana','','','Regnana',''),
 (77508,'RE','42020','Regnano','','','Regnano',''),
 (77509,'MS','54010','Regnano','','','Regnano',''),
 (77510,'BN','82020','Reino','','','Reino',''),
 (77511,'BZ','39031','Reischach','','','Reischach',''),
 (77512,'ME','98070','Reitano','','','Reitano',''),
 (77513,'UD','33047','Remanzacco','','','Remanzacco',''),
 (77514,'BS','25010','Remedello','','','Remedello','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77515,'BS','25010','Remedello Sotto','','','Remedello Sotto',''),
 (77516,'MI','20055','Renate','','','Renate',''),
 (77517,'FE','44045','Renazzo','','','Renazzo',''),
 (77518,'CS','87036','Rende','','','Rende',''),
 (77519,'AQ','67050','Rendinara','','','Rendinara',''),
 (77520,'MO','41026','Renno','','','Renno',''),
 (77521,'PR','43028','Reno','','','Reno',''),
 (77522,'FE','44040','Reno Centese','','','Reno Centese',''),
 (77523,'MO','41034','Reno Finalese','','','Reno Finalese',''),
 (77524,'BZ','39054','Renon','','','Renon',''),
 (77525,'GE','16040','Reppia','','','Reppia',''),
 (77526,'FE','44030','Rero','','','Rero',''),
 (77527,'TV','31023','Resana','','','Resana',''),
 (77528,'MI','20020','Rescalda','','','Rescalda',''),
 (77529,'MI','20027','Rescaldina','','','Rescaldina',''),
 (77530,'BZ','39027','Reschen','','','Reschen',''),
 (77531,'UD','33010','Resia','','','Resia',''),
 (77532,'BZ','39027','Resia All\'adige','','','Resia All\'adige','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77533,'NA','80056','Resina','','','Resina',''),
 (77534,'UD','33010','Resiutta','','','Resiutta',''),
 (77535,'CL','93010','Resuttano','','','Resuttano',''),
 (77536,'LO','26861','Retegno','','','Retegno',''),
 (77537,'PV','27050','Retorbido','','','Retorbido',''),
 (77538,'VI','36030','Rettorgole','','','Rettorgole',''),
 (77539,'CN','12036','Revello','','','Revello',''),
 (77540,'MN','46036','Revere','','','Revere',''),
 (77541,'AT','14010','Revigliasco D\'asti','','','Revigliasco D\'asti',''),
 (77542,'TO','10020','Revigliasco Torinese','','','Revigliasco Torinese',''),
 (77543,'AT','14010','Revignano','','','Revignano',''),
 (77544,'TV','31020','Revine Lago','','','Revine Lago',''),
 (77545,'TN','38028','Revo\'','','','Revo\'',''),
 (77546,'CO','22030','Rezzago','','','Rezzago',''),
 (77547,'PC','29010','Rezzanello','','','Rezzanello',''),
 (77548,'PC','29020','Rezzano','','','Rezzano',''),
 (77549,'BS','25086','Rezzato','','','Rezzato','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77550,'IM','18026','Rezzo','','','Rezzo',''),
 (77551,'GE','16048','Rezzoaglio','','','Rezzoaglio',''),
 (77552,'CO','22010','Rezzonico','','','Rezzonico',''),
 (77553,'AO','11010','Rhemes Notre Dame','','','Rhemes Notre Dame',''),
 (77554,'AO','11010','Rhemes Saint Georges','','','Rhemes Saint Georges',''),
 (77555,'MI','20017','Rho','','','Rho',''),
 (77556,'RC','89040','Riace','','','Riace',''),
 (77557,'BO','40069','Riale','','','Riale',''),
 (77558,'SV','17020','Rialto','','','Rialto',''),
 (77559,'PR','43010','Riana Di Monchio','','','Riana Di Monchio',''),
 (77560,'RM','00060','Riano','','','Riano',''),
 (77561,'PR','43010','Riano','','','Riano',''),
 (77562,'CE','81053','Riardo','','','Riardo',''),
 (77563,'AG','92016','Ribera','','','Ribera',''),
 (77564,'GR','58027','Ribolla','','','Ribolla',''),
 (77565,'TO','10080','Ribordone','','','Ribordone',''),
 (77566,'VV','89866','Ricadi','','','Ricadi',''),
 (77567,'AL','15010','Ricaldone','','','Ricaldone','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77568,'BO','40054','Riccardina','','','Riccardina',''),
 (77569,'CB','86016','Riccia','','','Riccia',''),
 (77570,'RN','47838','Riccione','','','Riccione',''),
 (77571,'PR','43030','Ricco\'','','','Ricco\'',''),
 (77572,'SP','19020','Ricco\' Del Golfo','','','Ricco\' Del Golfo',''),
 (77573,'MO','41028','Ricco\' Nel Frignano','','','Ricco\' Nel Frignano',''),
 (77574,'MO','41044','Riccovolto','','','Riccovolto',''),
 (77575,'CR','26010','Ricengo','','','Ricengo',''),
 (77576,'SA','84020','Ricigliano','','','Ricigliano',''),
 (77577,'TO','10060','Riclaretto','','','Riclaretto',''),
 (77578,'PR','43030','Rico\'','','','Rico\'',''),
 (77579,'FC','47010','Rico\'','','','Rico\'',''),
 (77580,'BZ','39040','Ridanna','','','Ridanna',''),
 (77581,'BZ','39040','Ridnaun','','','Ridnaun',''),
 (77582,'AQ','67050','Ridotti Di Balsorano','','','Ridotti Di Balsorano',''),
 (77583,'TV','31039','Riese Pio X','','','Riese Pio X',''),
 (77584,'CL','93016','Riesi','','','Riesi','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77585,'RI','02100','Rieti','','','Rieti',''),
 (77586,'BZ','39010','Riffian','','','Riffian',''),
 (77587,'BZ','39010','Rifiano','','','Rifiano',''),
 (77588,'PZ','85010','Rifreddo','','','Rifreddo',''),
 (77589,'CN','12030','Rifreddo Di Saluzzo','','','Rifreddo Di Saluzzo',''),
 (77590,'CN','12080','Rifreddo Mondovi\'','','','Rifreddo Mondovi\'',''),
 (77591,'FI','50141','Rifredi','','','Rifredi',''),
 (77592,'FI','50033','Rifredo','','','Rifredo',''),
 (77593,'SI','53048','Rigaiolo','','','Rigaiolo',''),
 (77594,'PI','56121','Riglione','','','Riglione',''),
 (77595,'BO','40050','Rignano Bolognese','','','Rignano Bolognese',''),
 (77596,'RM','00068','Rignano Flaminio','','','Rignano Flaminio',''),
 (77597,'FG','71010','Rignano Garganico','','','Rignano Garganico',''),
 (77598,'FG','71010','Rignano Garganico Scalo','','','Rignano Garganico Scalo',''),
 (77599,'FI','50067','Rignano Sull\'arno','','','Rignano Sull\'arno',''),
 (77600,'UD','33020','Rigolato','','','Rigolato','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77601,'PI','56010','Rigoli','','','Rigoli',''),
 (77602,'SR','96010','Rigolizia','','','Rigolizia',''),
 (77603,'SI','53040','Rigomagno','','','Rigomagno',''),
 (77604,'PR','43020','Rigoso','','','Rigoso',''),
 (77605,'AR','52040','Rigutino','','','Rigutino',''),
 (77606,'TP','91020','Rilievo','','','Rilievo',''),
 (77607,'VC','13026','Rima San Giuseppe','','','Rima San Giuseppe',''),
 (77608,'VC','13026','Rimasco','','','Rimasco',''),
 (77609,'VC','13020','Rimella','','','Rimella',''),
 (77610,'RN','47900','Rimini','','','Rimini',''),
 (77611,'ME','98030','Rina','','','Rina',''),
 (77612,'NU','08020','Rinaggiu','','','Rinaggiu',''),
 (77613,'BZ','39037','Rio Di Pusteria','','','Rio Di Pusteria',''),
 (77614,'LI','57038','Rio Marina','','','Rio Marina',''),
 (77615,'CA','09010','Rio Murtas','','','Rio Murtas',''),
 (77616,'LI','57039','Rio Nell\'elba','','','Rio Nell\'elba',''),
 (77617,'RE','42010','Rio Saliceto','','','Rio Saliceto','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77618,'PU','61010','Rio Salso','','','Rio Salso',''),
 (77619,'RM','00020','Riofreddo','','','Riofreddo',''),
 (77620,'BO','40047','Riola','','','Riola',''),
 (77621,'OR','09070','Riola Sardo','','','Riola Sardo',''),
 (77622,'MO','41013','Riolo','','','Riolo',''),
 (77623,'RA','48025','Riolo Terme','','','Riolo Terme',''),
 (77624,'MO','41020','Riolunato','','','Riolunato',''),
 (77625,'SP','19017','Riomaggiore','','','Riomaggiore',''),
 (77626,'LU','55047','Riomagno','','','Riomagno',''),
 (77627,'PZ','85028','Rionero In Vulture','','','Rionero In Vulture',''),
 (77628,'IS','86087','Rionero Sannitico','','','Rionero Sannitico',''),
 (77629,'PG','06012','Riosecco','','','Riosecco',''),
 (77630,'BO','40040','Rioveggio','','','Rioveggio',''),
 (77631,'PG','06080','Ripa','','','Ripa',''),
 (77632,'LU','55040','Ripa','','','Ripa',''),
 (77633,'CH','66010','Ripa Teatina','','','Ripa Teatina',''),
 (77634,'AP','63030','Ripaberarda','','','Ripaberarda','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77635,'PG','06051','Ripabianca','','','Ripabianca',''),
 (77636,'BN','82010','Ripabianca Tressanti','','','Ripabianca Tressanti',''),
 (77637,'CB','86040','Ripabottoni','','','Ripabottoni',''),
 (77638,'CB','86040','Ripabottoni Stazione','','','Ripabottoni Stazione',''),
 (77639,'PZ','85020','Ripacandida','','','Ripacandida',''),
 (77640,'PE','65020','Ripacorbaria','','','Ripacorbaria',''),
 (77641,'PI','56010','Ripafratta','','','Ripafratta',''),
 (77642,'CB','86025','Ripalimosani','','','Ripalimosani',''),
 (77643,'FG','71010','Ripalta','','','Ripalta',''),
 (77644,'CR','26010','Ripalta Arpina','','','Ripalta Arpina',''),
 (77645,'CR','26010','Ripalta Cremasca','','','Ripalta Cremasca',''),
 (77646,'CR','26010','Ripalta Guerina','','','Ripalta Guerina',''),
 (77647,'TR','05010','Ripalvella','','','Ripalvella',''),
 (77648,'PI','56046','Riparbella','','','Riparbella',''),
 (77649,'AP','63038','Ripatransone','','','Ripatransone','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77650,'TE','64020','Ripattoni','','','Ripattoni',''),
 (77651,'AN','60010','Ripe','','','Ripe',''),
 (77652,'TE','64010','Ripe Civitella Del Tronto','','','Ripe Civitella Del Tronto',''),
 (77653,'MC','62020','Ripe San Ginesio','','','Ripe San Ginesio',''),
 (77654,'FR','03027','Ripi','','','Ripi',''),
 (77655,'PI','56023','Ripoli','','','Ripoli',''),
 (77656,'CT','95018','Riposto','','','Riposto',''),
 (77657,'UD','33050','Risano','','','Risano',''),
 (77658,'RM','00127','Risaro','','','Risaro',''),
 (77659,'BZ','39031','Riscone','','','Riscone',''),
 (77660,'GR','58010','Rispescia','','','Rispescia',''),
 (77661,'CN','12010','Rittana','','','Rittana',''),
 (77662,'BZ','39054','Ritten','','','Ritten',''),
 (77663,'MN','46029','Riva','','','Riva',''),
 (77664,'TN','38066','Riva Del Garda','','','Riva Del Garda',''),
 (77665,'GR','58043','Riva Del Sole','','','Riva Del Sole',''),
 (77666,'TO','10060','Riva Di Pinerolo','','','Riva Di Pinerolo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77667,'BG','24060','Riva Di Solto','','','Riva Di Solto',''),
 (77668,'TN','38060','Riva Di Vallarsa','','','Riva Di Vallarsa',''),
 (77669,'IM','18016','Riva Faraldi','','','Riva Faraldi',''),
 (77670,'BZ','39030','Riva In Valle','','','Riva In Valle',''),
 (77671,'IM','18015','Riva Ligure','','','Riva Ligure',''),
 (77672,'TO','10020','Riva Presso Chieri','','','Riva Presso Chieri',''),
 (77673,'GE','16037','Riva Trigoso','','','Riva Trigoso',''),
 (77674,'VC','13020','Riva Valdobbia','','','Riva Valdobbia',''),
 (77675,'RO','45012','Riva\'','','','Riva\'',''),
 (77676,'RN','47900','Rivabella','','','Rivabella',''),
 (77677,'TO','10090','Rivalba','','','Rivalba',''),
 (77678,'CN','12060','Rivalta','','','Rivalta',''),
 (77679,'RE','42020','Rivalta','','','Rivalta',''),
 (77680,'AL','15010','Rivalta Bormida','','','Rivalta Bormida',''),
 (77681,'TO','10040','Rivalta Di Torino','','','Rivalta Di Torino',''),
 (77682,'AL','15050','Rivalta Scrivia','','','Rivalta Scrivia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77683,'MN','46040','Rivalta Sul Mincio','','','Rivalta Sul Mincio',''),
 (77684,'PI','56034','Rivalto','','','Rivalto',''),
 (77685,'BL','32020','Rivamonte Agordino','','','Rivamonte Agordino',''),
 (77686,'PV','27055','Rivanazzano','','','Rivanazzano',''),
 (77687,'TO','10080','Rivara','','','Rivara',''),
 (77688,'MO','41038','Rivara','','','Rivara',''),
 (77689,'TO','10086','Rivarolo Canavese','','','Rivarolo Canavese',''),
 (77690,'CR','26036','Rivarolo Del Re','','','Rivarolo Del Re',''),
 (77691,'GE','16159','Rivarolo Ligure','','','Rivarolo Ligure',''),
 (77692,'MN','46017','Rivarolo Mantovano','','','Rivarolo Mantovano',''),
 (77693,'AL','15040','Rivarone','','','Rivarone',''),
 (77694,'TO','10040','Rivarossa','','','Rivarossa',''),
 (77695,'PN','33087','Rivarotta','','','Rivarotta',''),
 (77696,'RN','47900','Rivazzurra','','','Rivazzurra',''),
 (77697,'VC','13030','Rive','','','Rive',''),
 (77698,'UD','33030','Rive D\'arcano','','','Rive D\'arcano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77699,'PZ','85040','Rivello','','','Rivello',''),
 (77700,'PC','29029','Rivergaro','','','Rivergaro',''),
 (77701,'BG','24030','Riviera D\'adda','','','Riviera D\'adda',''),
 (77702,'UD','33050','Rivignano','','','Rivignano',''),
 (77703,'AQ','67036','Rivisondoli','','','Rivisondoli',''),
 (77704,'TO','10099','Rivodora','','','Rivodora',''),
 (77705,'RI','02010','Rivodutri','','','Rivodutri',''),
 (77706,'CN','12012','Rivoira','','','Rivoira',''),
 (77707,'TO','10098','Rivoli','','','Rivoli',''),
 (77708,'VR','37010','Rivoli Veronese','','','Rivoli Veronese',''),
 (77709,'CR','26027','Rivolta D\'adda','','','Rivolta D\'adda',''),
 (77710,'BS','25010','Rivoltella','','','Rivoltella',''),
 (77711,'UD','33030','Rivolto','','','Rivolto',''),
 (77712,'PG','06080','Rivotorto','','','Rivotorto',''),
 (77713,'CH','66030','Rizzacorno','','','Rizzacorno',''),
 (77714,'RC','89016','Rizziconi','','','Rizziconi',''),
 (77715,'SR','96010','Rizzolo','','','Rizzolo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77716,'FE','44030','Ro','','','Ro',''),
 (77717,'VI','36010','Roana','','','Roana',''),
 (77718,'CN','12010','Roaschia','','','Roaschia',''),
 (77719,'CN','12073','Roascio','','','Roascio',''),
 (77720,'VC','13060','Roasio','','','Roasio',''),
 (77721,'CN','12044','Roata Chiusani','','','Roata Chiusani',''),
 (77722,'CN','12020','Roata Rossi','','','Roata Rossi',''),
 (77723,'AT','14018','Roatto','','','Roatto',''),
 (77724,'TO','10070','Robassomero','','','Robassomero',''),
 (77725,'LC','23899','Robbiate','','','Robbiate',''),
 (77726,'PV','27038','Robbio','','','Robbio',''),
 (77727,'MI','20020','Robecchetto Con Induno','','','Robecchetto Con Induno',''),
 (77728,'CR','26010','Robecco D\'oglio','','','Robecco D\'oglio',''),
 (77729,'PV','27042','Robecco Pavese','','','Robecco Pavese',''),
 (77730,'MI','20087','Robecco Sul Naviglio','','','Robecco Sul Naviglio',''),
 (77731,'VE','30030','Robegano','','','Robegano',''),
 (77732,'AT','14020','Robella','','','Robella','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77733,'CN','12017','Robilante','','','Robilante',''),
 (77734,'CN','12080','Roburent','','','Roburent',''),
 (77735,'LE','73026','Roca','','','Roca',''),
 (77736,'TO','10070','Rocca Canavese','','','Rocca Canavese',''),
 (77737,'RM','00020','Rocca Canterano','','','Rocca Canterano',''),
 (77738,'CN','12060','Rocca Ciglie\'','','','Rocca Ciglie\'',''),
 (77739,'BO','40047','Rocca Corneta','','','Rocca Corneta',''),
 (77740,'AT','14030','Rocca D\'arazzo','','','Rocca D\'arazzo',''),
 (77741,'FR','03030','Rocca D\'arce','','','Rocca D\'arce',''),
 (77742,'BL','32030','Rocca D\'arsie\'','','','Rocca D\'arsie\'',''),
 (77743,'CE','81040','Rocca D\'evandro','','','Rocca D\'evandro',''),
 (77744,'CN','12047','Rocca De\' Baldi','','','Rocca De\' Baldi',''),
 (77745,'PV','27040','Rocca De\' Giorgi','','','Rocca De\' Giorgi',''),
 (77746,'FC','47016','Rocca Delle Caminate','','','Rocca Delle Caminate',''),
 (77747,'AQ','67066','Rocca Di Botte','','','Rocca Di Botte','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77748,'AQ','67047','Rocca Di Cambio','','','Rocca Di Cambio',''),
 (77749,'ME','98070','Rocca Di Capri Leone','','','Rocca Di Capri Leone',''),
 (77750,'RM','00030','Rocca Di Cave','','','Rocca Di Cave',''),
 (77751,'AQ','67048','Rocca Di Mezzo','','','Rocca Di Mezzo',''),
 (77752,'KR','88821','Rocca Di Neto','','','Rocca Di Neto',''),
 (77753,'RM','00040','Rocca Di Papa','','','Rocca Di Papa',''),
 (77754,'BO','40034','Rocca Di Roffeno','','','Rocca Di Roffeno',''),
 (77755,'AL','15078','Rocca Grimalda','','','Rocca Grimalda',''),
 (77756,'CS','87074','Rocca Imperiale','','','Rocca Imperiale',''),
 (77757,'CS','87074','Rocca Imperiale Marina','','','Rocca Imperiale Marina',''),
 (77758,'MO','41050','Rocca Malatina','','','Rocca Malatina',''),
 (77759,'LT','04010','Rocca Massima','','','Rocca Massima',''),
 (77760,'PA','90131','Rocca Monreale','','','Rocca Monreale',''),
 (77761,'AQ','67030','Rocca Pia','','','Rocca Pia',''),
 (77762,'BL','32020','Rocca Pietore','','','Rocca Pietore','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77763,'AQ','67020','Rocca Preturo','','','Rocca Preturo',''),
 (77764,'RM','00040','Rocca Priora','','','Rocca Priora',''),
 (77765,'FC','47017','Rocca San Casciano','','','Rocca San Casciano',''),
 (77766,'AV','83050','Rocca San Felice','','','Rocca San Felice',''),
 (77767,'CH','66020','Rocca San Giovanni','','','Rocca San Giovanni',''),
 (77768,'TR','05100','Rocca San Zenone','','','Rocca San Zenone',''),
 (77769,'MO','41028','Rocca Santa Maria','','','Rocca Santa Maria',''),
 (77770,'TE','64010','Rocca Santa Maria','','','Rocca Santa Maria',''),
 (77771,'RM','00030','Rocca Santo Stefano','','','Rocca Santo Stefano',''),
 (77772,'AQ','67040','Rocca Santo Stefano Di Tornimparte','','','Rocca Santo Stefano Di Tornimparte',''),
 (77773,'RI','02026','Rocca Sinibalda','','','Rocca Sinibalda',''),
 (77774,'PV','27052','Rocca Susella','','','Rocca Susella',''),
 (77775,'OR','09070','Rocca Tunda','','','Rocca Tunda',''),
 (77776,'AV','83016','Roccabascerana','','','Roccabascerana','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77777,'KR','88835','Roccabernarda','','','Roccabernarda',''),
 (77778,'PR','43010','Roccabianca','','','Roccabianca',''),
 (77779,'CN','12020','Roccabruna','','','Roccabruna',''),
 (77780,'AQ','67030','Roccacasale','','','Roccacasale',''),
 (77781,'AQ','67060','Roccacerro','','','Roccacerro',''),
 (77782,'AQ','67030','Roccacinquemiglia','','','Roccacinquemiglia',''),
 (77783,'SA','84069','Roccadaspide','','','Roccadaspide',''),
 (77784,'PE','65010','Roccafinadamo','','','Roccafinadamo',''),
 (77785,'ME','98030','Roccafiorita','','','Roccafiorita',''),
 (77786,'AP','63049','Roccafluvione','','','Roccafluvione',''),
 (77787,'AL','15060','Roccaforte','','','Roccaforte',''),
 (77788,'RC','89060','Roccaforte Del Greco','','','Roccaforte Del Greco',''),
 (77789,'CN','12088','Roccaforte Mondovi\'','','','Roccaforte Mondovi\'',''),
 (77790,'TA','74020','Roccaforzata','','','Roccaforzata',''),
 (77791,'BS','25030','Roccafranca','','','Roccafranca','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77792,'RM','00020','Roccagiovine','','','Roccagiovine',''),
 (77793,'SA','84060','Roccagloriosa','','','Roccagloriosa',''),
 (77794,'LT','04010','Roccagorga','','','Roccagorga',''),
 (77795,'GR','58053','Roccalbegna','','','Roccalbegna',''),
 (77796,'ME','98027','Roccalumera','','','Roccalumera',''),
 (77797,'VT','01020','Roccalvecce','','','Roccalvecce',''),
 (77798,'IS','86092','Roccamandolfi','','','Roccamandolfi',''),
 (77799,'PA','90040','Roccamena','','','Roccamena',''),
 (77800,'CE','81035','Roccamonfina','','','Roccamonfina',''),
 (77801,'CH','66010','Roccamontepiano','','','Roccamontepiano',''),
 (77802,'PE','65020','Roccamorice','','','Roccamorice',''),
 (77803,'PG','06047','Roccanolfi','','','Roccanolfi',''),
 (77804,'PZ','85036','Roccanova','','','Roccanova',''),
 (77805,'RI','02040','Roccantica','','','Roccantica',''),
 (77806,'PA','90020','Roccapalumba','','','Roccapalumba',''),
 (77807,'MO','41027','Roccapelago','','','Roccapelago','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77808,'SA','84086','Roccapiemonte','','','Roccapiemonte',''),
 (77809,'VC','13010','Roccapietra','','','Roccapietra',''),
 (77810,'IS','86078','Roccapipirozzi','','','Roccapipirozzi',''),
 (77811,'NA','80030','Roccarainola','','','Roccarainola',''),
 (77812,'RI','02020','Roccaranieri','','','Roccaranieri',''),
 (77813,'AQ','67037','Roccaraso','','','Roccaraso',''),
 (77814,'IS','86070','Roccaravindola','','','Roccaravindola',''),
 (77815,'IS','86070','Roccaravindola Stazione','','','Roccaravindola Stazione',''),
 (77816,'CE','81051','Roccaromana','','','Roccaromana',''),
 (77817,'CH','66040','Roccascalegna','','','Roccascalegna',''),
 (77818,'FR','03038','Roccasecca','','','Roccasecca',''),
 (77819,'LT','04010','Roccasecca Dei Volsci','','','Roccasecca Dei Volsci',''),
 (77820,'FR','03030','Roccasecca Stazione','','','Roccasecca Stazione',''),
 (77821,'IS','86080','Roccasicura','','','Roccasicura',''),
 (77822,'CN','12010','Roccasparvera','','','Roccasparvera','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77823,'CH','66050','Roccaspinalveti','','','Roccaspinalveti',''),
 (77824,'CB','86010','Roccaspromonte','','','Roccaspromonte',''),
 (77825,'GR','58036','Roccastrada','','','Roccastrada',''),
 (77826,'GE','16040','Roccatagliata','','','Roccatagliata',''),
 (77827,'GR','58028','Roccatederighi','','','Roccatederighi',''),
 (77828,'ME','98040','Roccavaldina','','','Roccavaldina',''),
 (77829,'AT','14050','Roccaverano','','','Roccaverano',''),
 (77830,'SV','17017','Roccavignale','','','Roccavignale',''),
 (77831,'CN','12018','Roccavione','','','Roccavione',''),
 (77832,'CB','86020','Roccavivara','','','Roccavivara',''),
 (77833,'AQ','67050','Roccavivi','','','Roccavivi',''),
 (77834,'RG','97010','Roccazzo','','','Roccazzo',''),
 (77835,'PA','90122','Roccella Guarnaschelli','','','Roccella Guarnaschelli',''),
 (77836,'RC','89047','Roccella Ionica','','','Roccella Ionica',''),
 (77837,'ME','98030','Roccella Valdemone','','','Roccella Valdemone',''),
 (77838,'TE','64010','Rocche Di Civitella','','','Rocche Di Civitella','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77839,'ME','98020','Rocchenere','','','Rocchenere',''),
 (77840,'MO','41052','Rocchetta','','','Rocchetta',''),
 (77841,'IS','86070','Rocchetta A Volturno','','','Rocchetta A Volturno',''),
 (77842,'CN','12050','Rocchetta Belbo','','','Rocchetta Belbo',''),
 (77843,'SV','17014','Rocchetta Cairo','','','Rocchetta Cairo',''),
 (77844,'AN','60040','Rocchetta Di Fabriano','','','Rocchetta Di Fabriano',''),
 (77845,'SP','19020','Rocchetta Di Vara','','','Rocchetta Di Vara',''),
 (77846,'CE','81042','Rocchetta E Croce','','','Rocchetta E Croce',''),
 (77847,'AL','15060','Rocchetta Ligure','','','Rocchetta Ligure',''),
 (77848,'IM','18035','Rocchetta Nervina','','','Rocchetta Nervina',''),
 (77849,'AT','14042','Rocchetta Palafea','','','Rocchetta Palafea',''),
 (77850,'MO','41029','Rocchetta Sandri','','','Rocchetta Sandri',''),
 (77851,'FG','71020','Rocchetta Sant\'antonio','','','Rocchetta Sant\'antonio',''),
 (77852,'FG','71020','Rocchetta Sant\'antonio Stazione','','','Rocchetta Sant\'antonio Stazione','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77853,'AT','14030','Rocchetta Tanaro','','','Rocchetta Tanaro',''),
 (77854,'RG','97010','Rocciola Sorda','','','Rocciola Sorda',''),
 (77855,'TO','10010','Rodallo','','','Rodallo',''),
 (77856,'MI','20090','Rodano','','','Rodano',''),
 (77857,'CN','12060','Roddi','','','Roddi',''),
 (77858,'CN','12050','Roddino','','','Roddino',''),
 (77859,'UD','33030','Rodeano Basso','','','Rodeano Basso',''),
 (77860,'CN','12050','Rodello','','','Rodello',''),
 (77861,'BZ','39037','Rodeneck','','','Rodeneck',''),
 (77862,'BZ','39037','Rodengo','','','Rodengo',''),
 (77863,'BS','25050','Rodengo Saiano','','','Rodengo Saiano',''),
 (77864,'CO','22070','Rodero','','','Rodero',''),
 (77865,'FG','71012','Rodi Garganico','','','Rodi Garganico',''),
 (77866,'ME','98059','Rodi\' Milici','','','Rodi\' Milici',''),
 (77867,'ME','98161','Rodia','','','Rodia',''),
 (77868,'MN','46040','Rodigo','','','Rodigo',''),
 (77869,'SA','84060','Rodio','','','Rodio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77870,'BS','25077','Roe\' Volciano','','','Roe\' Volciano',''),
 (77871,'SA','84070','Rofrano','','','Rofrano',''),
 (77872,'LC','23849','Rogeno','','','Rogeno',''),
 (77873,'CS','87030','Roges','','','Roges',''),
 (77874,'CS','87017','Roggiano Gravina','','','Roggiano Gravina',''),
 (77875,'CR','26026','Roggione','','','Roggione',''),
 (77876,'RC','89060','Roghudi','','','Roghudi',''),
 (77877,'CS','87054','Rogliano','','','Rogliano',''),
 (77878,'PV','27012','Rognano','','','Rognano',''),
 (77879,'BG','24060','Rogno','','','Rogno',''),
 (77880,'SO','23010','Rogolo','','','Rogolo',''),
 (77881,'MI','20138','Rogoredo','','','Rogoredo',''),
 (77882,'RM','00030','Roiate','','','Roiate',''),
 (77883,'CH','66040','Roio Del Sangro','','','Roio Del Sangro',''),
 (77884,'AQ','67040','Roio Piano','','','Roio Piano',''),
 (77885,'AO','11100','Roisan','','','Roisan',''),
 (77886,'TO','10060','Roletto','','','Roletto',''),
 (77887,'RE','42047','Rolo','','','Rolo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77888,'RM','00100','Roma','','','Roma',''),
 (77889,'VR','37023','Romagnano','','','Romagnano',''),
 (77890,'TN','38060','Romagnano','','','Romagnano',''),
 (77891,'SA','84020','Romagnano Al Monte','','','Romagnano Al Monte',''),
 (77892,'NO','28078','Romagnano Sesia','','','Romagnano Sesia',''),
 (77893,'PV','27050','Romagnese','','','Romagnese',''),
 (77894,'TN','38028','Romallo','','','Romallo',''),
 (77895,'SS','07010','Romana','','','Romana',''),
 (77896,'CR','26014','Romanengo','','','Romanengo',''),
 (77897,'TO','10090','Romano Canavese','','','Romano Canavese',''),
 (77898,'VI','36060','Romano D\'ezzelino','','','Romano D\'ezzelino',''),
 (77899,'BG','24058','Romano Di Lombardia','','','Romano Di Lombardia',''),
 (77900,'CO','22040','Romano\' Brianza','','','Romano\' Brianza',''),
 (77901,'MN','46030','Romanore','','','Romanore',''),
 (77902,'MO','41040','Romanoro','','','Romanoro',''),
 (77903,'GO','34076','Romans D\'isonzo','','','Romans D\'isonzo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77904,'UD','33030','Romans Di Varmo','','','Romans Di Varmo',''),
 (77905,'VV','89841','Rombiolo','','','Rombiolo',''),
 (77906,'TN','38010','Romeno','','','Romeno',''),
 (77907,'NO','28068','Romentino','','','Romentino',''),
 (77908,'ME','98043','Rometta','','','Rometta',''),
 (77909,'MS','54020','Rometta Apuana','','','Rometta Apuana',''),
 (77910,'ME','98040','Rometta Marea','','','Rometta Marea',''),
 (77911,'SP','19030','Romito Magra','','','Romito Magra',''),
 (77912,'FI','50020','Romola','','','Romola',''),
 (77913,'CO','22027','Ronago','','','Ronago',''),
 (77914,'VR','37030','Ronca\'','','','Ronca\'',''),
 (77915,'TV','31056','Roncade','','','Roncade',''),
 (77916,'BS','25030','Roncadelle','','','Roncadelle',''),
 (77917,'TV','31024','Roncadelle','','','Roncadelle',''),
 (77918,'FC','47010','Roncadello','','','Roncadello',''),
 (77919,'AL','15030','Roncaglia','','','Roncaglia',''),
 (77920,'PC','29010','Roncaglia','','','Roncaglia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77921,'PD','35020','Roncaglia','','','Roncaglia',''),
 (77922,'VR','37060','Roncanova','','','Roncanova',''),
 (77923,'PV','27010','Roncaro','','','Roncaro',''),
 (77924,'TN','38050','Roncegno','','','Roncegno',''),
 (77925,'MI','20040','Roncello','','','Roncello',''),
 (77926,'CN','12020','Ronchi','','','Ronchi',''),
 (77927,'MS','54039','Ronchi','','','Ronchi',''),
 (77928,'GO','34077','Ronchi Dei Legionari','','','Ronchi Dei Legionari',''),
 (77929,'TN','38051','Ronchi Valsugana','','','Ronchi Valsugana',''),
 (77930,'UD','33050','Ronchis','','','Ronchis',''),
 (77931,'VT','01037','Ronciglione','','','Ronciglione',''),
 (77932,'AN','60010','Roncitelli','','','Roncitelli',''),
 (77933,'FC','47100','Ronco','','','Ronco',''),
 (77934,'VR','37055','Ronco All\'adige','','','Ronco All\'adige',''),
 (77935,'BI','13845','Ronco Biellese','','','Ronco Biellese',''),
 (77936,'MI','20050','Ronco Briantino','','','Ronco Briantino',''),
 (77937,'PR','43010','Ronco Campo Canneto','','','Ronco Campo Canneto','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77938,'TO','10080','Ronco Canavese','','','Ronco Canavese',''),
 (77939,'GE','16019','Ronco Scrivia','','','Ronco Scrivia',''),
 (77940,'BG','24010','Roncobello','','','Roncobello',''),
 (77941,'RE','42100','Roncocesi','','','Roncocesi',''),
 (77942,'MN','46037','Roncoferraro','','','Roncoferraro',''),
 (77943,'FC','47020','Roncofreddo','','','Roncofreddo',''),
 (77944,'TN','38057','Roncogno','','','Roncogno',''),
 (77945,'BG','24030','Roncola','','','Roncola',''),
 (77946,'PR','43010','Roncole Verdi','','','Roncole Verdi',''),
 (77947,'VR','37060','Roncoleva\'','','','Roncoleva\'',''),
 (77948,'TN','38087','Roncone','','','Roncone',''),
 (77949,'MO','41029','Roncoscaglia','','','Roncoscaglia',''),
 (77950,'BO','40136','Roncrio','','','Roncrio',''),
 (77951,'GE','16025','Rondanina','','','Rondanina',''),
 (77952,'RE','42030','Rondinara','','','Rondinara',''),
 (77953,'TO','10030','Rondissone','','','Rondissone',''),
 (77954,'VC','13036','Ronsecco','','','Ronsecco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77955,'FC','47020','Ronta','','','Ronta',''),
 (77956,'FI','50030','Ronta','','','Ronta',''),
 (77957,'FC','47030','Rontagnano','','','Rontagnano',''),
 (77958,'TN','38060','Ronzo Chienis','','','Ronzo Chienis',''),
 (77959,'TN','38010','Ronzone','','','Ronzone',''),
 (77960,'BI','13883','Roppolo','','','Roppolo',''),
 (77961,'TO','10060','Rora\'','','','Rora\'',''),
 (77962,'PN','33080','Roraipiccolo','','','Roraipiccolo',''),
 (77963,'CN','12020','Rore','','','Rore',''),
 (77964,'CN','12060','Roreto','','','Roreto',''),
 (77965,'TO','10060','Roreto Chisone','','','Roreto Chisone',''),
 (77966,'VI','36027','Rosa\'','','','Rosa\'',''),
 (77967,'RC','89050','Rosali\'','','','Rosali\'',''),
 (77968,'RE','42020','Rosano','','','Rosano',''),
 (77969,'RC','89060','Rosario Valanidi','','','Rosario Valanidi',''),
 (77970,'RC','89025','Rosarno','','','Rosarno',''),
 (77971,'CA','09010','Rosas','','','Rosas',''),
 (77972,'PV','27030','Rosasco','','','Rosasco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77973,'MI','20088','Rosate','','','Rosate',''),
 (77974,'BI','13815','Rosazza','','','Rosazza',''),
 (77975,'PE','65020','Rosciano','','','Rosciano',''),
 (77976,'SA','84020','Roscigno','','','Roscigno',''),
 (77977,'AQ','67060','Rosciolo','','','Rosciolo',''),
 (77978,'CS','87040','Rose','','','Rose',''),
 (77979,'VR','37060','Rosegaferro','','','Rosegaferro',''),
 (77980,'GR','58040','Roselle Terme','','','Roselle Terme',''),
 (77981,'FR','03030','Roselli','','','Roselli',''),
 (77982,'CH','66040','Rosello','','','Rosello',''),
 (77983,'CS','87070','Roseto Capo Spulico','','','Roseto Capo Spulico',''),
 (77984,'CS','87070','Roseto Capo Spulico Stazione','','','Roseto Capo Spulico Stazione',''),
 (77985,'TE','64026','Roseto Degli Abruzzi','','','Roseto Degli Abruzzi',''),
 (77986,'FG','71039','Roseto Valfortore','','','Roseto Valfortore',''),
 (77987,'SI','53010','Rosia','','','Rosia',''),
 (77988,'LI','57016','Rosignano Marittimo','','','Rosignano Marittimo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (77989,'AL','15030','Rosignano Monferrato','','','Rosignano Monferrato',''),
 (77990,'LI','57013','Rosignano Solvay','','','Rosignano Solvay',''),
 (77991,'MO','41059','Rosola','','','Rosola',''),
 (77992,'RO','45010','Rosolina','','','Rosolina',''),
 (77993,'RO','45010','Rosolina Mare','','','Rosolina Mare',''),
 (77994,'SR','96019','Rosolini','','','Rosolini',''),
 (77995,'TO','10080','Rosone','','','Rosone',''),
 (77996,'AN','60030','Rosora','','','Rosora',''),
 (77997,'VC','13020','Rossa','','','Rossa',''),
 (77998,'CN','12020','Rossana','','','Rossana',''),
 (77999,'CS','87067','Rossano','','','Rossano',''),
 (78000,'CS','87068','Rossano Stazione','','','Rossano Stazione',''),
 (78001,'VI','36028','Rossano Veneto','','','Rossano Veneto',''),
 (78002,'GE','16010','Rossiglione','','','Rossiglione',''),
 (78003,'LC','23805','Rossino','','','Rossino',''),
 (78004,'TO','10090','Rosta','','','Rosta',''),
 (78005,'BG','24037','Rota D\'imagna','','','Rota D\'imagna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78006,'CS','87010','Rota Greca','','','Rota Greca',''),
 (78007,'RE','42010','Roteglia','','','Roteglia',''),
 (78008,'AP','63030','Rotella','','','Rotella',''),
 (78009,'CB','86040','Rotello','','','Rotello',''),
 (78010,'PZ','85048','Rotonda','','','Rotonda',''),
 (78011,'MT','75026','Rotondella','','','Rotondella',''),
 (78012,'AV','83017','Rotondi','','','Rotondi',''),
 (78013,'GO','34073','Rotta Primero','','','Rotta Primero',''),
 (78014,'VE','30010','Rottanova Di Cavarzere','','','Rottanova Di Cavarzere',''),
 (78015,'PC','29010','Rottofreno','','','Rottofreno',''),
 (78016,'VI','36010','Rotzo','','','Rotzo',''),
 (78017,'TO','10060','Roure','','','Roure',''),
 (78018,'LC','23888','Rovagnate','','','Rovagnate',''),
 (78019,'VC','13040','Rovasenda','','','Rovasenda',''),
 (78020,'VA','21040','Rovate','','','Rovate',''),
 (78021,'BS','25038','Rovato','','','Rovato',''),
 (78022,'VI','36076','Rovegliana','','','Rovegliana','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78023,'GE','16028','Rovegno','','','Rovegno',''),
 (78024,'PC','29010','Roveleto','','','Roveleto',''),
 (78025,'PC','29029','Roveleto Landi','','','Roveleto Landi',''),
 (78026,'CO','22069','Rovellasca','','','Rovellasca',''),
 (78027,'CO','22070','Rovello Porro','','','Rovello Porro',''),
 (78028,'TV','31013','Roverbasso','','','Roverbasso',''),
 (78029,'MN','46048','Roverbella','','','Roverbella',''),
 (78030,'VR','37050','Roverchiara','','','Roverchiara',''),
 (78031,'VR','37050','Roverchiaretta','','','Roverchiaretta',''),
 (78032,'RO','45100','Roverdicre\'','','','Roverdicre\'',''),
 (78033,'AQ','67040','Rovere Di Rocca Di Mezzo','','','Rovere Di Rocca Di Mezzo',''),
 (78034,'TN','38030','Rovere\' Della Luna','','','Rovere\' Della Luna',''),
 (78035,'VR','37028','Rovere\' Veronese','','','Rovere\' Veronese',''),
 (78036,'VR','37040','Roveredo Di Gua\'','','','Roveredo Di Gua\'',''),
 (78037,'PN','33080','Roveredo In Piano','','','Roveredo In Piano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78038,'TN','38068','Rovereto','','','Rovereto',''),
 (78039,'FE','44020','Rovereto Ferrarese','','','Rovereto Ferrarese',''),
 (78040,'MO','41030','Rovereto Sulla Secchia','','','Rovereto Sulla Secchia',''),
 (78041,'BO','40138','Roveri','','','Roveri',''),
 (78042,'IM','18039','Roverino','','','Roverino',''),
 (78043,'PV','27040','Rovescala','','','Rovescala',''),
 (78044,'BG','24020','Rovetta','','','Rovetta',''),
 (78045,'FI','50136','Rovezzano','','','Rovezzano',''),
 (78046,'RM','00027','Roviano','','','Roviano',''),
 (78047,'RO','45100','Rovigo','','','Rovigo',''),
 (78048,'CS','87050','Rovito','','','Rovito',''),
 (78049,'MO','41040','Rovolo','','','Rovolo',''),
 (78050,'PD','35030','Rovolon','','','Rovolon',''),
 (78051,'VI','36016','Rozzampia','','','Rozzampia',''),
 (78052,'MI','20089','Rozzano','','','Rozzano',''),
 (78053,'PD','35030','Rubano','','','Rubano',''),
 (78054,'AP','63026','Rubbianello','','','Rubbianello','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78055,'MO','41045','Rubbiano','','','Rubbiano',''),
 (78056,'TO','10040','Rubiana','','','Rubiana',''),
 (78057,'RE','42048','Rubiera','','','Rubiera',''),
 (78058,'UD','33050','Ruda','','','Ruda',''),
 (78059,'BS','25030','Rudiano','','','Rudiano',''),
 (78060,'TO','10010','Rueglio','','','Rueglio',''),
 (78061,'LE','73049','Ruffano','','','Ruffano',''),
 (78062,'CN','12030','Ruffia','','','Ruffia',''),
 (78063,'TN','38010','Ruffre\'','','','Ruffre\'',''),
 (78064,'FI','50068','Rufina','','','Rufina',''),
 (78065,'LE','73050','Ruggiano','','','Ruggiano',''),
 (78066,'FE','44030','Ruina','','','Ruina',''),
 (78067,'OR','09085','Ruinas','','','Ruinas',''),
 (78068,'PV','27040','Ruino','','','Ruino',''),
 (78069,'SS','07040','Rumanedda','','','Rumanedda',''),
 (78070,'TN','38020','Rumo','','','Rumo',''),
 (78071,'AO','11010','Runaz','','','Runaz',''),
 (78072,'FE','44010','Runco','','','Runco',''),
 (78073,'LU','55040','Ruosina','','','Ruosina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78074,'LU','55060','Ruota','','','Ruota',''),
 (78075,'PZ','85056','Ruoti','','','Ruoti',''),
 (78076,'GO','34070','Rupa','','','Rupa',''),
 (78077,'FI','50039','Rupecanina','','','Rupecanina',''),
 (78078,'RA','48026','Russi','','','Russi',''),
 (78079,'PC','29020','Rustigazzo','','','Rustigazzo',''),
 (78080,'TV','31046','Rustigne\'','','','Rustigne\'',''),
 (78081,'GE','16030','Ruta','','','Ruta',''),
 (78082,'BA','70018','Rutigliano','','','Rutigliano',''),
 (78083,'SA','84070','Rutino','','','Rutino',''),
 (78084,'CE','81010','Ruviano','','','Ruviano',''),
 (78085,'PZ','85020','Ruvo Del Monte','','','Ruvo Del Monte',''),
 (78086,'BA','70037','Ruvo Di Puglia','','','Ruvo Di Puglia',''),
 (78087,'PR','43020','Ruzzano','','','Ruzzano',''),
 (78088,'OR','09073','S\'archittu','','','S\'archittu',''),
 (78089,'NU','08040','S\'arridellu','','','S\'arridellu',''),
 (78090,'NU','08020','S\'ena Sa Chitta','','','S\'ena Sa Chitta',''),
 (78091,'NU','08020','S\'iscala','','','S\'iscala','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78092,'NU','08010','Sa Lumenera','','','Sa Lumenera',''),
 (78093,'NU','08020','Sa Pala Ruia','','','Sa Pala Ruia',''),
 (78094,'NU','08020','Sa Perta Ruia','','','Sa Perta Ruia',''),
 (78095,'NU','08020','Sa Pischera','','','Sa Pischera',''),
 (78096,'LT','04016','Sabaudia','','','Sabaudia',''),
 (78097,'VC','13020','Sabbia','','','Sabbia',''),
 (78098,'BG','24044','Sabbio Bergamasco','','','Sabbio Bergamasco',''),
 (78099,'BS','25070','Sabbio Chiese','','','Sabbio Chiese',''),
 (78100,'VR','37044','Sabbion','','','Sabbion',''),
 (78101,'FE','44030','Sabbioncello San Pietro','','','Sabbioncello San Pietro',''),
 (78102,'FE','44030','Sabbioncello San Vittore','','','Sabbioncello San Vittore',''),
 (78103,'MN','46018','Sabbioneta','','','Sabbioneta',''),
 (78104,'CR','26013','Sabbioni','','','Sabbioni',''),
 (78105,'VE','30133','Sacca Fisola','','','Sacca Fisola',''),
 (78106,'MN','46030','Sacchetta','','','Sacchetta',''),
 (78107,'SO','23010','Sacco','','','Sacco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78108,'SA','84070','Sacco','','','Sacco',''),
 (78109,'PD','35030','Saccolongo','','','Saccolongo',''),
 (78110,'VA','21052','Sacconago','','','Sacconago',''),
 (78111,'PN','33077','Sacile','','','Sacile',''),
 (78112,'RM','00060','Sacrofano','','','Sacrofano',''),
 (78113,'NU','08030','Sadali','','','Sadali',''),
 (78114,'BL','32100','Safforze','','','Safforze',''),
 (78115,'NU','08010','Sagama','','','Sagama',''),
 (78116,'BI','13816','Sagliano Micca','','','Sagliano Micca',''),
 (78117,'GO','34078','Sagrado','','','Sagrado',''),
 (78118,'TN','38050','Sagron Mis','','','Sagron Mis',''),
 (78119,'RO','45026','Saguedo','','','Saguedo',''),
 (78120,'FC','47023','Saiano','','','Saiano',''),
 (78121,'MN','46030','Sailetto','','','Sailetto',''),
 (78122,'AO','11020','Saint Barthelemy','','','Saint Barthelemy',''),
 (78123,'AO','11020','Saint Christophe','','','Saint Christophe',''),
 (78124,'AO','11023','Saint Denis','','','Saint Denis','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78125,'AO','11020','Saint Marcel','','','Saint Marcel',''),
 (78126,'AO','11010','Saint Nicolas','','','Saint Nicolas',''),
 (78127,'AO','11014','Saint Oyen','','','Saint Oyen',''),
 (78128,'AO','11010','Saint Pierre','','','Saint Pierre',''),
 (78129,'AO','11010','Saint Rhemy En Bosses','','','Saint Rhemy En Bosses',''),
 (78130,'AO','11027','Saint Vincent','','','Saint Vincent',''),
 (78131,'PV','27030','Sairano','','','Sairano',''),
 (78132,'TR','05016','Sala','','','Sala',''),
 (78133,'TV','31036','Sala','','','Sala',''),
 (78134,'FC','47040','Sala','','','Sala',''),
 (78135,'LC','23856','Sala Al Barro','','','Sala Al Barro',''),
 (78136,'PR','43038','Sala Baganza','','','Sala Baganza',''),
 (78137,'BI','13884','Sala Biellese','','','Sala Biellese',''),
 (78138,'BO','40010','Sala Bolognese','','','Sala Bolognese',''),
 (78139,'CO','22010','Sala Comacina','','','Sala Comacina',''),
 (78140,'SA','84036','Sala Consilina','','','Sala Consilina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78141,'CE','81100','Sala Di Caserta','','','Sala Di Caserta',''),
 (78142,'AL','15030','Sala Monferrato','','','Sala Monferrato',''),
 (78143,'GR','58031','Salaiola','','','Salaiola',''),
 (78144,'MT','75017','Salandra','','','Salandra',''),
 (78145,'TP','91020','Salaparuta','','','Salaparuta',''),
 (78146,'RO','45030','Salara','','','Salara',''),
 (78147,'VC','13040','Salasco','','','Salasco',''),
 (78148,'TO','10080','Salassa','','','Salassa',''),
 (78149,'TO','10050','Salbertrand','','','Salbertrand',''),
 (78150,'PD','35124','Salboro','','','Salboro',''),
 (78151,'BL','32100','Salce','','','Salce',''),
 (78152,'VI','36040','Salcedo','','','Salcedo',''),
 (78153,'PG','06060','Salci','','','Salci',''),
 (78154,'CB','86026','Salcito','','','Salcito',''),
 (78155,'AL','15045','Sale','','','Sale',''),
 (78156,'CN','12070','Sale Delle Langhe','','','Sale Delle Langhe',''),
 (78157,'BS','25057','Sale Marasino','','','Sale Marasino',''),
 (78158,'CN','12070','Sale San Giovanni','','','Sale San Giovanni','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78159,'TP','91018','Salemi','','','Salemi',''),
 (78160,'SA','84070','Salento','','','Salento',''),
 (78161,'TO','10010','Salerano Canavese','','','Salerano Canavese',''),
 (78162,'LO','26857','Salerano Sul Lambro','','','Salerano Sul Lambro',''),
 (78163,'SA','84100','Salerno','','','Salerno',''),
 (78164,'FE','44030','Saletta','','','Saletta',''),
 (78165,'TV','31030','Saletto','','','Saletto',''),
 (78166,'PD','35046','Saletto','','','Saletto',''),
 (78167,'PD','35010','Saletto Di Vigodarzere','','','Saletto Di Vigodarzere',''),
 (78168,'TV','31040','Salgareda','','','Salgareda',''),
 (78169,'VC','13047','Sali Vercellese','','','Sali Vercellese',''),
 (78170,'CS','87040','Saliano','','','Saliano',''),
 (78171,'ME','98154','Salice','','','Salice',''),
 (78172,'RC','89050','Salice Calabro','','','Salice Calabro',''),
 (78173,'TO','10050','Salice D\'ulzio','','','Salice D\'ulzio',''),
 (78174,'LE','73015','Salice Salentino','','','Salice Salentino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78175,'PV','27056','Salice Terme','','','Salice Terme',''),
 (78176,'CN','12079','Saliceto','','','Saliceto',''),
 (78177,'MO','41011','Saliceto Buzzalino','','','Saliceto Buzzalino',''),
 (78178,'MO','41010','Saliceto Panaro','','','Saliceto Panaro',''),
 (78179,'MO','41100','Saliceto San Giuliano','','','Saliceto San Giuliano',''),
 (78180,'LE','73040','Salignano','','','Salignano',''),
 (78181,'TP','91020','Salina Grande','','','Salina Grande',''),
 (78182,'PI','56048','Saline Di Volterra','','','Saline Di Volterra',''),
 (78183,'RC','89060','Saline Joniche','','','Saline Joniche',''),
 (78184,'UD','33027','Salino','','','Salino',''),
 (78185,'VR','37067','Salionze','','','Salionze',''),
 (78186,'RI','02040','Salisano','','','Salisano',''),
 (78187,'SA','84060','Salitto','','','Salitto',''),
 (78188,'VR','37056','Salizzole','','','Salizzole',''),
 (78189,'PE','65020','Salle','','','Salle',''),
 (78190,'CN','12040','Salmour','','','Salmour','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78191,'BS','25087','Salo\'','','','Salo\'',''),
 (78192,'RM','00010','Salone','','','Salone',''),
 (78193,'BZ','39040','Salorno','','','Salorno',''),
 (78194,'PR','43039','Salsomaggiore Terme','','','Salsomaggiore Terme',''),
 (78195,'PC','29020','Salsominore','','','Salsominore',''),
 (78196,'PU','61030','Saltara','','','Saltara',''),
 (78197,'BZ','39010','Saltaus','','','Saltaus',''),
 (78198,'FI','50060','Saltino','','','Saltino',''),
 (78199,'MO','41040','Saltino Sulla Secchia','','','Saltino Sulla Secchia',''),
 (78200,'MO','41055','Salto','','','Salto',''),
 (78201,'TO','10010','Salto Canavese','','','Salto Canavese',''),
 (78202,'LT','04020','Salto Di Fondi','','','Salto Di Fondi',''),
 (78203,'LU','55010','Saltocchio','','','Saltocchio',''),
 (78204,'VA','21050','Saltrio','','','Saltrio',''),
 (78205,'BZ','39010','Saltusio','','','Saltusio',''),
 (78206,'RN','47835','Saludecio','','','Saludecio',''),
 (78207,'VC','13040','Saluggia','','','Saluggia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78208,'BZ','39040','Salurn','','','Salurn',''),
 (78209,'BI','13885','Salussola','','','Salussola',''),
 (78210,'AR','52010','Salutio','','','Salutio',''),
 (78211,'CN','12037','Saluzzo','','','Saluzzo',''),
 (78212,'TV','31033','Salvarosa','','','Salvarosa',''),
 (78213,'RE','42010','Salvaterra','','','Salvaterra',''),
 (78214,'RO','45021','Salvaterra','','','Salvaterra',''),
 (78215,'TV','31033','Salvatronda','','','Salvatronda',''),
 (78216,'LE','73050','Salve','','','Salve',''),
 (78217,'LI','57124','Salviano','','','Salviano',''),
 (78218,'CR','26010','Salvirola','','','Salvirola',''),
 (78219,'SA','84020','Salvitelle','','','Salvitelle',''),
 (78220,'TO','10060','Salza Di Pinerolo','','','Salza Di Pinerolo',''),
 (78221,'AV','83050','Salza Irpina','','','Salza Irpina',''),
 (78222,'VE','30030','Salzano','','','Salzano',''),
 (78223,'VA','21017','Samarate','','','Samarate',''),
 (78224,'CA','09030','Samassi','','','Samassi','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78225,'CA','09020','Samatzai','','','Samatzai',''),
 (78226,'RC','89050','Sambatello','','','Sambatello',''),
 (78227,'CZ','88048','Sambiase Di Lamezia Terme','','','Sambiase Di Lamezia Terme',''),
 (78228,'VE','30030','Sambruson','','','Sambruson',''),
 (78229,'AG','92017','Sambuca Di Sicilia','','','Sambuca Di Sicilia',''),
 (78230,'PT','51020','Sambuca Pistoiese','','','Sambuca Pistoiese',''),
 (78231,'FI','50020','Sambuca Val Di Pesa','','','Sambuca Val Di Pesa',''),
 (78232,'CH','66020','Sambuceto','','','Sambuceto',''),
 (78233,'MC','62010','Sambucheto','','','Sambucheto',''),
 (78234,'PA','90010','Sambuchi','','','Sambuchi',''),
 (78235,'RM','00020','Sambuci','','','Sambuci',''),
 (78236,'CN','12010','Sambuco','','','Sambuco',''),
 (78237,'VB','28895','Sambughetto','','','Sambughetto',''),
 (78238,'BA','70010','Sammichele Di Bari','','','Sammichele Di Bari',''),
 (78239,'FI','50056','Samminiatello','','','Samminiatello',''),
 (78240,'FI','50056','Sammontana','','','Sammontana','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78241,'RC','89030','Samo','','','Samo',''),
 (78242,'SO','23027','Samolaco','','','Samolaco',''),
 (78243,'TO','10010','Samone','','','Samone',''),
 (78244,'TN','38059','Samone','','','Samone',''),
 (78245,'MO','41050','Samone','','','Samone',''),
 (78246,'CN','12020','Sampeyre','','','Sampeyre',''),
 (78247,'GE','16149','Sampierdarena','','','Sampierdarena',''),
 (78248,'RG','97010','Sampieri','','','Sampieri',''),
 (78249,'OR','09086','Samugheo','','','Samugheo',''),
 (78250,'PT','51030','San Baronto','','','San Baronto',''),
 (78251,'RA','48100','San Bartolo','','','San Bartolo',''),
 (78252,'CA','09126','San Bartolomeo','','','San Bartolomeo',''),
 (78253,'CN','12010','San Bartolomeo','','','San Bartolomeo',''),
 (78254,'IM','18038','San Bartolomeo','','','San Bartolomeo',''),
 (78255,'SP','19138','San Bartolomeo','','','San Bartolomeo',''),
 (78256,'IM','18016','San Bartolomeo Al Mare','','','San Bartolomeo Al Mare',''),
 (78257,'FE','44040','San Bartolomeo In Bosco','','','San Bartolomeo In Bosco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78258,'BN','82028','San Bartolomeo In Galdo','','','San Bartolomeo In Galdo',''),
 (78259,'AT','14054','San Bartolomeo Lanze','','','San Bartolomeo Lanze',''),
 (78260,'CO','22010','San Bartolomeo Val Cavargna','','','San Bartolomeo Val Cavargna',''),
 (78261,'CS','87010','San Basile','','','San Basile',''),
 (78262,'CA','09040','San Basilio','','','San Basilio',''),
 (78263,'ME','98050','San Basilio Di Novara Di Sicilia','','','San Basilio Di Novara Di Sicilia',''),
 (78264,'TA','74010','San Basilio Mottola','','','San Basilio Mottola',''),
 (78265,'CR','26020','San Bassano','','','San Bassano',''),
 (78266,'RO','45020','San Bellino','','','San Bellino',''),
 (78267,'CA','09010','San Benedetto','','','San Benedetto',''),
 (78268,'SP','19020','San Benedetto','','','San Benedetto',''),
 (78269,'PI','56026','San Benedetto A Settimo','','','San Benedetto A Settimo',''),
 (78270,'CN','12050','San Benedetto Belbo','','','San Benedetto Belbo',''),
 (78271,'AQ','67058','San Benedetto Dei Marsi','','','San Benedetto Dei Marsi','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78272,'BO','40050','San Benedetto Del Querceto','','','San Benedetto Del Querceto',''),
 (78273,'AP','63039','San Benedetto Del Tronto','','','San Benedetto Del Tronto',''),
 (78274,'VR','37010','San Benedetto Di Lugana','','','San Benedetto Di Lugana',''),
 (78275,'FC','47010','San Benedetto In Alpe','','','San Benedetto In Alpe',''),
 (78276,'CS','87040','San Benedetto In Guarano','','','San Benedetto In Guarano',''),
 (78277,'AQ','67020','San Benedetto In Perillis','','','San Benedetto In Perillis',''),
 (78278,'MN','46027','San Benedetto Po','','','San Benedetto Po',''),
 (78279,'CS','87040','San Benedetto Ullano','','','San Benedetto Ullano',''),
 (78280,'BO','40048','San Benedetto Val Di Sambro','','','San Benedetto Val Di Sambro',''),
 (78281,'PG','06026','San Benedetto Vecchio','','','San Benedetto Vecchio',''),
 (78282,'CN','12020','San Benigno','','','San Benigno',''),
 (78283,'TO','10080','San Benigno Canavese','','','San Benigno Canavese','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78284,'NO','28072','San Bernardino','','','San Bernardino',''),
 (78285,'RE','42017','San Bernardino','','','San Bernardino',''),
 (78286,'RA','48020','San Bernardino','','','San Bernardino',''),
 (78287,'VB','28804','San Bernardino Verbano','','','San Bernardino Verbano',''),
 (78288,'SV','17044','San Bernardo','','','San Bernardo',''),
 (78289,'CZ','88041','San Bernardo','','','San Bernardo',''),
 (78290,'TO','10020','San Bernardo Carmagnola','','','San Bernardo Carmagnola',''),
 (78291,'TO','10090','San Bernardo D\'ivrea','','','San Bernardo D\'ivrea',''),
 (78292,'FE','44016','San Biagio','','','San Biagio',''),
 (78293,'MN','46030','San Biagio','','','San Biagio',''),
 (78294,'AV','83020','San Biagio','','','San Biagio',''),
 (78295,'IM','18036','San Biagio Della Cima','','','San Biagio Della Cima',''),
 (78296,'PG','06070','San Biagio Della Valle','','','San Biagio Della Valle',''),
 (78297,'TV','31048','San Biagio Di Callalta','','','San Biagio Di Callalta','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78298,'MO','41038','San Biagio In Padule','','','San Biagio In Padule',''),
 (78299,'AG','92020','San Biagio Platani','','','San Biagio Platani',''),
 (78300,'FR','03040','San Biagio Saracinisco','','','San Biagio Saracinisco',''),
 (78301,'CS','87030','San Biase','','','San Biase',''),
 (78302,'CB','86020','San Biase Di Campobasso','','','San Biase Di Campobasso',''),
 (78303,'VR','37047','San Bonifacio','','','San Bonifacio',''),
 (78304,'VR','37030','San Bortolo','','','San Bortolo',''),
 (78305,'PZ','85037','San Brancato','','','San Brancato',''),
 (78306,'VR','37030','San Briccio','','','San Briccio',''),
 (78307,'PG','06040','San Brizio','','','San Brizio',''),
 (78308,'CH','66050','San Buono','','','San Buono',''),
 (78309,'VV','89842','San Calogero','','','San Calogero',''),
 (78310,'BZ','39038','San Candido','','','San Candido',''),
 (78311,'GO','34075','San Canzian D\'isonzo','','','San Canzian D\'isonzo',''),
 (78312,'VB','28879','San Carlo','','','San Carlo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78313,'FE','44040','San Carlo','','','San Carlo',''),
 (78314,'LI','57020','San Carlo','','','San Carlo',''),
 (78315,'FG','71020','San Carlo','','','San Carlo',''),
 (78316,'RC','89030','San Carlo','','','San Carlo',''),
 (78317,'PA','90030','San Carlo','','','San Carlo',''),
 (78318,'TO','10070','San Carlo Canavese','','','San Carlo Canavese',''),
 (78319,'FC','47020','San Carlo Di Cesena','','','San Carlo Di Cesena',''),
 (78320,'CE','81030','San Carlo Di Sessa Aurunca','','','San Carlo Di Sessa Aurunca',''),
 (78321,'PI','56026','San Casciano','','','San Casciano',''),
 (78322,'SI','53040','San Casciano Dei Bagni','','','San Casciano Dei Bagni',''),
 (78323,'FI','50026','San Casciano Val Di Pesa','','','San Casciano Val Di Pesa',''),
 (78324,'BZ','39030','San Cassiano','','','San Cassiano',''),
 (78325,'RE','42010','San Cassiano','','','San Cassiano',''),
 (78326,'RA','48020','San Cassiano','','','San Cassiano',''),
 (78327,'LU','55050','San Cassiano Di Controni','','','San Cassiano Di Controni','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78328,'LE','73020','San Cassiano Di Lecce','','','San Cassiano Di Lecce',''),
 (78329,'SO','23020','San Cassiano Valchiavenna','','','San Cassiano Valchiavenna',''),
 (78330,'CE','81030','San Castrese','','','San Castrese',''),
 (78331,'MN','46030','San Cataldo','','','San Cataldo',''),
 (78332,'BA','70123','San Cataldo','','','San Cataldo',''),
 (78333,'LE','73100','San Cataldo','','','San Cataldo',''),
 (78334,'CL','93017','San Cataldo','','','San Cataldo',''),
 (78335,'PZ','85021','San Cataldo Di Bella','','','San Cataldo Di Bella',''),
 (78336,'RM','00030','San Cesareo','','','San Cesareo',''),
 (78337,'LE','73016','San Cesario Di Lecce','','','San Cesario Di Lecce',''),
 (78338,'MO','41018','San Cesario Sul Panaro','','','San Cesario Sul Panaro',''),
 (78339,'CN','12020','San Chiaffredo','','','San Chiaffredo',''),
 (78340,'PZ','85010','San Chirico Nuovo','','','San Chirico Nuovo',''),
 (78341,'PZ','85030','San Chirico Raparo','','','San Chirico Raparo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78342,'PA','90040','San Cipirello','','','San Cipirello',''),
 (78343,'TV','31056','San Cipriano','','','San Cipriano',''),
 (78344,'CE','81036','San Cipriano D\'aversa','','','San Cipriano D\'aversa',''),
 (78345,'SA','84099','San Cipriano Picentino','','','San Cipriano Picentino',''),
 (78346,'PV','27043','San Cipriano Po','','','San Cipriano Po',''),
 (78347,'RN','47832','San Clemente','','','San Clemente',''),
 (78348,'CE','81100','San Clemente','','','San Clemente',''),
 (78349,'RI','02010','San Clemente Di Leonessa','','','San Clemente Di Leonessa',''),
 (78350,'BS','25060','San Colombano','','','San Colombano',''),
 (78351,'LU','55010','San Colombano','','','San Colombano',''),
 (78352,'MI','20078','San Colombano Al Lambro','','','San Colombano Al Lambro',''),
 (78353,'TO','10080','San Colombano Belmonte','','','San Colombano Belmonte',''),
 (78354,'GE','16040','San Colombano Certenoli','','','San Colombano Certenoli',''),
 (78355,'FC','47010','San Colombano Di Meldola','','','San Colombano Di Meldola','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78356,'VV','89816','San Cono','','','San Cono',''),
 (78357,'CT','95040','San Cono','','','San Cono',''),
 (78358,'SR','96010','San Corrado Di Fuori','','','San Corrado Di Fuori',''),
 (78359,'ME','98060','San Cosimo','','','San Cosimo',''),
 (78360,'BR','72020','San Cosimo Alla Macchia','','','San Cosimo Alla Macchia',''),
 (78361,'PD','35043','San Cosma','','','San Cosma',''),
 (78362,'CS','87060','San Cosmo Albanese','','','San Cosmo Albanese',''),
 (78363,'PZ','85030','San Costantino Albanese','','','San Costantino Albanese',''),
 (78364,'VV','89851','San Costantino Calabro','','','San Costantino Calabro',''),
 (78365,'VV','89817','San Costantino Di Briatico','','','San Costantino Di Briatico',''),
 (78366,'PZ','85040','San Costantino Di Rivello','','','San Costantino Di Rivello',''),
 (78367,'PU','61039','San Costanzo','','','San Costanzo',''),
 (78368,'AL','15060','San Cristoforo','','','San Cristoforo',''),
 (78369,'PU','61032','San Cristoforo','','','San Cristoforo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78370,'TN','38050','San Cristoforo Al Lago','','','San Cristoforo Al Lago',''),
 (78371,'PI','56040','San Dalmazio','','','San Dalmazio',''),
 (78372,'MO','41028','San Dalmazio Nel Frignano','','','San Dalmazio Nel Frignano',''),
 (78373,'MO','41010','San Damaso','','','San Damaso',''),
 (78374,'MI','20050','San Damiano','','','San Damiano',''),
 (78375,'PC','29019','San Damiano','','','San Damiano',''),
 (78376,'PV','27040','San Damiano Al Colle','','','San Damiano Al Colle',''),
 (78377,'AT','14015','San Damiano D\'asti','','','San Damiano D\'asti',''),
 (78378,'CN','12029','San Damiano Macra','','','San Damiano Macra',''),
 (78379,'LE','73034','San Dana','','','San Dana',''),
 (78380,'UD','33038','San Daniele Del Friuli','','','San Daniele Del Friuli',''),
 (78381,'CR','26046','San Daniele Po','','','San Daniele Po',''),
 (78382,'CN','12020','San Defendente','','','San Defendente',''),
 (78383,'CS','87069','San Demetrio Corone','','','San Demetrio Corone','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78384,'AQ','67028','San Demetrio Nei Vestini','','','San Demetrio Nei Vestini',''),
 (78385,'AT','14031','San Desiderio','','','San Desiderio',''),
 (78386,'GE','16133','San Desiderio','','','San Desiderio',''),
 (78387,'TO','10050','San Didero','','','San Didero',''),
 (78388,'FI','50016','San Domenico Di Fiesole','','','San Domenico Di Fiesole',''),
 (78389,'FG','71040','San Domino','','','San Domino',''),
 (78390,'VE','30027','San Dona\' Di Piave','','','San Dona\' Di Piave',''),
 (78391,'BR','72025','San Donaci','','','San Donaci',''),
 (78392,'AN','60040','San Donato','','','San Donato',''),
 (78393,'PU','61019','San Donato','','','San Donato',''),
 (78394,'LE','73010','San Donato Di Lecce','','','San Donato Di Lecce',''),
 (78395,'CN','12050','San Donato Di Mango','','','San Donato Di Mango',''),
 (78396,'CS','87010','San Donato Di Ninea','','','San Donato Di Ninea',''),
 (78397,'AQ','67060','San Donato Di Tagliacozzo','','','San Donato Di Tagliacozzo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78398,'FI','50010','San Donato In Collina','','','San Donato In Collina',''),
 (78399,'FI','50020','San Donato In Poggio','','','San Donato In Poggio',''),
 (78400,'MI','20097','San Donato Milanese','','','San Donato Milanese',''),
 (78401,'FR','03046','San Donato Val Di Comino','','','San Donato Val Di Comino',''),
 (78402,'BO','40127','San Donnino','','','San Donnino',''),
 (78403,'FI','50010','San Donnino Di Campi','','','San Donnino Di Campi',''),
 (78404,'TS','34018','San Dorligo Della Valle','','','San Dorligo Della Valle',''),
 (78405,'RC','89060','San Fantino','','','San Fantino',''),
 (78406,'PG','06060','San Fatucchio','','','San Fatucchio',''),
 (78407,'CO','22028','San Fedele Intelvi','','','San Fedele Intelvi',''),
 (78408,'PZ','85020','San Fele','','','San Fele',''),
 (78409,'MI','20090','San Felice','','','San Felice',''),
 (78410,'PT','51030','San Felice','','','San Felice',''),
 (78411,'CE','81050','San Felice','','','San Felice','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78412,'CE','81027','San Felice A Cancello','','','San Felice A Cancello',''),
 (78413,'FI','50125','San Felice A Ema','','','San Felice A Ema',''),
 (78414,'CE','81040','San Felice A Pietravairano','','','San Felice A Pietravairano',''),
 (78415,'LT','04017','San Felice Circeo','','','San Felice Circeo',''),
 (78416,'BS','25010','San Felice Del Benaco','','','San Felice Del Benaco',''),
 (78417,'CB','86030','San Felice Del Molise','','','San Felice Del Molise',''),
 (78418,'MO','41038','San Felice Sul Panaro','','','San Felice Sul Panaro',''),
 (78419,'BZ','39010','San Felice Val Di Non','','','San Felice Val Di Non',''),
 (78420,'PG','06060','San Feliciano','','','San Feliciano',''),
 (78421,'FG','71046','San Ferdinando Di Puglia','','','San Ferdinando Di Puglia',''),
 (78422,'RC','89026','San Ferdinando Di Rosarno','','','San Ferdinando Di Rosarno',''),
 (78423,'VA','21100','San Fermo','','','San Fermo',''),
 (78424,'MN','46040','San Fermo','','','San Fermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78425,'CO','22020','San Fermo Della Battaglia','','','San Fermo Della Battaglia',''),
 (78426,'CS','87037','San Fili','','','San Fili',''),
 (78427,'CS','87022','San Filippo','','','San Filippo',''),
 (78428,'ME','98144','San Filippo','','','San Filippo',''),
 (78429,'ME','98044','San Filippo Del Mela','','','San Filippo Del Mela',''),
 (78430,'RI','02040','San Filippo Di Contigliano','','','San Filippo Di Contigliano',''),
 (78431,'TV','31020','San Fior','','','San Fior',''),
 (78432,'LO','26848','San Fiorano','','','San Fiorano',''),
 (78433,'TV','31020','San Floriano','','','San Floriano',''),
 (78434,'VR','37020','San Floriano','','','San Floriano',''),
 (78435,'GO','34070','San Floriano Del Collio','','','San Floriano Del Collio',''),
 (78436,'CZ','88021','San Floro','','','San Floro',''),
 (78437,'PN','33080','San Foca','','','San Foca',''),
 (78438,'LE','73026','San Foca','','','San Foca',''),
 (78439,'SR','96010','San Foca\'','','','San Foca\'','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78440,'RN','47900','San Fortunato','','','San Fortunato',''),
 (78441,'PG','06070','San Fortunato Della Collina','','','San Fortunato Della Collina',''),
 (78442,'TN','38050','San Francesco','','','San Francesco',''),
 (78443,'TO','10070','San Francesco Al Campo','','','San Francesco Al Campo',''),
 (78444,'SS','07020','San Francesco D\'aglientu','','','San Francesco D\'aglientu',''),
 (78445,'BA','70123','San Francesco Dell\'arena','','','San Francesco Dell\'arena',''),
 (78446,'ME','98075','San Fratello','','','San Fratello',''),
 (78447,'PI','56026','San Frediano A Settimo','','','San Frediano A Settimo',''),
 (78448,'MI','20052','San Fruttuoso','','','San Fruttuoso',''),
 (78449,'GE','16030','San Fruttuoso Di Camogli','','','San Fruttuoso Di Camogli',''),
 (78450,'BO','40052','San Gabriele','','','San Gabriele',''),
 (78451,'TE','64048','San Gabriele Dell\'addolorata','','','San Gabriele Dell\'addolorata',''),
 (78452,'VE','30021','San Gaetano','','','San Gaetano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78453,'NU','08020','San Gavino','','','San Gavino',''),
 (78454,'CA','09037','San Gavino Monreale','','','San Gavino Monreale',''),
 (78455,'TR','05029','San Gemini','','','San Gemini',''),
 (78456,'BZ','39050','San Genesio','','','San Genesio',''),
 (78457,'PV','27010','San Genesio Ed Uniti','','','San Genesio Ed Uniti',''),
 (78458,'NA','80040','San Gennarello','','','San Gennarello',''),
 (78459,'LU','55010','San Gennaro','','','San Gennaro',''),
 (78460,'NA','80040','San Gennaro Vesuviano','','','San Gennaro Vesuviano',''),
 (78461,'VC','13040','San Genuario','','','San Genuario',''),
 (78462,'AL','15040','San Germano','','','San Germano',''),
 (78463,'TO','10065','San Germano Chisone','','','San Germano Chisone',''),
 (78464,'VI','36040','San Germano Dei Berici','','','San Germano Dei Berici',''),
 (78465,'VC','13047','San Germano Vercellese','','','San Germano Vercellese',''),
 (78466,'BS','25020','San Gervasio Bresciano','','','San Gervasio Bresciano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78467,'BG','24042','San Gervasio D\'adda','','','San Gervasio D\'adda',''),
 (78468,'IM','18038','San Giacomo','','','San Giacomo',''),
 (78469,'EN','94014','San Giacomo','','','San Giacomo',''),
 (78470,'CS','87040','San Giacomo D\'acri','','','San Giacomo D\'acri',''),
 (78471,'TE','64030','San Giacomo D\'atri','','','San Giacomo D\'atri',''),
 (78472,'CB','86030','San Giacomo Degli Schiavoni','','','San Giacomo Degli Schiavoni',''),
 (78473,'BO','40011','San Giacomo Del Martignone','','','San Giacomo Del Martignone',''),
 (78474,'MN','46020','San Giacomo Delle Segnate','','','San Giacomo Delle Segnate',''),
 (78475,'CN','12010','San Giacomo Di Boves','','','San Giacomo Di Boves',''),
 (78476,'CS','87040','San Giacomo Di Cerzeto','','','San Giacomo Di Cerzeto',''),
 (78477,'BZ','39050','San Giacomo Di Laives','','','San Giacomo Di Laives',''),
 (78478,'CH','66020','San Giacomo Di Scerni','','','San Giacomo Di Scerni',''),
 (78479,'PG','06048','San Giacomo Di Spoleto','','','San Giacomo Di Spoleto','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78480,'SO','23030','San Giacomo Di Teglio','','','San Giacomo Di Teglio',''),
 (78481,'TV','31020','San Giacomo Di Veglia','','','San Giacomo Di Veglia',''),
 (78482,'SO','23020','San Giacomo Filippo','','','San Giacomo Filippo',''),
 (78483,'BZ','39030','San Giacomo In Valle Aurina','','','San Giacomo In Valle Aurina',''),
 (78484,'MO','41055','San Giacomo Maggiore','','','San Giacomo Maggiore',''),
 (78485,'MO','41037','San Giacomo Roncole','','','San Giacomo Roncole',''),
 (78486,'VC','13030','San Giacomo Vercellese','','','San Giacomo Vercellese',''),
 (78487,'TO','10040','San Gillio','','','San Gillio',''),
 (78488,'SI','53037','San Gimignano','','','San Gimignano',''),
 (78489,'LU','55060','San Ginese','','','San Ginese',''),
 (78490,'MC','62026','San Ginesio','','','San Ginesio',''),
 (78491,'BA','70040','San Giorgio','','','San Giorgio',''),
 (78492,'EN','94010','San Giorgio','','','San Giorgio',''),
 (78493,'CT','95121','San Giorgio','','','San Giorgio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78494,'ME','98060','San Giorgio','','','San Giorgio',''),
 (78495,'PO','59100','San Giorgio A Colonica','','','San Giorgio A Colonica',''),
 (78496,'NA','80046','San Giorgio A Cremano','','','San Giorgio A Cremano',''),
 (78497,'FR','03047','San Giorgio A Liri','','','San Giorgio A Liri',''),
 (78498,'CS','87060','San Giorgio Albanese','','','San Giorgio Albanese',''),
 (78499,'TO','10090','San Giorgio Canavese','','','San Giorgio Canavese',''),
 (78500,'BN','82018','San Giorgio Del Sannio','','','San Giorgio Del Sannio',''),
 (78501,'PN','33095','San Giorgio Della Richinvelda','','','San Giorgio Della Richinvelda',''),
 (78502,'PD','35010','San Giorgio Delle Pertiche','','','San Giorgio Delle Pertiche',''),
 (78503,'FC','47020','San Giorgio Di Cesena','','','San Giorgio Di Cesena',''),
 (78504,'TE','64040','San Giorgio Di Crognaleto','','','San Giorgio Di Crognaleto',''),
 (78505,'VE','30020','San Giorgio Di Livenza','','','San Giorgio Di Livenza','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78506,'PV','27020','San Giorgio Di Lomellina','','','San Giorgio Di Lomellina',''),
 (78507,'MN','46030','San Giorgio Di Mantova','','','San Giorgio Di Mantova',''),
 (78508,'UD','33058','San Giorgio Di Nogaro','','','San Giorgio Di Nogaro',''),
 (78509,'VI','36030','San Giorgio Di Perlena','','','San Giorgio Di Perlena',''),
 (78510,'PU','61030','San Giorgio Di Pesaro','','','San Giorgio Di Pesaro',''),
 (78511,'BO','40016','San Giorgio Di Piano','','','San Giorgio Di Piano',''),
 (78512,'PZ','85020','San Giorgio Di Pietragalla','','','San Giorgio Di Pietragalla',''),
 (78513,'RC','89133','San Giorgio Extra','','','San Giorgio Extra',''),
 (78514,'PD','35010','San Giorgio In Bosco','','','San Giorgio In Bosco',''),
 (78515,'VR','37060','San Giorgio In Salici','','','San Giorgio In Salici',''),
 (78516,'TA','74027','San Giorgio Jonico','','','San Giorgio Jonico',''),
 (78517,'BN','82020','San Giorgio La Molara','','','San Giorgio La Molara',''),
 (78518,'MT','75027','San Giorgio Lucano','','','San Giorgio Lucano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78519,'AL','15020','San Giorgio Monferrato','','','San Giorgio Monferrato',''),
 (78520,'RC','89017','San Giorgio Morgeto','','','San Giorgio Morgeto',''),
 (78521,'PC','29019','San Giorgio Piacentino','','','San Giorgio Piacentino',''),
 (78522,'AT','14059','San Giorgio Scarampi','','','San Giorgio Scarampi',''),
 (78523,'MI','20010','San Giorgio Su Legnano','','','San Giorgio Su Legnano',''),
 (78524,'TO','10050','San Giorio Di Susa','','','San Giorio Di Susa',''),
 (78525,'SS','07040','San Giovanni','','','San Giovanni',''),
 (78526,'NU','08020','San Giovanni','','','San Giovanni',''),
 (78527,'MO','41033','San Giovanni','','','San Giovanni',''),
 (78528,'LI','57037','San Giovanni','','','San Giovanni',''),
 (78529,'AQ','67012','San Giovanni','','','San Giovanni',''),
 (78530,'SA','84070','San Giovanni A Piro','','','San Giovanni A Piro',''),
 (78531,'NA','80146','San Giovanni A Teduccio','','','San Giovanni A Teduccio',''),
 (78532,'UD','33048','San Giovanni Al Natisone','','','San Giovanni Al Natisone','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78533,'PI','56010','San Giovanni Alla Vena','','','San Giovanni Alla Vena',''),
 (78534,'GE','16154','San Giovanni Battista','','','San Giovanni Battista',''),
 (78535,'BG','24015','San Giovanni Bianco','','','San Giovanni Bianco',''),
 (78536,'TO','10010','San Giovanni Canavese','','','San Giovanni Canavese',''),
 (78537,'CZ','88055','San Giovanni D\'albi','','','San Giovanni D\'albi',''),
 (78538,'SI','53020','San Giovanni D\'asso','','','San Giovanni D\'asso',''),
 (78539,'MN','46020','San Giovanni Del Dosso','','','San Giovanni Del Dosso',''),
 (78540,'GR','58010','San Giovanni Delle Contee','','','San Giovanni Delle Contee',''),
 (78541,'CO','22020','San Giovanni Di Bellagio','','','San Giovanni Di Bellagio',''),
 (78542,'PN','33072','San Giovanni Di Casarsa','','','San Giovanni Di Casarsa',''),
 (78543,'BN','82010','San Giovanni Di Ceppaloni','','','San Giovanni Di Ceppaloni',''),
 (78544,'CT','95040','San Giovanni Di Galermo','','','San Giovanni Di Galermo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78545,'RC','89040','San Giovanni Di Gerace','','','San Giovanni Di Gerace',''),
 (78546,'FE','44020','San Giovanni Di Ostellato','','','San Giovanni Di Ostellato',''),
 (78547,'PN','33070','San Giovanni Di Polcenigo','','','San Giovanni Di Polcenigo',''),
 (78548,'RE','42020','San Giovanni Di Querciola','','','San Giovanni Di Querciola',''),
 (78549,'BN','82018','San Giovanni Di San Giorgio Del Sannio','','','San Giovanni Di San Giorgio Del Sannio',''),
 (78550,'VV','89867','San Giovanni Di Zambrone','','','San Giovanni Di Zambrone',''),
 (78551,'CE','81013','San Giovanni E Paolo','','','San Giovanni E Paolo',''),
 (78552,'AG','92020','San Giovanni Gemini','','','San Giovanni Gemini',''),
 (78553,'VR','37035','San Giovanni Ilarione','','','San Giovanni Ilarione',''),
 (78554,'CR','26037','San Giovanni In Croce','','','San Giovanni In Croce',''),
 (78555,'CS','87055','San Giovanni In Fiore','','','San Giovanni In Fiore',''),
 (78556,'CB','86010','San Giovanni In Galdo','','','San Giovanni In Galdo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78557,'FC','47030','San Giovanni In Galilea','','','San Giovanni In Galilea',''),
 (78558,'RN','47842','San Giovanni In Marignano','','','San Giovanni In Marignano',''),
 (78559,'BO','40017','San Giovanni In Persiceto','','','San Giovanni In Persiceto',''),
 (78560,'BZ','39030','San Giovanni In Valle Aurina','','','San Giovanni In Valle Aurina',''),
 (78561,'FR','03028','San Giovanni Incarico','','','San Giovanni Incarico',''),
 (78562,'CT','95037','San Giovanni La Punta','','','San Giovanni La Punta',''),
 (78563,'PA','90012','San Giovanni Li Greci','','','San Giovanni Li Greci',''),
 (78564,'CH','66050','San Giovanni Lipioni','','','San Giovanni Lipioni',''),
 (78565,'VR','37057','San Giovanni Lupatoto','','','San Giovanni Lupatoto',''),
 (78566,'CT','95010','San Giovanni Montebello','','','San Giovanni Montebello',''),
 (78567,'AQ','67010','San Giovanni Paganica','','','San Giovanni Paganica',''),
 (78568,'PG','06030','San Giovanni Profiamma','','','San Giovanni Profiamma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78569,'RI','02030','San Giovanni Reatino','','','San Giovanni Reatino',''),
 (78570,'FG','71013','San Giovanni Rotondo','','','San Giovanni Rotondo',''),
 (78571,'CA','09010','San Giovanni Suergiu','','','San Giovanni Suergiu',''),
 (78572,'CH','66020','San Giovanni Teatino','','','San Giovanni Teatino',''),
 (78573,'AR','52027','San Giovanni Valdarno','','','San Giovanni Valdarno',''),
 (78574,'RE','42016','San Girolamo','','','San Girolamo',''),
 (78575,'BA','70123','San Girolamo','','','San Girolamo',''),
 (78576,'CE','81057','San Giuliano','','','San Giuliano',''),
 (78577,'RN','47900','San Giuliano A Mare','','','San Giuliano A Mare',''),
 (78578,'AR','52040','San Giuliano D\'arezzo','','','San Giuliano D\'arezzo',''),
 (78579,'CB','86010','San Giuliano Del Sannio','','','San Giuliano Del Sannio',''),
 (78580,'CB','86040','San Giuliano Di Puglia','','','San Giuliano Di Puglia',''),
 (78581,'MI','20098','San Giuliano Milanese','','','San Giuliano Milanese','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78582,'AL','15050','San Giuliano Nuovo','','','San Giuliano Nuovo',''),
 (78583,'PC','29010','San Giuliano Piacentino','','','San Giuliano Piacentino',''),
 (78584,'PI','56017','San Giuliano Terme','','','San Giuliano Terme',''),
 (78585,'TP','91100','San Giuliano Trentapiedi','','','San Giuliano Trentapiedi',''),
 (78586,'AL','15050','San Giuliano Vecchio','','','San Giuliano Vecchio',''),
 (78587,'CT','95121','San Giuseppe Alla Rena','','','San Giuseppe Alla Rena',''),
 (78588,'SV','17014','San Giuseppe Di Cairo','','','San Giuseppe Di Cairo',''),
 (78589,'VI','36067','San Giuseppe Di Cassola','','','San Giuseppe Di Cassola',''),
 (78590,'FE','44020','San Giuseppe Di Comacchio','','','San Giuseppe Di Comacchio',''),
 (78591,'PA','90048','San Giuseppe Jato','','','San Giuseppe Jato',''),
 (78592,'NA','80047','San Giuseppe Vesuviano','','','San Giuseppe Vesuviano',''),
 (78593,'PG','06016','San Giustino','','','San Giustino',''),
 (78594,'AR','52020','San Giustino Valdarno','','','San Giustino Valdarno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78595,'TO','10090','San Giusto Canavese','','','San Giusto Canavese',''),
 (78596,'FI','50060','San Godenzo','','','San Godenzo',''),
 (78597,'AQ','67020','San Gregorio','','','San Gregorio',''),
 (78598,'RC','89068','San Gregorio','','','San Gregorio',''),
 (78599,'VV','89900','San Gregorio D\'ippona','','','San Gregorio D\'ippona',''),
 (78600,'RM','00010','San Gregorio Da Sassola','','','San Gregorio Da Sassola',''),
 (78601,'PD','35020','San Gregorio Di Camin','','','San Gregorio Di Camin',''),
 (78602,'CT','95027','San Gregorio Di Catania','','','San Gregorio Di Catania',''),
 (78603,'VR','37040','San Gregorio Di Veronella','','','San Gregorio Di Veronella',''),
 (78604,'SA','84020','San Gregorio Magno','','','San Gregorio Magno',''),
 (78605,'CE','81010','San Gregorio Matese','','','San Gregorio Matese',''),
 (78606,'BL','32030','San Gregorio Nelle Alpi','','','San Gregorio Nelle Alpi',''),
 (78607,'LI','57020','San Guido','','','San Guido','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78608,'SI','53010','San Gusme\'','','','San Gusme\'',''),
 (78609,'SP','19038','San Lazzaro','','','San Lazzaro',''),
 (78610,'PC','29100','San Lazzaro Alberoni','','','San Lazzaro Alberoni',''),
 (78611,'NA','80051','San Lazzaro Di Agerola','','','San Lazzaro Di Agerola',''),
 (78612,'BO','40068','San Lazzaro Di Savena','','','San Lazzaro Di Savena',''),
 (78613,'PR','43026','San Lazzaro Parmense','','','San Lazzaro Parmense',''),
 (78614,'CN','12030','San Lazzaro Saluzzo','','','San Lazzaro Saluzzo',''),
 (78615,'PU','61018','San Leo','','','San Leo',''),
 (78616,'PG','06010','San Leo Bastia','','','San Leo Bastia',''),
 (78617,'AR','52030','San Leo Di Anghiari','','','San Leo Di Anghiari',''),
 (78618,'CT','95010','San Leonardello','','','San Leonardello',''),
 (78619,'OR','09075','San Leonardo','','','San Leonardo',''),
 (78620,'PR','43100','San Leonardo','','','San Leonardo',''),
 (78621,'CH','66020','San Leonardo','','','San Leonardo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78622,'SA','84131','San Leonardo','','','San Leonardo',''),
 (78623,'UD','33040','San Leonardo Del Friuli','','','San Leonardo Del Friuli',''),
 (78624,'KR','88842','San Leonardo Di Cutro','','','San Leonardo Di Cutro',''),
 (78625,'PV','27010','San Leonardo Di Linarolo','','','San Leonardo Di Linarolo',''),
 (78626,'BZ','39015','San Leonardo In Passiria','','','San Leonardo In Passiria',''),
 (78627,'PN','33086','San Leonardo Valcellina','','','San Leonardo Valcellina',''),
 (78628,'CA','09012','San Leone','','','San Leone',''),
 (78629,'CE','81100','San Leucio','','','San Leucio',''),
 (78630,'BN','82010','San Leucio Del Sannio','','','San Leucio Del Sannio',''),
 (78631,'TR','05027','San Liberato','','','San Liberato',''),
 (78632,'BN','82030','San Lorenzello','','','San Lorenzello',''),
 (78633,'ME','98066','San Lorenzitto','','','San Lorenzitto',''),
 (78634,'NU','08020','San Lorenzo','','','San Lorenzo',''),
 (78635,'RC','89069','San Lorenzo','','','San Lorenzo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78636,'SI','53010','San Lorenzo A Merse','','','San Lorenzo A Merse',''),
 (78637,'PI','56026','San Lorenzo A Pagnatico','','','San Lorenzo A Pagnatico',''),
 (78638,'IM','18017','San Lorenzo Al Mare','','','San Lorenzo Al Mare',''),
 (78639,'PI','56023','San Lorenzo Alle Corti','','','San Lorenzo Alle Corti',''),
 (78640,'CS','87070','San Lorenzo Bellizzi','','','San Lorenzo Bellizzi',''),
 (78641,'PA','90146','San Lorenzo Colli','','','San Lorenzo Colli',''),
 (78642,'CS','87040','San Lorenzo Del Vallo','','','San Lorenzo Del Vallo',''),
 (78643,'GE','16030','San Lorenzo Della Costa','','','San Lorenzo Della Costa',''),
 (78644,'RA','48020','San Lorenzo Di Lugo','','','San Lorenzo Di Lugo',''),
 (78645,'LU','55060','San Lorenzo Di Moriano','','','San Lorenzo Di Moriano',''),
 (78646,'AQ','67010','San Lorenzo Di Pizzoli','','','San Lorenzo Di Pizzoli',''),
 (78647,'SA','84010','San Lorenzo Di Sant\'egidio','','','San Lorenzo Di Sant\'egidio',''),
 (78648,'LT','04020','San Lorenzo Di Santi Cosma E Damiano','','','San Lorenzo Di Santi Cosma E Damiano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78649,'BZ','39030','San Lorenzo Di Sebato','','','San Lorenzo Di Sebato',''),
 (78650,'CH','66050','San Lorenzo Di Vasto','','','San Lorenzo Di Vasto',''),
 (78651,'TN','38078','San Lorenzo In Banale','','','San Lorenzo In Banale',''),
 (78652,'PU','61047','San Lorenzo In Campo','','','San Lorenzo In Campo',''),
 (78653,'RN','47851','San Lorenzo In Correggiano','','','San Lorenzo In Correggiano',''),
 (78654,'FC','47010','San Lorenzo In Noceto','','','San Lorenzo In Noceto',''),
 (78655,'GO','34070','San Lorenzo Isontino','','','San Lorenzo Isontino',''),
 (78656,'BN','82034','San Lorenzo Maggiore','','','San Lorenzo Maggiore',''),
 (78657,'VT','01020','San Lorenzo Nuovo','','','San Lorenzo Nuovo',''),
 (78658,'CN','12010','San Lorenzo Peveragno','','','San Lorenzo Peveragno',''),
 (78659,'MO','41030','San Lorenzo Pioppa','','','San Lorenzo Pioppa',''),
 (78660,'CN','12040','San Lorenzo Roero','','','San Lorenzo Roero',''),
 (78661,'MC','62032','San Luca','','','San Luca','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78662,'RC','89030','San Luca','','','San Luca',''),
 (78663,'CS','87038','San Lucido','','','San Lucido',''),
 (78664,'BZ','39040','San Lugano','','','San Lugano',''),
 (78665,'BN','82034','San Lupo','','','San Lupo',''),
 (78666,'VA','21010','San Macario','','','San Macario',''),
 (78667,'BA','70042','San Maderno','','','San Maderno',''),
 (78668,'LT','04020','San Magno','','','San Magno',''),
 (78669,'PG','06010','San Maiano','','','San Maiano',''),
 (78670,'SA','84070','San Mango Cilento','','','San Mango Cilento',''),
 (78671,'CZ','88040','San Mango D\'aquino','','','San Mango D\'aquino',''),
 (78672,'SA','84090','San Mango Piemonte','','','San Mango Piemonte',''),
 (78673,'AV','83050','San Mango Sul Calore','','','San Mango Sul Calore',''),
 (78674,'CE','81030','San Marcellino','','','San Marcellino',''),
 (78675,'AN','60030','San Marcello','','','San Marcello',''),
 (78676,'PT','51028','San Marcello Pistoiese','','','San Marcello Pistoiese',''),
 (78677,'PG','06131','San Marco','','','San Marco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78678,'BA','70010','San Marco','','','San Marco',''),
 (78679,'CE','81057','San Marco','','','San Marco',''),
 (78680,'SA','84071','San Marco','','','San Marco',''),
 (78681,'CS','87018','San Marco Argentano','','','San Marco Argentano',''),
 (78682,'ME','98070','San Marco D\'alunzio','','','San Marco D\'alunzio',''),
 (78683,'BN','82029','San Marco Dei Cavoti','','','San Marco Dei Cavoti',''),
 (78684,'NO','28021','San Marco Di Borgomanero','','','San Marco Di Borgomanero',''),
 (78685,'PG','06030','San Marco Di Montefalco','','','San Marco Di Montefalco',''),
 (78686,'SA','84030','San Marco Di Teggiano','','','San Marco Di Teggiano',''),
 (78687,'CE','81020','San Marco Evangelista','','','San Marco Evangelista',''),
 (78688,'FG','71014','San Marco In Lamis','','','San Marco In Lamis',''),
 (78689,'FG','71030','San Marco La Catola','','','San Marco La Catola',''),
 (78690,'CS','87010','San Marco Roggiano Stazione','','','San Marco Roggiano Stazione',''),
 (78691,'CE','81020','San Marco Trotti','','','San Marco Trotti','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78692,'PG','06070','San Mariano','','','San Mariano',''),
 (78693,'VI','36020','San Marino','','','San Marino',''),
 (78694,'MO','41012','San Marino','','','San Marino',''),
 (78695,'EE','47890','San Marino Di Repubblica Di San Marino','','','San Marino Di Repubblica Di San Marino',''),
 (78696,'AL','15030','San Martino','','','San Martino',''),
 (78697,'MO','41030','San Martino','','','San Martino',''),
 (78698,'MO','41055','San Martino','','','San Martino',''),
 (78699,'RE','42015','San Martino','','','San Martino',''),
 (78700,'FE','44046','San Martino','','','San Martino',''),
 (78701,'VT','01030','San Martino Al Cimino','','','San Martino Al Cimino',''),
 (78702,'AP','63020','San Martino Al Faggio','','','San Martino Al Faggio',''),
 (78703,'PN','33098','San Martino Al Tagliamento','','','San Martino Al Tagliamento',''),
 (78704,'AT','14010','San Martino Alfieri','','','San Martino Alfieri',''),
 (78705,'FI','50010','San Martino Alla Palma','','','San Martino Alla Palma','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78706,'BZ','39030','San Martino Badia','','','San Martino Badia',''),
 (78707,'VR','37036','San Martino Buon Albergo','','','San Martino Buon Albergo',''),
 (78708,'TO','10010','San Martino Canavese','','','San Martino Canavese',''),
 (78709,'MO','41037','San Martino Carano','','','San Martino Carano',''),
 (78710,'PZ','85030','San Martino D\'agri','','','San Martino D\'agri',''),
 (78711,'AQ','67040','San Martino D\'ocre','','','San Martino D\'ocre',''),
 (78712,'MN','46010','San Martino Dall\'argine','','','San Martino Dall\'argine',''),
 (78713,'PG','06076','San Martino Dei Colli','','','San Martino Dei Colli',''),
 (78714,'RN','47828','San Martino Dei Mulini','','','San Martino Dei Mulini',''),
 (78715,'GO','34078','San Martino Del Carso','','','San Martino Del Carso',''),
 (78716,'CR','26040','San Martino Del Lago','','','San Martino Del Lago',''),
 (78717,'BS','25010','San Martino Della Battaglia','','','San Martino Della Battaglia',''),
 (78718,'PA','90040','San Martino Delle Scale','','','San Martino Delle Scale','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78719,'AP','63040','San Martino Di Acquasanta','','','San Martino Di Acquasanta',''),
 (78720,'PN','33081','San Martino Di Campagna','','','San Martino Di Campagna',''),
 (78721,'TN','38058','San Martino Di Castrozza','','','San Martino Di Castrozza',''),
 (78722,'TV','31014','San Martino Di Colle Umberto','','','San Martino Di Colle Umberto',''),
 (78723,'SP','19020','San Martino Di Durasca','','','San Martino Di Durasca',''),
 (78724,'CS','87010','San Martino Di Finita','','','San Martino Di Finita',''),
 (78725,'PD','35018','San Martino Di Lupari','','','San Martino Di Lupari',''),
 (78726,'CE','81030','San Martino Di Sessa Aurunca','','','San Martino Di Sessa Aurunca',''),
 (78727,'RC','89020','San Martino Di Taurianova','','','San Martino Di Taurianova',''),
 (78728,'PR','43050','San Martino Di Valmozzola','','','San Martino Di Valmozzola',''),
 (78729,'RO','45030','San Martino Di Venezze','','','San Martino Di Venezze',''),
 (78730,'BO','40062','San Martino In Argine','','','San Martino In Argine','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78731,'CR','26022','San Martino In Beliseto','','','San Martino In Beliseto',''),
 (78732,'PG','06079','San Martino In Campo','','','San Martino In Campo',''),
 (78733,'BZ','39030','San Martino In Casies','','','San Martino In Casies',''),
 (78734,'PG','06070','San Martino In Colle','','','San Martino In Colle',''),
 (78735,'FC','47030','San Martino In Converseto','','','San Martino In Converseto',''),
 (78736,'LU','55060','San Martino In Freddana','','','San Martino In Freddana',''),
 (78737,'RA','48020','San Martino In Gattara','','','San Martino In Gattara',''),
 (78738,'BZ','39010','San Martino In Passiria','','','San Martino In Passiria',''),
 (78739,'BO','40024','San Martino In Pedriolo','','','San Martino In Pedriolo',''),
 (78740,'CB','86046','San Martino In Pensilis','','','San Martino In Pensilis',''),
 (78741,'RE','42018','San Martino In Rio','','','San Martino In Rio',''),
 (78742,'LO','26817','San Martino In Strada','','','San Martino In Strada','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78743,'FC','47010','San Martino In Strada','','','San Martino In Strada',''),
 (78744,'SA','84090','San Martino Montecorvino Rovella','','','San Martino Montecorvino Rovella',''),
 (78745,'BN','82010','San Martino Sannita','','','San Martino Sannita',''),
 (78746,'MO','41012','San Martino Secchia','','','San Martino Secchia',''),
 (78747,'PV','27028','San Martino Siccomario','','','San Martino Siccomario',''),
 (78748,'PR','43030','San Martino Sinzano','','','San Martino Sinzano',''),
 (78749,'ME','98040','San Martino Spadafora','','','San Martino Spadafora',''),
 (78750,'MO','41030','San Martino Spino','','','San Martino Spino',''),
 (78751,'SV','17010','San Martino Stella','','','San Martino Stella',''),
 (78752,'GR','58050','San Martino Sul Fiora','','','San Martino Sul Fiora',''),
 (78753,'CH','66010','San Martino Sulla Marrucina','','','San Martino Sulla Marrucina',''),
 (78754,'SO','23010','San Martino Val Masino','','','San Martino Val Masino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78755,'MO','41040','San Martino Vallata','','','San Martino Vallata',''),
 (78756,'AV','83018','San Martino Valle Caudina','','','San Martino Valle Caudina',''),
 (78757,'TA','74020','San Marzano Di San Giuseppe','','','San Marzano Di San Giuseppe',''),
 (78758,'AT','14050','San Marzano Oliveto','','','San Marzano Oliveto',''),
 (78759,'SA','84010','San Marzano Sul Sarno','','','San Marzano Sul Sarno',''),
 (78760,'AT','14050','San Marzanotto','','','San Marzanotto',''),
 (78761,'CB','86027','San Massimo','','','San Massimo',''),
 (78762,'VR','37139','San Massimo All\'adige','','','San Massimo All\'adige',''),
 (78763,'BO','40010','San Matteo Della Decima','','','San Matteo Della Decima',''),
 (78764,'MN','46030','San Matteo Delle Chiaviche','','','San Matteo Delle Chiaviche',''),
 (78765,'AL','15030','San Maurizio','','','San Maurizio',''),
 (78766,'RE','42029','San Maurizio','','','San Maurizio',''),
 (78767,'MI','20090','San Maurizio Al Lambro','','','San Maurizio Al Lambro','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78768,'TO','10077','San Maurizio Canavese','','','San Maurizio Canavese',''),
 (78769,'NO','28017','San Maurizio D\'opaglio','','','San Maurizio D\'opaglio',''),
 (78770,'TN','38042','San Mauro','','','San Mauro',''),
 (78771,'FI','50050','San Mauro A Signa','','','San Mauro A Signa',''),
 (78772,'PA','90010','San Mauro Castelverde','','','San Mauro Castelverde',''),
 (78773,'SA','84070','San Mauro Cilento','','','San Mauro Cilento',''),
 (78774,'VR','37030','San Mauro Di Saline','','','San Mauro Di Saline',''),
 (78775,'MT','75010','San Mauro Forte','','','San Mauro Forte',''),
 (78776,'FC','47023','San Mauro In Valle','','','San Mauro In Valle',''),
 (78777,'SA','84070','San Mauro La Bruca','','','San Mauro La Bruca',''),
 (78778,'KR','88831','San Mauro Marchesato','','','San Mauro Marchesato',''),
 (78779,'FC','47030','San Mauro Mare','','','San Mauro Mare',''),
 (78780,'FC','47030','San Mauro Pascoli','','','San Mauro Pascoli',''),
 (78781,'TO','10099','San Mauro Torinese','','','San Mauro Torinese','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78782,'CZ','88048','San Mazzeo','','','San Mazzeo',''),
 (78783,'FG','71010','San Menaio','','','San Menaio',''),
 (78784,'CS','87020','San Miceli','','','San Miceli',''),
 (78785,'AL','15040','San Michele','','','San Michele',''),
 (78786,'BS','25083','San Michele','','','San Michele',''),
 (78787,'PT','51031','San Michele','','','San Michele',''),
 (78788,'AN','60040','San Michele','','','San Michele',''),
 (78789,'CZ','88040','San Michele','','','San Michele',''),
 (78790,'CT','95024','San Michele','','','San Michele',''),
 (78791,'PU','61040','San Michele Al Fiume','','','San Michele Al Fiume',''),
 (78792,'VE','30028','San Michele Al Tagliamento','','','San Michele Al Tagliamento',''),
 (78793,'TN','38010','San Michele All\'adige','','','San Michele All\'adige',''),
 (78794,'BZ','39057','San Michele Appiano','','','San Michele Appiano',''),
 (78795,'PR','43013','San Michele Cavana','','','San Michele Cavana',''),
 (78796,'MO','41049','San Michele Dei Mucchietti','','','San Michele Dei Mucchietti','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78797,'GO','34078','San Michele Del Carso','','','San Michele Del Carso',''),
 (78798,'CT','95040','San Michele Di Ganzaria','','','San Michele Di Ganzaria',''),
 (78799,'GE','16035','San Michele Di Pagana','','','San Michele Di Pagana',''),
 (78800,'TV','31010','San Michele Di Piave','','','San Michele Di Piave',''),
 (78801,'AV','83039','San Michele Di Pratola Serra','','','San Michele Di Pratola Serra',''),
 (78802,'AV','83020','San Michele Di Serino','','','San Michele Di Serino',''),
 (78803,'PR','43030','San Michele Di Tiorre','','','San Michele Di Tiorre',''),
 (78804,'VR','37132','San Michele Extra','','','San Michele Extra',''),
 (78805,'MN','46010','San Michele In Bosco','','','San Michele In Bosco',''),
 (78806,'BA','70010','San Michele In Monte Laureto','','','San Michele In Monte Laureto',''),
 (78807,'VT','01020','San Michele In Teverina','','','San Michele In Teverina',''),
 (78808,'CN','12080','San Michele Mondovi\'','','','San Michele Mondovi\'','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78809,'CN','12020','San Michele Prazzo','','','San Michele Prazzo',''),
 (78810,'BR','72018','San Michele Salentino','','','San Michele Salentino',''),
 (78811,'PI','56028','San Miniato','','','San Miniato',''),
 (78812,'PI','56028','San Miniato Basso','','','San Miniato Basso',''),
 (78813,'PT','51020','San Momme\'','','','San Momme\'',''),
 (78814,'CS','87060','San Morello','','','San Morello',''),
 (78815,'VI','36020','San Nazario','','','San Nazario',''),
 (78816,'SA','84082','San Nazario','','','San Nazario',''),
 (78817,'BN','82018','San Nazzaro','','','San Nazzaro',''),
 (78818,'PC','29010','San Nazzaro D\'ongina','','','San Nazzaro D\'ongina',''),
 (78819,'NO','28060','San Nazzaro Sesia','','','San Nazzaro Sesia',''),
 (78820,'CO','22010','San Nazzaro Val Cavargna','','','San Nazzaro Val Cavargna',''),
 (78821,'CH','66020','San Nicola','','','San Nicola',''),
 (78822,'FG','71040','San Nicola','','','San Nicola',''),
 (78823,'RC','89031','San Nicola','','','San Nicola','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78824,'CS','87020','San Nicola Arcella','','','San Nicola Arcella',''),
 (78825,'AV','83050','San Nicola Baronia','','','San Nicola Baronia',''),
 (78826,'VV','89821','San Nicola Da Crissa','','','San Nicola Da Crissa',''),
 (78827,'KR','88817','San Nicola Dell\'alto','','','San Nicola Dell\'alto',''),
 (78828,'RC','89040','San Nicola Di Caulonia','','','San Nicola Di Caulonia',''),
 (78829,'SA','84070','San Nicola Di Centola','','','San Nicola Di Centola',''),
 (78830,'AQ','67040','San Nicola Di Tornimparte','','','San Nicola Di Tornimparte',''),
 (78831,'CE','81020','San Nicola La Strada','','','San Nicola La Strada',''),
 (78832,'BN','82010','San Nicola Manfredi','','','San Nicola Manfredi',''),
 (78833,'FE','44040','San Nicolo\'','','','San Nicolo\'',''),
 (78834,'CT','95020','San Nicolo\'','','','San Nicolo\'',''),
 (78835,'TE','64020','San Nicolo\' A Tordino','','','San Nicolo\' A Tordino',''),
 (78836,'PC','29010','San Nicolo\' A Trebbia','','','San Nicolo\' A Trebbia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78837,'OR','09097','San Nicolo\' D\'arcidano','','','San Nicolo\' D\'arcidano',''),
 (78838,'PG','06050','San Nicolo\' Di Celle','','','San Nicolo\' Di Celle',''),
 (78839,'BL','32040','San Nicolo\' Di Comelico','','','San Nicolo\' Di Comelico',''),
 (78840,'VV','89865','San Nicolo\' Di Ricadi','','','San Nicolo\' Di Ricadi',''),
 (78841,'SO','23030','San Nicolo\' Di Valfurva','','','San Nicolo\' Di Valfurva',''),
 (78842,'CA','09040','San Nicolo\' Gerrei','','','San Nicolo\' Gerrei',''),
 (78843,'BZ','39050','San Nicolo\' In Val D\'ega','','','San Nicolo\' In Val D\'ega',''),
 (78844,'PA','90010','San Nicolo\' L\'arena','','','San Nicolo\' L\'arena',''),
 (78845,'MN','46030','San Nicolo\' Po','','','San Nicolo\' Po',''),
 (78846,'BZ','39010','San Nicolo\' Ultimo','','','San Nicolo\' Ultimo',''),
 (78847,'CT','95123','San Nullo','','','San Nullo',''),
 (78848,'BS','25036','San Pancrazio','','','San Pancrazio',''),
 (78849,'BZ','39010','San Pancrazio','','','San Pancrazio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78850,'RA','48020','San Pancrazio','','','San Pancrazio',''),
 (78851,'FI','50020','San Pancrazio','','','San Pancrazio',''),
 (78852,'PR','43016','San Pancrazio Parmense','','','San Pancrazio Parmense',''),
 (78853,'BR','72026','San Pancrazio Salentino','','','San Pancrazio Salentino',''),
 (78854,'SS','07020','San Pantaleo','','','San Pantaleo',''),
 (78855,'FI','50059','San Pantaleo','','','San Pantaleo',''),
 (78856,'RC','89060','San Pantaleone','','','San Pantaleone',''),
 (78857,'BS','25020','San Paolo','','','San Paolo',''),
 (78858,'BZ','39050','San Paolo','','','San Paolo',''),
 (78859,'BA','70123','San Paolo','','','San Paolo',''),
 (78860,'TA','74010','San Paolo','','','San Paolo',''),
 (78861,'PZ','85030','San Paolo Albanese','','','San Paolo Albanese',''),
 (78862,'NA','80030','San Paolo Bel Sito','','','San Paolo Bel Sito',''),
 (78863,'BI','13812','San Paolo Cervo','','','San Paolo Cervo',''),
 (78864,'BG','24060','San Paolo D\'argon','','','San Paolo D\'argon','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78865,'FG','71010','San Paolo Di Civitate','','','San Paolo Di Civitate',''),
 (78866,'AN','60038','San Paolo Di Jesi','','','San Paolo Di Jesi',''),
 (78867,'SR','96010','San Paolo Di Noto','','','San Paolo Di Noto',''),
 (78868,'AT','14010','San Paolo Solbrito','','','San Paolo Solbrito',''),
 (78869,'SS','07020','San Pasquale','','','San Pasquale',''),
 (78870,'BA','70125','San Pasquale','','','San Pasquale',''),
 (78871,'RA','48020','San Patrizio','','','San Patrizio',''),
 (78872,'TS','34011','San Pelagio','','','San Pelagio',''),
 (78873,'AQ','67050','San Pelino','','','San Pelino',''),
 (78874,'LU','55020','San Pellegrinetto','','','San Pellegrinetto',''),
 (78875,'RE','42100','San Pellegrino','','','San Pellegrino',''),
 (78876,'PT','51020','San Pellegrino Al Cassero','','','San Pellegrino Al Cassero',''),
 (78877,'PG','06020','San Pellegrino Di Gualdo Tadino','','','San Pellegrino Di Gualdo Tadino',''),
 (78878,'PG','06040','San Pellegrino Di Norcia','','','San Pellegrino Di Norcia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78879,'LU','55030','San Pellegrino In Alpe','','','San Pellegrino In Alpe',''),
 (78880,'BG','24016','San Pellegrino Terme','','','San Pellegrino Terme',''),
 (78881,'GO','34070','San Pier D\'isonzo','','','San Pier D\'isonzo',''),
 (78882,'RC','89020','San Pier Fedele','','','San Pier Fedele',''),
 (78883,'ME','98045','San Pier Niceto','','','San Pier Niceto',''),
 (78884,'FI','50054','San Pierino','','','San Pierino',''),
 (78885,'PT','51031','San Piero','','','San Piero',''),
 (78886,'PI','56122','San Piero A Grado','','','San Piero A Grado',''),
 (78887,'FI','50017','San Piero A Ponti','','','San Piero A Ponti',''),
 (78888,'FI','50037','San Piero A Sieve','','','San Piero A Sieve',''),
 (78889,'FC','47026','San Piero In Bagno','','','San Piero In Bagno',''),
 (78890,'LI','57030','San Piero In Campo','','','San Piero In Campo',''),
 (78891,'ME','98068','San Piero Patti','','','San Piero Patti',''),
 (78892,'NU','08020','San Pietro','','','San Pietro','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78893,'CZ','88025','San Pietro A Maida','','','San Pietro A Maida',''),
 (78894,'NA','80144','San Pietro A Patierno','','','San Pietro A Patierno',''),
 (78895,'LU','55017','San Pietro A Vico','','','San Pietro A Vico',''),
 (78896,'UD','33049','San Pietro Al Natisone','','','San Pietro Al Natisone',''),
 (78897,'SA','84030','San Pietro Al Tanagro','','','San Pietro Al Tanagro',''),
 (78898,'MI','20010','San Pietro All\'olmo','','','San Pietro All\'olmo',''),
 (78899,'CZ','88040','San Pietro Apostolo','','','San Pietro Apostolo',''),
 (78900,'IS','86088','San Pietro Avellana','','','San Pietro Avellana',''),
 (78901,'PI','56033','San Pietro Belvedere','','','San Pietro Belvedere',''),
 (78902,'BO','40062','San Pietro Capofiume','','','San Pietro Capofiume',''),
 (78903,'CT','95030','San Pietro Clarenza','','','San Pietro Clarenza',''),
 (78904,'CN','12020','San Pietro Del Gallo','','','San Pietro Del Gallo',''),
 (78905,'TV','31040','San Pietro Di Barbozza','','','San Pietro Di Barbozza','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78906,'SO','23010','San Pietro Di Berbenno','','','San Pietro Di Berbenno',''),
 (78907,'BL','32040','San Pietro Di Cadore','','','San Pietro Di Cadore',''),
 (78908,'CT','95040','San Pietro Di Caltagirone','','','San Pietro Di Caltagirone',''),
 (78909,'RC','89020','San Pietro Di Carida\'','','','San Pietro Di Carida\'',''),
 (78910,'SA','84010','San Pietro Di Cava','','','San Pietro Di Cava',''),
 (78911,'VE','30010','San Pietro Di Cavarzere','','','San Pietro Di Cavarzere',''),
 (78912,'TV','31020','San Pietro Di Feletto','','','San Pietro Di Feletto',''),
 (78913,'VR','37048','San Pietro Di Legnago','','','San Pietro Di Legnago',''),
 (78914,'ME','98040','San Pietro Di Milazzo','','','San Pietro Di Milazzo',''),
 (78915,'AV','83020','San Pietro Di Montoro Superiore','','','San Pietro Di Montoro Superiore',''),
 (78916,'VR','37050','San Pietro Di Morubio','','','San Pietro Di Morubio',''),
 (78917,'SA','84010','San Pietro Di Scafati','','','San Pietro Di Scafati','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78918,'VE','30039','San Pietro Di Stra\'','','','San Pietro Di Stra\'',''),
 (78919,'CS','87030','San Pietro In Amantea','','','San Pietro In Amantea',''),
 (78920,'TA','74024','San Pietro In Bevagna','','','San Pietro In Bevagna',''),
 (78921,'PS','61100','San Pietro In Calibano','','','San Pietro In Calibano',''),
 (78922,'VR','37029','San Pietro In Cariano','','','San Pietro In Cariano',''),
 (78923,'BO','40018','San Pietro In Casale','','','San Pietro In Casale',''),
 (78924,'PC','29010','San Pietro In Cerro','','','San Pietro In Cerro',''),
 (78925,'MO','41030','San Pietro In Elda','','','San Pietro In Elda',''),
 (78926,'PD','35010','San Pietro In Gu','','','San Pietro In Gu',''),
 (78927,'CS','87047','San Pietro In Guarano','','','San Pietro In Guarano',''),
 (78928,'LE','73010','San Pietro In Lama','','','San Pietro In Lama',''),
 (78929,'LI','57010','San Pietro In Palazzi','','','San Pietro In Palazzi',''),
 (78930,'VR','37060','San Pietro In Valle','','','San Pietro In Valle','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78931,'IS','86095','San Pietro In Valle','','','San Pietro In Valle',''),
 (78932,'RA','48020','San Pietro In Vincoli','','','San Pietro In Vincoli',''),
 (78933,'VE','30010','San Pietro In Volta','','','San Pietro In Volta',''),
 (78934,'CE','81049','San Pietro Infine','','','San Pietro Infine',''),
 (78935,'BN','82010','San Pietro Irpino','','','San Pietro Irpino',''),
 (78936,'BZ','39040','San Pietro Laion','','','San Pietro Laion',''),
 (78937,'CZ','88040','San Pietro Lametino','','','San Pietro Lametino',''),
 (78938,'CZ','88055','San Pietro Magisano','','','San Pietro Magisano',''),
 (78939,'CN','12020','San Pietro Monterosso','','','San Pietro Monterosso',''),
 (78940,'NO','28060','San Pietro Mosezzo','','','San Pietro Mosezzo',''),
 (78941,'VI','36070','San Pietro Mussolino','','','San Pietro Mussolino',''),
 (78942,'RO','45030','San Pietro Polesine','','','San Pietro Polesine',''),
 (78943,'SO','23027','San Pietro Samolaco','','','San Pietro Samolaco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78944,'CO','22010','San Pietro Sovera','','','San Pietro Sovera',''),
 (78945,'TO','10060','San Pietro Val Lemina','','','San Pietro Val Lemina',''),
 (78946,'SP','19020','San Pietro Vara','','','San Pietro Vara',''),
 (78947,'BR','72027','San Pietro Vernotico','','','San Pietro Vernotico',''),
 (78948,'PD','35020','San Pietro Viminario','','','San Pietro Viminario',''),
 (78949,'AQ','67020','San Pio Delle Camere','','','San Pio Delle Camere',''),
 (78950,'ME','98139','San Placido Calonero\'','','','San Placido Calonero\'',''),
 (78951,'BS','25134','San Polo','','','San Polo',''),
 (78952,'PC','29010','San Polo','','','San Polo',''),
 (78953,'PR','43056','San Polo','','','San Polo',''),
 (78954,'RE','42020','San Polo D\'enza','','','San Polo D\'enza',''),
 (78955,'RM','00010','San Polo Dei Cavalieri','','','San Polo Dei Cavalieri',''),
 (78956,'TV','31020','San Polo Di Piave','','','San Polo Di Piave',''),
 (78957,'FI','50020','San Polo In Chianti','','','San Polo In Chianti','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78958,'CB','86020','San Polo Matese','','','San Polo Matese',''),
 (78959,'RI','02040','San Polo Sabino','','','San Polo Sabino',''),
 (78960,'TO','10080','San Ponso','','','San Ponso',''),
 (78961,'MO','41039','San Possidonio','','','San Possidonio',''),
 (78962,'RA','48022','San Potito','','','San Potito',''),
 (78963,'AQ','67040','San Potito','','','San Potito',''),
 (78964,'CE','81016','San Potito Sannitico','','','San Potito Sannitico',''),
 (78965,'AV','83050','San Potito Ultra','','','San Potito Ultra',''),
 (78966,'CE','81054','San Prisco','','','San Prisco',''),
 (78967,'RC','89020','San Procopio','','','San Procopio',''),
 (78968,'BO','40026','San Prospero','','','San Prospero',''),
 (78969,'MN','46020','San Prospero','','','San Prospero',''),
 (78970,'PR','43027','San Prospero Parmense','','','San Prospero Parmense',''),
 (78971,'MO','41030','San Prospero Sulla Secchia','','','San Prospero Sulla Secchia',''),
 (78972,'PC','29017','San Protaso','','','San Protaso','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78973,'VI','36070','San Quirico','','','San Quirico',''),
 (78974,'GR','58010','San Quirico','','','San Quirico',''),
 (78975,'PR','43050','San Quirico D\'albareto','','','San Quirico D\'albareto',''),
 (78976,'SI','53027','San Quirico D\'orcia','','','San Quirico D\'orcia',''),
 (78977,'PO','59024','San Quirico Di Vernio','','','San Quirico Di Vernio',''),
 (78978,'GE','16163','San Quirico In Val Polcevera','','','San Quirico In Val Polcevera',''),
 (78979,'PR','43010','San Quirico Trecasali','','','San Quirico Trecasali',''),
 (78980,'PT','51010','San Quirico Valleriana','','','San Quirico Valleriana',''),
 (78981,'PN','33080','San Quirino','','','San Quirino',''),
 (78982,'TO','10090','San Raffaele Cimena','','','San Raffaele Cimena',''),
 (78983,'IM','18038','San Remo','','','San Remo',''),
 (78984,'RC','89050','San Roberto','','','San Roberto',''),
 (78985,'VB','28867','San Rocco','','','San Rocco',''),
 (78986,'TS','34015','San Rocco','','','San Rocco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (78987,'NA','80016','San Rocco','','','San Rocco',''),
 (78988,'SI','53010','San Rocco A Pilli','','','San Rocco A Pilli',''),
 (78989,'LO','26865','San Rocco Al Porto','','','San Rocco Al Porto',''),
 (78990,'CN','12020','San Rocco Bernezzo','','','San Rocco Bernezzo',''),
 (78991,'CN','12010','San Rocco Castagnaretta','','','San Rocco Castagnaretta',''),
 (78992,'CN','12050','San Rocco Della Cherasca','','','San Rocco Della Cherasca',''),
 (78993,'GE','16030','San Rocco Di Camogli','','','San Rocco Di Camogli',''),
 (78994,'VR','37028','San Rocco Di Piegara','','','San Rocco Di Piegara',''),
 (78995,'LU','55060','San Rocco In Turrite','','','San Rocco In Turrite',''),
 (78996,'CN','12046','San Rocco Monta\'','','','San Rocco Monta\'',''),
 (78997,'PI','56020','San Romano','','','San Romano',''),
 (78998,'LU','55038','San Romano In Garfagnana','','','San Romano In Garfagnana',''),
 (78999,'TN','38010','San Romedio','','','San Romedio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79000,'IM','18038','San Romolo','','','San Romolo',''),
 (79001,'RA','48100','San Romualdo','','','San Romualdo',''),
 (79002,'BO','40141','San Ruffillo','','','San Ruffillo',''),
 (79003,'FC','47013','San Ruffillo','','','San Ruffillo',''),
 (79004,'SA','84030','San Rufo','','','San Rufo',''),
 (79005,'ME','98162','San Saba','','','San Saba',''),
 (79006,'GE','16040','San Salvatore','','','San Salvatore',''),
 (79007,'ME','98070','San Salvatore Di Fitalia','','','San Salvatore Di Fitalia',''),
 (79008,'LU','55010','San Salvatore Di Montecarlo','','','San Salvatore Di Montecarlo',''),
 (79009,'AL','15046','San Salvatore Monferrato','','','San Salvatore Monferrato',''),
 (79010,'BN','82030','San Salvatore Telesino','','','San Salvatore Telesino',''),
 (79011,'CH','66050','San Salvo','','','San Salvo',''),
 (79012,'CH','66050','San Salvo Marina','','','San Salvo Marina',''),
 (79013,'AP','63038','San Savino','','','San Savino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79014,'RN','47854','San Savino Di Monte Colombo','','','San Savino Di Monte Colombo',''),
 (79015,'TN','38060','San Sebastiano','','','San Sebastiano',''),
 (79016,'AQ','67050','San Sebastiano','','','San Sebastiano',''),
 (79017,'NA','80040','San Sebastiano Al Vesuvio','','','San Sebastiano Al Vesuvio',''),
 (79018,'AL','15056','San Sebastiano Curone','','','San Sebastiano Curone',''),
 (79019,'CN','12040','San Sebastiano Della Comunia','','','San Sebastiano Della Comunia',''),
 (79020,'TO','10020','San Sebastiano Po','','','San Sebastiano Po',''),
 (79021,'PG','06010','San Secondo','','','San Secondo',''),
 (79022,'TO','10060','San Secondo Di Pinerolo','','','San Secondo Di Pinerolo',''),
 (79023,'PR','43017','San Secondo Parmense','','','San Secondo Parmense',''),
 (79024,'SA','84070','San Severino Di Centola','','','San Severino Di Centola',''),
 (79025,'PZ','85030','San Severino Lucano','','','San Severino Lucano',''),
 (79026,'MC','62027','San Severino Marche','','','San Severino Marche','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79027,'FG','71016','San Severo','','','San Severo',''),
 (79028,'BZ','39030','San Sigismondo','','','San Sigismondo',''),
 (79029,'NU','08020','San Silvestro','','','San Silvestro',''),
 (79030,'VC','13044','San Silvestro','','','San Silvestro',''),
 (79031,'MN','46010','San Silvestro','','','San Silvestro',''),
 (79032,'RA','48018','San Silvestro','','','San Silvestro',''),
 (79033,'TE','64030','San Silvestro','','','San Silvestro',''),
 (79034,'PE','65132','San Silvestro','','','San Silvestro',''),
 (79035,'LE','73017','San Simone','','','San Simone',''),
 (79036,'CO','22010','San Siro','','','San Siro',''),
 (79037,'MN','46027','San Siro','','','San Siro',''),
 (79038,'PG','06132','San Sisto','','','San Sisto',''),
 (79039,'PU','61026','San Sisto','','','San Sisto',''),
 (79040,'AV','83050','San Sossio Baronia','','','San Sossio Baronia',''),
 (79041,'AV','83020','San Sossio Di Serino','','','San Sossio Di Serino',''),
 (79042,'CZ','88060','San Sostene','','','San Sostene','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79043,'CZ','88060','San Sostene Marina','','','San Sostene Marina',''),
 (79044,'CS','87010','San Sosti','','','San Sosti',''),
 (79045,'CA','09026','San Sperate','','','San Sperate',''),
 (79046,'RC','89133','San Sperato','','','San Sperato',''),
 (79047,'SA','84070','San Sumino','','','San Sumino',''),
 (79048,'CE','81050','San Tammaro','','','San Tammaro',''),
 (79049,'NU','08020','San Teodoro','','','San Teodoro',''),
 (79050,'CT','95121','San Teodoro','','','San Teodoro',''),
 (79051,'ME','98030','San Teodoro','','','San Teodoro',''),
 (79052,'PG','06058','San Terenziano','','','San Terenziano',''),
 (79053,'SP','19036','San Terenzo','','','San Terenzo',''),
 (79054,'MS','54030','San Terenzo Monti','','','San Terenzo Monti',''),
 (79055,'UD','33030','San Tomaso','','','San Tomaso',''),
 (79056,'BL','32020','San Tomaso Agordino','','','San Tomaso Agordino',''),
 (79057,'VI','36034','San Tomio','','','San Tomio',''),
 (79058,'PE','65020','San Tommaso','','','San Tommaso','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79059,'CZ','88040','San Tommaso','','','San Tommaso',''),
 (79060,'TV','31022','San Trovaso','','','San Trovaso',''),
 (79061,'GR','58010','San Valentino','','','San Valentino',''),
 (79062,'PG','06050','San Valentino Della Collina','','','San Valentino Della Collina',''),
 (79063,'PE','65020','San Valentino In Abruzzo Citeriore','','','San Valentino In Abruzzo Citeriore',''),
 (79064,'BZ','39050','San Valentino In Campo','','','San Valentino In Campo',''),
 (79065,'BZ','39020','San Valentino Mutta','','','San Valentino Mutta',''),
 (79066,'SA','84010','San Valentino Torio','','','San Valentino Torio',''),
 (79067,'FC','47100','San Varano','','','San Varano',''),
 (79068,'TR','05010','San Venanzo','','','San Venanzo',''),
 (79069,'TV','31020','San Vendemiano','','','San Vendemiano',''),
 (79070,'SP','19135','San Venerio','','','San Venerio',''),
 (79071,'OR','09070','San Vero Milis','','','San Vero Milis',''),
 (79072,'BS','25062','San Vigilio','','','San Vigilio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79073,'BO','40015','San Vincenzo','','','San Vincenzo',''),
 (79074,'LI','57027','San Vincenzo','','','San Vincenzo',''),
 (79075,'FI','50020','San Vincenzo A Torri','','','San Vincenzo A Torri',''),
 (79076,'CS','87030','San Vincenzo La Costa','','','San Vincenzo La Costa',''),
 (79077,'AQ','67050','San Vincenzo Valle Roveto','','','San Vincenzo Valle Roveto',''),
 (79078,'AQ','67050','San Vincenzo Vecchio','','','San Vincenzo Vecchio',''),
 (79079,'PR','43038','San Vitale Di Baganza','','','San Vitale Di Baganza',''),
 (79080,'NA','80030','San Vitaliano','','','San Vitaliano',''),
 (79081,'CA','09040','San Vito','','','San Vito',''),
 (79082,'MO','41057','San Vito','','','San Vito',''),
 (79083,'RN','47823','San Vito','','','San Vito',''),
 (79084,'TE','64010','San Vito','','','San Vito',''),
 (79085,'PN','33078','San Vito Al Tagliamento','','','San Vito Al Tagliamento',''),
 (79086,'UD','33050','San Vito Al Torre','','','San Vito Al Torre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79087,'CH','66038','San Vito Chietino','','','San Vito Chietino',''),
 (79088,'AV','83054','San Vito Dei Lombardi','','','San Vito Dei Lombardi',''),
 (79089,'BR','72019','San Vito Dei Normanni','','','San Vito Dei Normanni',''),
 (79090,'TV','31030','San Vito Di Altivole','','','San Vito Di Altivole',''),
 (79091,'BL','32046','San Vito Di Cadore','','','San Vito Di Cadore',''),
 (79092,'UD','33030','San Vito Di Fagagna','','','San Vito Di Fagagna',''),
 (79093,'VI','36030','San Vito Di Leguzzano','','','San Vito Di Leguzzano',''),
 (79094,'TR','05030','San Vito Di Narni','','','San Vito Di Narni',''),
 (79095,'TV','31049','San Vito Di Valdobbiadene','','','San Vito Di Valdobbiadene',''),
 (79096,'TR','05010','San Vito In Monte','','','San Vito In Monte',''),
 (79097,'TP','91010','San Vito Lo Capo','','','San Vito Lo Capo',''),
 (79098,'RM','00030','San Vito Romano','','','San Vito Romano',''),
 (79099,'PU','61047','San Vito Sul Cesano','','','San Vito Sul Cesano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79100,'CZ','88067','San Vito Sullo Jonio','','','San Vito Sullo Jonio',''),
 (79101,'TA','74020','San Vito Taranto','','','San Vito Taranto',''),
 (79102,'CN','12040','San Vittore','','','San Vittore',''),
 (79103,'VR','37030','San Vittore','','','San Vittore',''),
 (79104,'FC','47020','San Vittore','','','San Vittore',''),
 (79105,'MC','62011','San Vittore','','','San Vittore',''),
 (79106,'FR','03040','San Vittore Del Lazio','','','San Vittore Del Lazio',''),
 (79107,'MI','20028','San Vittore Olona','','','San Vittore Olona',''),
 (79108,'RM','00010','San Vittorino','','','San Vittorino',''),
 (79109,'AQ','67010','San Vittorino Amiterno','','','San Vittorino Amiterno',''),
 (79110,'RA','48020','San Zaccaria','','','San Zaccaria',''),
 (79111,'VR','37010','San Zeno Di Montagna','','','San Zeno Di Montagna',''),
 (79112,'BS','25010','San Zeno Naviglio','','','San Zeno Naviglio',''),
 (79113,'MI','20070','San Zenone Al Lambro','','','San Zenone Al Lambro','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79114,'TV','31020','San Zenone Degli Ezzelini','','','San Zenone Degli Ezzelini',''),
 (79115,'PV','27010','San Zenone Po','','','San Zenone Po',''),
 (79116,'LE','73030','Sanarica','','','Sanarica',''),
 (79117,'BZ','39032','Sand In Taufers','','','Sand In Taufers',''),
 (79118,'BI','13876','Sandigliano','','','Sandigliano',''),
 (79119,'VR','37010','Sandra\'','','','Sandra\'',''),
 (79120,'VI','36066','Sandrigo','','','Sandrigo',''),
 (79121,'CN','12040','Sanfre\'','','','Sanfre\'',''),
 (79122,'CN','12030','Sanfront','','','Sanfront',''),
 (79123,'TO','10090','Sangano','','','Sangano',''),
 (79124,'VA','21038','Sangiano','','','Sangiano',''),
 (79125,'CS','87020','Sangineto','','','Sangineto',''),
 (79126,'CS','87020','Sangineto Lido','','','Sangineto Lido',''),
 (79127,'UD','33040','Sanguarzo','','','Sanguarzo',''),
 (79128,'VR','37058','Sanguinetto','','','Sanguinetto',''),
 (79129,'AL','15021','Sanico','','','Sanico','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79130,'CA','09025','Sanluri','','','Sanluri',''),
 (79131,'CA','09025','Sanluri Stato','','','Sanluri Stato',''),
 (79132,'PV','27039','Sannazzaro De\' Burgondi','','','Sannazzaro De\' Burgondi',''),
 (79133,'BA','70028','Sannicandro Di Bari','','','Sannicandro Di Bari',''),
 (79134,'FG','71015','Sannicandro Garganico','','','Sannicandro Garganico',''),
 (79135,'LE','73017','Sannicola','','','Sannicola',''),
 (79136,'TN','38065','Sano','','','Sano',''),
 (79137,'AR','52037','Sansepolcro','','','Sansepolcro',''),
 (79138,'CO','22010','Sant\'abbondio','','','Sant\'abbondio',''),
 (79139,'NO','28100','Sant\'agabio','','','Sant\'agabio',''),
 (79140,'RI','02020','Sant\'agapito','','','Sant\'agapito',''),
 (79141,'IS','86070','Sant\'agapito','','','Sant\'agapito',''),
 (79142,'IS','86070','Sant\'agapito Scalo','','','Sant\'agapito Scalo',''),
 (79143,'ME','98166','Sant\'agata','','','Sant\'agata',''),
 (79144,'BO','40019','Sant\'agata Bolognese','','','Sant\'agata Bolognese','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79145,'BN','82019','Sant\'agata De\' Goti','','','Sant\'agata De\' Goti',''),
 (79146,'RC','89030','Sant\'agata Del Bianco','','','Sant\'agata Del Bianco',''),
 (79147,'CS','87010','Sant\'agata Di Esaro','','','Sant\'agata Di Esaro',''),
 (79148,'ME','98076','Sant\'agata Di Militello','','','Sant\'agata Di Militello',''),
 (79149,'FG','71028','Sant\'agata Di Puglia','','','Sant\'agata Di Puglia',''),
 (79150,'PU','61019','Sant\'agata Feltria','','','Sant\'agata Feltria',''),
 (79151,'AL','15050','Sant\'agata Fossili','','','Sant\'agata Fossili',''),
 (79152,'AV','83020','Sant\'agata Irpina','','','Sant\'agata Irpina',''),
 (79153,'CT','95030','Sant\'agata Li Battiati','','','Sant\'agata Li Battiati',''),
 (79154,'FI','50030','Sant\'agata Mugello','','','Sant\'agata Mugello',''),
 (79155,'NA','80064','Sant\'agata Sui Due Golfi','','','Sant\'agata Sui Due Golfi',''),
 (79156,'RA','48020','Sant\'agata Sul Santerno','','','Sant\'agata Sul Santerno',''),
 (79157,'NA','80065','Sant\'agnello','','','Sant\'agnello','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79158,'FE','44047','Sant\'agostino','','','Sant\'agostino',''),
 (79159,'CN','12040','Sant\'albano Stura','','','Sant\'albano Stura',''),
 (79160,'RA','48020','Sant\'alberto','','','Sant\'alberto',''),
 (79161,'SI','53045','Sant\'albino','','','Sant\'albino',''),
 (79162,'PV','27016','Sant\'alessio Con Vialone','','','Sant\'alessio Con Vialone',''),
 (79163,'RC','89050','Sant\'alessio In Aspromonte','','','Sant\'alessio In Aspromonte',''),
 (79164,'ME','98030','Sant\'alessio Siculo','','','Sant\'alessio Siculo',''),
 (79165,'CT','95010','Sant\'alfio','','','Sant\'alfio',''),
 (79166,'FI','50059','Sant\'amato','','','Sant\'amato',''),
 (79167,'PA','90010','Sant\'ambrogio','','','Sant\'ambrogio',''),
 (79168,'TO','10057','Sant\'ambrogio Di Torino','','','Sant\'ambrogio Di Torino',''),
 (79169,'VR','37010','Sant\'ambrogio Di Valpolicella','','','Sant\'ambrogio Di Valpolicella',''),
 (79170,'VA','21100','Sant\'ambrogio Olona','','','Sant\'ambrogio Olona','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79171,'FR','03040','Sant\'ambrogio Sul Garigliano','','','Sant\'ambrogio Sul Garigliano',''),
 (79172,'NA','80048','Sant\'anastasia','','','Sant\'anastasia',''),
 (79173,'LU','55035','Sant\'anastasio','','','Sant\'anastasio',''),
 (79174,'RI','02020','Sant\'anatolia','','','Sant\'anatolia',''),
 (79175,'PG','06040','Sant\'anatolia Di Narco','','','Sant\'anatolia Di Narco',''),
 (79176,'PZ','85020','Sant\'andrea','','','Sant\'andrea',''),
 (79177,'ME','98040','Sant\'andrea','','','Sant\'andrea',''),
 (79178,'AV','83029','Sant\'andrea Apostolo','','','Sant\'andrea Apostolo',''),
 (79179,'TP','91010','Sant\'andrea Bonagia','','','Sant\'andrea Bonagia',''),
 (79180,'PR','43048','Sant\'andrea Dei Bagni','','','Sant\'andrea Dei Bagni',''),
 (79181,'FR','03040','Sant\'andrea Del Garigliano','','','Sant\'andrea Del Garigliano',''),
 (79182,'CE','81050','Sant\'andrea Del Pizzone','','','Sant\'andrea Del Pizzone',''),
 (79183,'PD','35011','Sant\'andrea Di Campodarsego','','','Sant\'andrea Di Campodarsego','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79184,'AV','83053','Sant\'andrea Di Conza','','','Sant\'andrea Di Conza',''),
 (79185,'AR','52040','Sant\'andrea Di Sorbello','','','Sant\'andrea Di Sorbello',''),
 (79186,'PU','61040','Sant\'andrea Di Suasa','','','Sant\'andrea Di Suasa',''),
 (79187,'CA','09040','Sant\'andrea Frius','','','Sant\'andrea Frius',''),
 (79188,'RN','47832','Sant\'andrea In Casale','','','Sant\'andrea In Casale',''),
 (79189,'BZ','39040','Sant\'andrea In Monte','','','Sant\'andrea In Monte',''),
 (79190,'CZ','88060','Sant\'andrea Jonio','','','Sant\'andrea Jonio',''),
 (79191,'MO','41027','Sant\'andrea Pelago','','','Sant\'andrea Pelago',''),
 (79192,'NA','80070','Sant\'angelo','','','Sant\'angelo',''),
 (79193,'AV','83030','Sant\'angelo A Cancelli','','','Sant\'angelo A Cancelli',''),
 (79194,'BN','82010','Sant\'angelo A Cupolo','','','Sant\'angelo A Cupolo',''),
 (79195,'FI','50010','Sant\'angelo A Lecore','','','Sant\'angelo A Lecore',''),
 (79196,'AV','83010','Sant\'angelo A Scala','','','Sant\'angelo A Scala','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79197,'AV','83050','Sant\'angelo All\'esca','','','Sant\'angelo All\'esca',''),
 (79198,'CE','81017','Sant\'angelo D\'alife','','','Sant\'angelo D\'alife',''),
 (79199,'AV','83054','Sant\'angelo Dei Lombardi','','','Sant\'angelo Dei Lombardi',''),
 (79200,'IS','86080','Sant\'angelo Del Pesco','','','Sant\'angelo Del Pesco',''),
 (79201,'PZ','85020','Sant\'angelo Di Avigliano','','','Sant\'angelo Di Avigliano',''),
 (79202,'ME','98060','Sant\'angelo Di Brolo','','','Sant\'angelo Di Brolo',''),
 (79203,'PG','06050','Sant\'angelo Di Celle','','','Sant\'angelo Di Celle',''),
 (79204,'CS','87020','Sant\'angelo Di Cetraro','','','Sant\'angelo Di Cetraro',''),
 (79205,'SA','84080','Sant\'angelo Di Mercato San Severino','','','Sant\'angelo Di Mercato San Severino',''),
 (79206,'PD','35020','Sant\'angelo Di Piove Di Sacco','','','Sant\'angelo Di Piove Di Sacco',''),
 (79207,'AN','60010','Sant\'angelo Di Senigallia','','','Sant\'angelo Di Senigallia',''),
 (79208,'SA','84027','Sant\'angelo Fasanella','','','Sant\'angelo Fasanella','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79209,'VV','89831','Sant\'angelo Gerocarne','','','Sant\'angelo Gerocarne',''),
 (79210,'SI','53020','Sant\'angelo In Colle','','','Sant\'angelo In Colle',''),
 (79211,'CE','81043','Sant\'angelo In Formis','','','Sant\'angelo In Formis',''),
 (79212,'IS','86096','Sant\'angelo In Grotte','','','Sant\'angelo In Grotte',''),
 (79213,'PU','61020','Sant\'angelo In Lizzola','','','Sant\'angelo In Lizzola',''),
 (79214,'PG','06040','Sant\'angelo In Mercole','','','Sant\'angelo In Mercole',''),
 (79215,'MC','62020','Sant\'angelo In Pontano','','','Sant\'angelo In Pontano',''),
 (79216,'FR','03040','Sant\'angelo In Theodice','','','Sant\'angelo In Theodice',''),
 (79217,'PU','61048','Sant\'angelo In Vado','','','Sant\'angelo In Vado',''),
 (79218,'FR','03020','Sant\'angelo In Villa','','','Sant\'angelo In Villa',''),
 (79219,'PZ','85050','Sant\'angelo Le Fratte','','','Sant\'angelo Le Fratte',''),
 (79220,'CB','86020','Sant\'angelo Limosano','','','Sant\'angelo Limosano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79221,'LO','26866','Sant\'angelo Lodigiano','','','Sant\'angelo Lodigiano',''),
 (79222,'PV','27030','Sant\'angelo Lomellina','','','Sant\'angelo Lomellina',''),
 (79223,'AG','92020','Sant\'angelo Muxaro','','','Sant\'angelo Muxaro',''),
 (79224,'RM','00010','Sant\'angelo Romano','','','Sant\'angelo Romano',''),
 (79225,'OR','09094','Sant\'anna','','','Sant\'anna',''),
 (79226,'GE','16035','Sant\'anna','','','Sant\'anna',''),
 (79227,'SA','84091','Sant\'anna','','','Sant\'anna',''),
 (79228,'CA','09010','Sant\'anna Arresi','','','Sant\'anna Arresi',''),
 (79229,'VR','37020','Sant\'anna D\'alfaedo','','','Sant\'anna D\'alfaedo',''),
 (79230,'AG','92010','Sant\'anna Di Caltabellotta','','','Sant\'anna Di Caltabellotta',''),
 (79231,'VE','30010','Sant\'anna Di Chioggia','','','Sant\'anna Di Chioggia',''),
 (79232,'RC','89020','Sant\'anna Di Seminara','','','Sant\'anna Di Seminara',''),
 (79233,'CN','12010','Sant\'anna Di Valdieri','','','Sant\'anna Di Valdieri','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79234,'MO','41027','Sant\'anna Pelago','','','Sant\'anna Pelago',''),
 (79235,'NA','80029','Sant\'antimo','','','Sant\'antimo',''),
 (79236,'CA','09017','Sant\'antioco','','','Sant\'antioco',''),
 (79237,'VC','13040','Sant\'antonino','','','Sant\'antonino',''),
 (79238,'ME','98051','Sant\'antonino Convento','','','Sant\'antonino Convento',''),
 (79239,'TO','10050','Sant\'antonino Di Susa','','','Sant\'antonino Di Susa',''),
 (79240,'VA','21010','Sant\'antonino Ticino','','','Sant\'antonino Ticino',''),
 (79241,'IM','18039','Sant\'antonio','','','Sant\'antonio',''),
 (79242,'SO','23030','Sant\'antonio','','','Sant\'antonio',''),
 (79243,'PC','29100','Sant\'antonio','','','Sant\'antonio',''),
 (79244,'MN','46047','Sant\'antonio','','','Sant\'antonio',''),
 (79245,'ME','98050','Sant\'antonio','','','Sant\'antonio',''),
 (79246,'NA','80057','Sant\'antonio Abate','','','Sant\'antonio Abate',''),
 (79247,'PZ','85051','Sant\'antonio Casalini','','','Sant\'antonio Casalini','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79248,'VI','36030','Sant\'antonio Del Pasubio','','','Sant\'antonio Del Pasubio',''),
 (79249,'SS','07030','Sant\'antonio Di Calangianus','','','Sant\'antonio Di Calangianus',''),
 (79250,'AT','14053','Sant\'antonio Di Canelli','','','Sant\'antonio Di Canelli',''),
 (79251,'SS','07030','Sant\'antonio Di Gallura','','','Sant\'antonio Di Gallura',''),
 (79252,'TN','38080','Sant\'antonio Di Mavignola','','','Sant\'antonio Di Mavignola',''),
 (79253,'SA','84090','Sant\'antonio Di Pontecagnano','','','Sant\'antonio Di Pontecagnano',''),
 (79254,'CA','09031','Sant\'antonio Di Santadi','','','Sant\'antonio Di Santadi',''),
 (79255,'TS','34010','Sant\'antonio In Bosco','','','Sant\'antonio In Bosco',''),
 (79256,'MO','41030','Sant\'antonio In Mercadello','','','Sant\'antonio In Mercadello',''),
 (79257,'CN','12050','Sant\'antonio Magliano Alfieri','','','Sant\'antonio Magliano Alfieri',''),
 (79258,'SO','23030','Sant\'antonio Morignone','','','Sant\'antonio Morignone','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79259,'OR','09080','Sant\'antonio Ruinas','','','Sant\'antonio Ruinas',''),
 (79260,'BL','32020','Sant\'antonio Tortal','','','Sant\'antonio Tortal',''),
 (79261,'VI','36030','Sant\'antonio Valli','','','Sant\'antonio Valli',''),
 (79262,'NA','80077','Sant\'antuono D\'ischia','','','Sant\'antuono D\'ischia',''),
 (79263,'FR','03048','Sant\'apollinare','','','Sant\'apollinare',''),
 (79264,'CH','66030','Sant\'apollinare Chietino','','','Sant\'apollinare Chietino',''),
 (79265,'RO','45010','Sant\'apollinare Con Selva','','','Sant\'apollinare Con Selva',''),
 (79266,'PZ','85037','Sant\'arcangelo','','','Sant\'arcangelo',''),
 (79267,'PG','06060','Sant\'arcangelo Di Magione','','','Sant\'arcangelo Di Magione',''),
 (79268,'BN','82021','Sant\'arcangelo Trimonte','','','Sant\'arcangelo Trimonte',''),
 (79269,'CE','81030','Sant\'arpino','','','Sant\'arpino',''),
 (79270,'SA','84037','Sant\'arsenio','','','Sant\'arsenio',''),
 (79271,'TE','64020','Sant\'atto','','','Sant\'atto','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79272,'NU','08020','Sant\'efisio','','','Sant\'efisio',''),
 (79273,'PG','06080','Sant\'egidio','','','Sant\'egidio',''),
 (79274,'FC','47023','Sant\'egidio','','','Sant\'egidio',''),
 (79275,'TE','64016','Sant\'egidio Alla Vibrata','','','Sant\'egidio Alla Vibrata',''),
 (79276,'SA','84010','Sant\'egidio Del Montalbino','','','Sant\'egidio Del Montalbino',''),
 (79277,'VE','30122','Sant\'elena','','','Sant\'elena',''),
 (79278,'PD','35040','Sant\'elena','','','Sant\'elena',''),
 (79279,'AV','83030','Sant\'elena Irpina','','','Sant\'elena Irpina',''),
 (79280,'IS','86095','Sant\'elena Sannita','','','Sant\'elena Sannita',''),
 (79281,'AN','60040','Sant\'elia','','','Sant\'elia',''),
 (79282,'CZ','88050','Sant\'elia','','','Sant\'elia',''),
 (79283,'PA','90010','Sant\'elia','','','Sant\'elia',''),
 (79284,'CB','86048','Sant\'elia A Pianisi','','','Sant\'elia A Pianisi',''),
 (79285,'RC','89126','Sant\'elia Di Condera','','','Sant\'elia Di Condera','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79286,'FR','03049','Sant\'elia Fiumerapido','','','Sant\'elia Fiumerapido',''),
 (79287,'FI','50060','Sant\'ellero','','','Sant\'ellero',''),
 (79288,'AP','63019','Sant\'elpidio A Mare','','','Sant\'elpidio A Mare',''),
 (79289,'RI','02028','Sant\'elpidio Di Pescorocchiano','','','Sant\'elpidio Di Pescorocchiano',''),
 (79290,'AP','63020','Sant\'elpidio Morico','','','Sant\'elpidio Morico',''),
 (79291,'PG','06070','Sant\'enea','','','Sant\'enea',''),
 (79292,'PG','06037','Sant\'eraclio','','','Sant\'eraclio',''),
 (79293,'RN','47828','Sant\'ermete','','','Sant\'ermete',''),
 (79294,'LE','73039','Sant\'eufemia','','','Sant\'eufemia',''),
 (79295,'PE','65020','Sant\'eufemia A Maiella','','','Sant\'eufemia A Maiella',''),
 (79296,'RC','89027','Sant\'eufemia D\'aspromonte','','','Sant\'eufemia D\'aspromonte',''),
 (79297,'BS','25135','Sant\'eufemia Della Fonte','','','Sant\'eufemia Della Fonte',''),
 (79298,'CZ','88040','Sant\'eufemia Di Lamezia Terme','','','Sant\'eufemia Di Lamezia Terme','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79299,'CH','66037','Sant\'eusanio Del Sangro','','','Sant\'eusanio Del Sangro',''),
 (79300,'AQ','67020','Sant\'eusanio Forconese','','','Sant\'eusanio Forconese',''),
 (79301,'GE','16141','Sant\'eusebio','','','Sant\'eusebio',''),
 (79302,'SA','84080','Sant\'eustachio','','','Sant\'eustachio',''),
 (79303,'LI','57030','Sant\'ilario','','','Sant\'ilario',''),
 (79304,'PZ','85020','Sant\'ilario','','','Sant\'ilario',''),
 (79305,'RE','42049','Sant\'ilario D\'enza','','','Sant\'ilario D\'enza',''),
 (79306,'PR','43035','Sant\'ilario Di Baganza','','','Sant\'ilario Di Baganza',''),
 (79307,'RC','89040','Sant\'ilario Jonico','','','Sant\'ilario Jonico',''),
 (79308,'GE','16167','Sant\'ilario Ligure','','','Sant\'ilario Ligure',''),
 (79309,'MI','20014','Sant\'ilario Milanese','','','Sant\'ilario Milanese',''),
 (79310,'RI','02020','Sant\'ippolito','','','Sant\'ippolito',''),
 (79311,'PU','61040','Sant\'ippolito','','','Sant\'ippolito',''),
 (79312,'CS','87040','Sant\'ippolito Di Cosenza','','','Sant\'ippolito Di Cosenza','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79313,'GE','16010','Sant\'olcese','','','Sant\'olcese',''),
 (79314,'FR','03030','Sant\'oliva Di Pontecorvo','','','Sant\'oliva Di Pontecorvo',''),
 (79315,'TE','64027','Sant\'omero','','','Sant\'omero',''),
 (79316,'BG','24038','Sant\'omobono Imagna','','','Sant\'omobono Imagna',''),
 (79317,'BG','24038','Sant\'omobono Terme','','','Sant\'omobono Terme',''),
 (79318,'FR','03041','Sant\'onofrio','','','Sant\'onofrio',''),
 (79319,'TE','64017','Sant\'onofrio','','','Sant\'onofrio',''),
 (79320,'VV','89843','Sant\'onofrio','','','Sant\'onofrio',''),
 (79321,'RM','00060','Sant\'oreste','','','Sant\'oreste',''),
 (79322,'BZ','39010','Sant\'orsola In Passiria','','','Sant\'orsola In Passiria',''),
 (79323,'TN','38050','Sant\'orsola In Val Fersina','','','Sant\'orsola In Val Fersina',''),
 (79324,'BZ','39050','Sant\'ottilia In Renon','','','Sant\'ottilia In Renon',''),
 (79325,'VI','36030','Sant\'ulderico Di Tretto','','','Sant\'ulderico Di Tretto',''),
 (79326,'TR','05035','Sant\'urbano','','','Sant\'urbano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79327,'PD','35040','Sant\'urbano','','','Sant\'urbano',''),
 (79328,'VI','36075','Sant\'urbano','','','Sant\'urbano',''),
 (79329,'RN','47900','Santa Aquilina','','','Santa Aquilina',''),
 (79330,'LE','73010','Santa Barbara','','','Santa Barbara',''),
 (79331,'CE','81100','Santa Barbara','','','Santa Barbara',''),
 (79332,'SA','84070','Santa Barbara','','','Santa Barbara',''),
 (79333,'ME','98065','Santa Barbara','','','Santa Barbara',''),
 (79334,'BG','24010','Santa Brigida','','','Santa Brigida',''),
 (79335,'TN','38050','Santa Brigida','','','Santa Brigida',''),
 (79336,'FI','50060','Santa Brigida','','','Santa Brigida',''),
 (79337,'SP','19038','Santa Caterina','','','Santa Caterina',''),
 (79338,'VI','36046','Santa Caterina','','','Santa Caterina',''),
 (79339,'MO','41033','Santa Caterina','','','Santa Caterina',''),
 (79340,'GR','58050','Santa Caterina','','','Santa Caterina',''),
 (79341,'LE','73050','Santa Caterina','','','Santa Caterina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79342,'RC','89121','Santa Caterina','','','Santa Caterina',''),
 (79343,'CS','87010','Santa Caterina Albanese','','','Santa Caterina Albanese',''),
 (79344,'CZ','88060','Santa Caterina Dello Jonio','','','Santa Caterina Dello Jonio',''),
 (79345,'CZ','88060','Santa Caterina Dello Jonio Marina','','','Santa Caterina Dello Jonio Marina',''),
 (79346,'AR','52040','Santa Caterina Di Cortona','','','Santa Caterina Di Cortona',''),
 (79347,'OR','09073','Santa Caterina Di Pittinurri','','','Santa Caterina Di Pittinurri',''),
 (79348,'SO','23030','Santa Caterina Valfurva','','','Santa Caterina Valfurva',''),
 (79349,'CL','93018','Santa Caterina Villarmosa','','','Santa Caterina Villarmosa',''),
 (79350,'SA','84020','Santa Cecilia Di Eboli','','','Santa Cecilia Di Eboli',''),
 (79351,'LE','73020','Santa Cesarea Terme','','','Santa Cesarea Terme',''),
 (79352,'LE','73050','Santa Chiara Di Nardo\'','','','Santa Chiara Di Nardo\'',''),
 (79353,'BZ','39047','Santa Cristina','','','Santa Cristina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79354,'RC','89056','Santa Cristina D\'aspromonte','','','Santa Cristina D\'aspromonte',''),
 (79355,'NO','28010','Santa Cristina Di Borgomanero','','','Santa Cristina Di Borgomanero',''),
 (79356,'PV','27010','Santa Cristina E Bissone','','','Santa Cristina E Bissone',''),
 (79357,'PA','90030','Santa Cristina Gela','','','Santa Cristina Gela',''),
 (79358,'RG','97017','Santa Croce Camerina','','','Santa Croce Camerina',''),
 (79359,'CN','12010','Santa Croce Cervasca','','','Santa Croce Cervasca',''),
 (79360,'BL','32010','Santa Croce Del Lago','','','Santa Croce Del Lago',''),
 (79361,'BN','82020','Santa Croce Del Sannio','','','Santa Croce Del Sannio',''),
 (79362,'RI','02010','Santa Croce Di Cittareale','','','Santa Croce Di Cittareale',''),
 (79363,'CB','86047','Santa Croce Di Magliano','','','Santa Croce Di Magliano',''),
 (79364,'SO','23020','Santa Croce Di Piuro','','','Santa Croce Di Piuro',''),
 (79365,'TS','34010','Santa Croce Di Trieste','','','Santa Croce Di Trieste','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79366,'PI','56029','Santa Croce Sull\'arno','','','Santa Croce Sull\'arno',''),
 (79367,'VV','89865','Santa Domenica Ricadi','','','Santa Domenica Ricadi',''),
 (79368,'CS','87020','Santa Domenica Talao','','','Santa Domenica Talao',''),
 (79369,'ME','98030','Santa Domenica Vittoria','','','Santa Domenica Vittoria',''),
 (79370,'AG','92020','Santa Elisabetta','','','Santa Elisabetta',''),
 (79371,'GR','58037','Santa Fiora','','','Santa Fiora',''),
 (79372,'PA','90017','Santa Flavia','','','Santa Flavia',''),
 (79373,'FR','03020','Santa Francesca','','','Santa Francesca',''),
 (79374,'BZ','39010','Santa Geltrude In Ultimo','','','Santa Geltrude In Ultimo',''),
 (79375,'PV','27046','Santa Giuletta','','','Santa Giuletta',''),
 (79376,'RI','02010','Santa Giusta','','','Santa Giusta',''),
 (79377,'OR','09096','Santa Giusta','','','Santa Giusta',''),
 (79378,'SV','17044','Santa Giustina','','','Santa Giustina',''),
 (79379,'RN','47821','Santa Giustina','','','Santa Giustina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79380,'BL','32035','Santa Giustina Bellunese','','','Santa Giustina Bellunese',''),
 (79381,'PD','35010','Santa Giustina In Colle','','','Santa Giustina In Colle',''),
 (79382,'PR','43030','Santa Giustina Val Di Lecca','','','Santa Giustina Val Di Lecca',''),
 (79383,'AQ','67040','Santa Iona','','','Santa Iona',''),
 (79384,'GR','58010','Santa Liberata','','','Santa Liberata',''),
 (79385,'PI','56040','Santa Luce','','','Santa Luce',''),
 (79386,'SS','07012','Santa Lucia','','','Santa Lucia',''),
 (79387,'RM','00013','Santa Lucia','','','Santa Lucia',''),
 (79388,'NU','08020','Santa Lucia','','','Santa Lucia',''),
 (79389,'PO','59100','Santa Lucia','','','Santa Lucia',''),
 (79390,'SA','84090','Santa Lucia Battipaglia','','','Santa Lucia Battipaglia',''),
 (79391,'SA','84070','Santa Lucia Cilento','','','Santa Lucia Cilento',''),
 (79392,'ME','98046','Santa Lucia Del Mela','','','Santa Lucia Del Mela',''),
 (79393,'RA','48018','Santa Lucia Delle Spianate','','','Santa Lucia Delle Spianate','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79394,'PN','33070','Santa Lucia Di Budoia','','','Santa Lucia Di Budoia',''),
 (79395,'SA','84010','Santa Lucia Di Cava','','','Santa Lucia Di Cava',''),
 (79396,'PE','65010','Santa Lucia Di Collecorvino','','','Santa Lucia Di Collecorvino',''),
 (79397,'RI','02027','Santa Lucia Di Fiamignano','','','Santa Lucia Di Fiamignano',''),
 (79398,'SR','96010','Santa Lucia Di Noto','','','Santa Lucia Di Noto',''),
 (79399,'TV','31025','Santa Lucia Di Piave','','','Santa Lucia Di Piave',''),
 (79400,'TE','64020','Santa Lucia Di Roseto Degli Abruzzi','','','Santa Lucia Di Roseto Degli Abruzzi',''),
 (79401,'AV','83020','Santa Lucia Di Serino','','','Santa Lucia Di Serino',''),
 (79402,'AP','63047','Santa Lucia In Consilvano','','','Santa Lucia In Consilvano',''),
 (79403,'ME','98126','Santa Lucia Sopra Contesse','','','Santa Lucia Sopra Contesse',''),
 (79404,'PT','51010','Santa Lucia Uzzanese','','','Santa Lucia Uzzanese',''),
 (79405,'AR','52010','Santa Mama','','','Santa Mama','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79406,'VE','30020','Santa Margherita','','','Santa Margherita',''),
 (79407,'CN','12016','Santa Margherita','','','Santa Margherita',''),
 (79408,'UD','33030','Santa Margherita','','','Santa Margherita',''),
 (79409,'TN','38060','Santa Margherita','','','Santa Margherita',''),
 (79410,'ME','98135','Santa Margherita','','','Santa Margherita',''),
 (79411,'PD','35040','Santa Margherita D\'adige','','','Santa Margherita D\'adige',''),
 (79412,'TE','64030','Santa Margherita Di Atri','','','Santa Margherita Di Atri',''),
 (79413,'AG','92018','Santa Margherita Di Belice','','','Santa Margherita Di Belice',''),
 (79414,'GE','16038','Santa Margherita Ligure','','','Santa Margherita Ligure',''),
 (79415,'PV','27050','Santa Margherita Staffora','','','Santa Margherita Staffora',''),
 (79416,'NU','08010','Santa Maria','','','Santa Maria',''),
 (79417,'PO','59100','Santa Maria A Colonica','','','Santa Maria A Colonica',''),
 (79418,'PI','56020','Santa Maria A Monte','','','Santa Maria A Monte','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79419,'CE','81028','Santa Maria A Vico','','','Santa Maria A Vico',''),
 (79420,'LE','73050','Santa Maria Al Bagno','','','Santa Maria Al Bagno',''),
 (79421,'MC','62012','Santa Maria Apparente','','','Santa Maria Apparente',''),
 (79422,'CE','81055','Santa Maria Capua Vetere','','','Santa Maria Capua Vetere',''),
 (79423,'FE','44048','Santa Maria Codifiume','','','Santa Maria Codifiume',''),
 (79424,'SS','07030','Santa Maria Coghinas','','','Santa Maria Coghinas',''),
 (79425,'CT','95020','Santa Maria Degli Ammalati','','','Santa Maria Degli Ammalati',''),
 (79426,'PG','06088','Santa Maria Degli Angeli','','','Santa Maria Degli Angeli',''),
 (79427,'CS','87020','Santa Maria Del Cedro','','','Santa Maria Del Cedro',''),
 (79428,'LU','55058','Santa Maria Del Giudice','','','Santa Maria Del Giudice',''),
 (79429,'IS','86096','Santa Maria Del Molise','','','Santa Maria Del Molise',''),
 (79430,'VA','21100','Santa Maria Del Monte','','','Santa Maria Del Monte','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79431,'PR','43030','Santa Maria Del Piano','','','Santa Maria Del Piano',''),
 (79432,'RN','47854','Santa Maria Del Piano','','','Santa Maria Del Piano',''),
 (79433,'PD','35031','Abano Terme Bagni','','','Abano Terme Bagni',''),
 (79434,'SA','84040','Abatemarco','','','Abatemarco',''),
 (79435,'AQ','67030','Abazia Di Sulmona','','','Abazia Di Sulmona',''),
 (79436,'TO','10060','Abbadia Alpina','','','Abbadia Alpina',''),
 (79437,'LO','26834','Abbadia Cerreto','','','Abbadia Cerreto',''),
 (79438,'SI','53040','Abbadia Di Montepulciano','','','Abbadia Di Montepulciano',''),
 (79439,'PU','61041','Abbadia Di Naro','','','Abbadia Di Naro',''),
 (79440,'LC','23821','Abbadia Lariana','','','Abbadia Lariana',''),
 (79441,'SI','53021','Abbadia San Salvatore','','','Abbadia San Salvatore',''),
 (79442,'OR','09071','Abbasanta','','','Abbasanta',''),
 (79443,'PE','65020','Abbateggio','','','Abbateggio',''),
 (79444,'RA','48012','Abbatesse','','','Abbatesse','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79445,'AL','15024','Abbazia','','','Abbazia',''),
 (79446,'LT','04010','Abbazia Di Fossanova','','','Abbazia Di Fossanova',''),
 (79447,'VA','21049','Abbiate Guazzone','','','Abbiate Guazzone',''),
 (79448,'MI','20081','Abbiategrasso','','','Abbiategrasso',''),
 (79449,'SO','23035','Abetina  Vallesana','','','Abetina  Vallesana',''),
 (79450,'PG','06040','Abeto','','','Abeto',''),
 (79451,'PT','51021','Abetone','','','Abetone',''),
 (79452,'PZ','85010','Abriola','','','Abriola',''),
 (79453,'BZ','39036','Abtei','','','Abtei',''),
 (79454,'RG','97011','Acate','','','Acate',''),
 (79455,'LE','73020','Acaya','','','Acaya',''),
 (79456,'FG','71021','Accadia','','','Accadia',''),
 (79457,'CZ','88040','Accaria','','','Accaria',''),
 (79458,'CN','12021','Acceglio','','','Acceglio',''),
 (79459,'MT','75011','Accettura','','','Accettura',''),
 (79460,'AQ','67020','Acciano','','','Acciano',''),
 (79461,'RC','89010','Acciarello','','','Acciarello','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79462,'SA','84041','Acciaroli','','','Acciaroli',''),
 (79463,'CZ','88022','Acconia','','','Acconia',''),
 (79464,'AT','14030','Accorneri','','','Accorneri',''),
 (79465,'RI','02011','Accumoli','','','Accumoli',''),
 (79466,'PZ','85011','Acerenza','','','Acerenza',''),
 (79467,'BZ','39030','Acereto','','','Acereto',''),
 (79468,'SA','84042','Acerno','','','Acerno',''),
 (79469,'NA','80011','Acerra','','','Acerra',''),
 (79470,'CT','95020','Aci Bonaccorsi','','','Aci Bonaccorsi',''),
 (79471,'CT','95021','Aci Castello','','','Aci Castello',''),
 (79472,'CT','95022','Aci Catena','','','Aci Catena',''),
 (79473,'CT','95023','Aci Platani','','','Aci Platani',''),
 (79474,'CT','95020','Aci San Filippo','','','Aci San Filippo',''),
 (79475,'CT','95025','Aci Sant\'antonio','','','Aci Sant\'antonio',''),
 (79476,'CT','95026','Aci Trezza','','','Aci Trezza',''),
 (79477,'RM','00125','Acilia','','','Acilia',''),
 (79478,'CT','95024','Acireale','','','Acireale','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79479,'CT','95024','Acireale Citta\' Del Fanciullo','','','Acireale Citta\' Del Fanciullo',''),
 (79480,'PA','90121','Acqua Dei Corsari','','','Acqua Dei Corsari',''),
 (79481,'BL','32043','Acquabona','','','Acquabona',''),
 (79482,'ME','98050','Acquacalda','','','Acquacalda',''),
 (79483,'MC','62035','Acquacanina','','','Acquacanina',''),
 (79484,'FR','03040','Acquafondata','','','Acquafondata',''),
 (79485,'CS','87010','Acquaformosa','','','Acquaformosa',''),
 (79486,'BS','25010','Acquafredda','','','Acquafredda',''),
 (79487,'PZ','85046','Acquafredda','','','Acquafredda',''),
 (79488,'PU','61041','Acqualagna','','','Acqualagna',''),
 (79489,'TR','05020','Acqualoreto','','','Acqualoreto',''),
 (79490,'SA','84080','Acquamela','','','Acquamela',''),
 (79491,'CR','26020','Acquanegra Cremonese','','','Acquanegra Cremonese',''),
 (79492,'MN','46011','Acquanegra Sul Chiese','','','Acquanegra Sul Chiese',''),
 (79493,'VT','01021','Acquapendente','','','Acquapendente','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79494,'CS','87020','Acquappesa','','','Acquappesa',''),
 (79495,'CS','87020','Acquappesa Marina','','','Acquappesa Marina',''),
 (79496,'MO','41025','Acquaria','','','Acquaria',''),
 (79497,'LE','73040','Acquarica Del Capo','','','Acquarica Del Capo',''),
 (79498,'LE','73020','Acquarica Di Lecce','','','Acquarica Di Lecce',''),
 (79499,'VV','89832','Acquaro','','','Acquaro',''),
 (79500,'SA','84080','Acquarola','','','Acquarola',''),
 (79501,'GE','16010','Acquasanta','','','Acquasanta',''),
 (79502,'AP','63041','Acquasanta Terme','','','Acquasanta Terme',''),
 (79503,'CO','22010','Acquaseria','','','Acquaseria',''),
 (79504,'TR','05021','Acquasparta','','','Acquasparta',''),
 (79505,'LT','04023','Acquatraversa Di Formia','','','Acquatraversa Di Formia',''),
 (79506,'SA','84040','Acquavella','','','Acquavella',''),
 (79507,'SA','84040','Acquavena','','','Acquavena',''),
 (79508,'SI','53040','Acquaviva','','','Acquaviva',''),
 (79509,'SA','84040','Acquaviva','','','Acquaviva','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79510,'CB','86030','Acquaviva Collecroce','','','Acquaviva Collecroce',''),
 (79511,'IS','86080','Acquaviva D\'isernia','','','Acquaviva D\'isernia',''),
 (79512,'BA','70021','Acquaviva Delle Fonti','','','Acquaviva Delle Fonti',''),
 (79513,'EE','47892','Acquaviva Di Repubblica Di San Marino','','','Acquaviva Di Repubblica Di San Marino',''),
 (79514,'PU','61043','Acquaviva Marche','','','Acquaviva Marche',''),
 (79515,'AP','63030','Acquaviva Picena','','','Acquaviva Picena',''),
 (79516,'CL','93010','Acquaviva Platani','','','Acquaviva Platani',''),
 (79517,'ME','98070','Acquedolci','','','Acquedolci',''),
 (79518,'AL','15011','Acqui Terme','','','Acqui Terme',''),
 (79519,'CT','95122','Acquicella','','','Acquicella',''),
 (79520,'CS','87041','Acri','','','Acri',''),
 (79521,'FR','03010','Acuto','','','Acuto',''),
 (79522,'CZ','88041','Adami','','','Adami',''),
 (79523,'UD','33010','Adegliacco','','','Adegliacco',''),
 (79524,'BA','70010','Adelfia Canneto','','','Adelfia Canneto','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79525,'BA','70010','Adelfia Montrone','','','Adelfia Montrone',''),
 (79526,'CT','95031','Adrano','','','Adrano',''),
 (79527,'BG','24060','Adrara San Martino','','','Adrara San Martino',''),
 (79528,'BG','24060','Adrara San Rocco','','','Adrara San Rocco',''),
 (79529,'RO','45011','Adria','','','Adria',''),
 (79530,'BS','25030','Adro','','','Adro',''),
 (79531,'BZ','39040','Afers','','','Afers',''),
 (79532,'VR','37010','Affi','','','Affi',''),
 (79533,'RM','00021','Affile','','','Affile',''),
 (79534,'MI','20161','Affori','','','Affori',''),
 (79535,'BZ','39050','Afing','','','Afing',''),
 (79536,'NA','80021','Afragola','','','Afragola',''),
 (79537,'RC','89030','Africo','','','Africo',''),
 (79538,'IM','18010','Agaggio Inferiore','','','Agaggio Inferiore',''),
 (79539,'PC','29010','Agazzano','','','Agazzano',''),
 (79540,'AP','63049','Agelli','','','Agelli',''),
 (79541,'PG','06060','Agello','','','Agello',''),
 (79542,'PU','61010','Agenzia','','','Agenzia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79543,'NA','80051','Agerola','','','Agerola',''),
 (79544,'SS','07020','Aggius','','','Aggius',''),
 (79545,'EN','94011','Agira','','','Agira',''),
 (79546,'PT','51031','Agliana','','','Agliana',''),
 (79547,'AT','14041','Agliano Terme','','','Agliano Terme',''),
 (79548,'MI','20040','Agliate','','','Agliate',''),
 (79549,'TO','10011','Aglie\'','','','Aglie\'',''),
 (79550,'SS','07020','Aglientu','','','Aglientu',''),
 (79551,'BI','13836','Aglietti','','','Aglietti',''),
 (79552,'PD','35021','Agna','','','Agna',''),
 (79553,'CR','26020','Agnadello','','','Agnadello',''),
 (79554,'RC','89040','Agnana','','','Agnana',''),
 (79555,'PI','56017','Agnano','','','Agnano',''),
 (79556,'NA','80125','Agnano','','','Agnano',''),
 (79557,'TN','38059','Agnedo','','','Agnedo',''),
 (79558,'MS','54010','Agnino','','','Agnino',''),
 (79559,'IS','86081','Agnone','','','Agnone',''),
 (79560,'SA','84040','Agnone Cilento','','','Agnone Cilento',''),
 (79561,'BS','25071','Agnosine','','','Agnosine','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79562,'NO','28100','Agognate','','','Agognate',''),
 (79563,'BL','32021','Agordo','','','Agordo',''),
 (79564,'RM','00020','Agosta','','','Agosta',''),
 (79565,'VA','21010','Agra','','','Agra',''),
 (79566,'VB','28887','Agrano','','','Agrano',''),
 (79567,'MI','20041','Agrate Brianza','','','Agrate Brianza',''),
 (79568,'NO','28010','Agrate Conturbia','','','Agrate Conturbia',''),
 (79569,'PG','06040','Agriano','','','Agriano',''),
 (79570,'AG','92100','Agrigento','','','Agrigento',''),
 (79571,'PZ','85043','Agromonte','','','Agromonte',''),
 (79572,'SA','84043','Agropoli','','','Agropoli',''),
 (79573,'SA','84043','Agropoli Stazione','','','Agropoli Stazione',''),
 (79574,'NU','08020','Agrustos','','','Agrustos',''),
 (79575,'AN','60020','Agugliano','','','Agugliano',''),
 (79576,'VI','36020','Agugliaro','','','Agugliaro',''),
 (79577,'BZ','39030','Ahornach','','','Ahornach',''),
 (79578,'BZ','39030','Ahrntal','','','Ahrntal','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79579,'BZ','39050','Aica Di Fie\'','','','Aica Di Fie\'',''),
 (79580,'MI','20040','Aicurzio','','','Aicurzio',''),
 (79581,'OR','09070','Aidomaggiore','','','Aidomaggiore',''),
 (79582,'EN','94010','Aidone','','','Aidone',''),
 (79583,'AQ','67041','Aielli','','','Aielli',''),
 (79584,'AQ','67040','Aielli Stazione','','','Aielli Stazione',''),
 (79585,'CS','87031','Aiello Calabro','','','Aiello Calabro',''),
 (79586,'UD','33041','Aiello Del Friuli','','','Aiello Del Friuli',''),
 (79587,'AV','83020','Aiello Del Sabato','','','Aiello Del Sabato',''),
 (79588,'CS','87020','Aieta','','','Aieta',''),
 (79589,'CE','81010','Ailano','','','Ailano',''),
 (79590,'BI','13861','Ailoche','','','Ailoche',''),
 (79591,'TO','10060','Airasca','','','Airasca',''),
 (79592,'VB','28825','Airetta','','','Airetta',''),
 (79593,'BN','82011','Airola','','','Airola',''),
 (79594,'IM','18030','Airole','','','Airole',''),
 (79595,'LC','23881','Airuno','','','Airuno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79596,'CN','12010','Aisone','','','Aisone',''),
 (79597,'TN','38061','Ala','','','Ala',''),
 (79598,'TO','10070','Ala Di Stura','','','Ala Di Stura',''),
 (79599,'SS','07020','Ala\' Dei Sardi','','','Ala\' Dei Sardi',''),
 (79600,'PV','27020','Alagna Lomellina','','','Alagna Lomellina',''),
 (79601,'VC','13021','Alagna Valsesia','','','Alagna Valsesia',''),
 (79602,'PE','65020','Alanno','','','Alanno',''),
 (79603,'PE','65020','Alanno Stazione','','','Alanno Stazione',''),
 (79604,'BL','32031','Alano Di Piave','','','Alano Di Piave',''),
 (79605,'SV','17021','Alassio','','','Alassio',''),
 (79606,'FR','03011','Alatri','','','Alatri',''),
 (79607,'CN','12051','Alba','','','Alba',''),
 (79608,'TE','64011','Alba Adriatica','','','Alba Adriatica',''),
 (79609,'TN','38030','Alba Di Canazei','','','Alba Di Canazei',''),
 (79610,'AN','60040','Albacina','','','Albacina',''),
 (79611,'OR','09090','Albagiara','','','Albagiara',''),
 (79612,'MI','20080','Albairate','','','Albairate','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79613,'SA','84044','Albanella','','','Albanella',''),
 (79614,'AQ','67039','Albanese','','','Albanese',''),
 (79615,'RI','02016','Albaneto','','','Albaneto',''),
 (79616,'PZ','85010','Albano Di Lucania','','','Albano Di Lucania',''),
 (79617,'RM','00041','Albano Laziale','','','Albano Laziale',''),
 (79618,'BG','24061','Albano Sant\'alessandro','','','Albano Sant\'alessandro',''),
 (79619,'VC','13030','Albano Vercellese','','','Albano Vercellese',''),
 (79620,'VR','37010','Albare\'','','','Albare\'',''),
 (79621,'TV','31030','Albaredo','','','Albaredo',''),
 (79622,'PV','27040','Albaredo Arnaboldi','','','Albaredo Arnaboldi',''),
 (79623,'VR','37041','Albaredo D\'adige','','','Albaredo D\'adige',''),
 (79624,'SO','23010','Albaredo Per San Marco','','','Albaredo Per San Marco',''),
 (79625,'MO','41030','Albareto','','','Albareto',''),
 (79626,'PR','43051','Albareto','','','Albareto',''),
 (79627,'CN','12050','Albaretto Della Torre','','','Albaretto Della Torre','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79628,'VR','37050','Albaro','','','Albaro',''),
 (79629,'CO','22100','Albate','','','Albate',''),
 (79630,'CO','22031','Albavilla','','','Albavilla',''),
 (79631,'AQ','67050','Albe','','','Albe',''),
 (79632,'SV','17031','Albenga','','','Albenga',''),
 (79633,'AL','15060','Albera Ligure','','','Albera Ligure',''),
 (79634,'GR','58010','Alberese','','','Alberese',''),
 (79635,'BA','70011','Alberobello','','','Alberobello',''),
 (79636,'FG','71031','Alberona','','','Alberona',''),
 (79637,'FE','44040','Alberone Di Cento','','','Alberone Di Cento',''),
 (79638,'FE','44030','Alberone Di Guarda','','','Alberone Di Guarda',''),
 (79639,'VE','30126','Alberoni','','','Alberoni',''),
 (79640,'CO','22032','Albese','','','Albese',''),
 (79641,'VI','36020','Albettone','','','Albettone',''),
 (79642,'CZ','88055','Albi','','','Albi',''),
 (79643,'TO','10010','Albiano D\'ivrea','','','Albiano D\'ivrea',''),
 (79644,'TN','38041','Albiano Di Trento','','','Albiano Di Trento','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79645,'MS','54010','Albiano Magra','','','Albiano Magra',''),
 (79646,'MI','20042','Albiate','','','Albiate',''),
 (79647,'CS','87070','Albidona','','','Albidona',''),
 (79648,'MI','20060','Albignano D\'adda','','','Albignano D\'adda',''),
 (79649,'PD','35020','Albignasego','','','Albignasego',''),
 (79650,'TV','31018','Albina','','','Albina',''),
 (79651,'RE','42020','Albinea','','','Albinea',''),
 (79652,'GR','58010','Albinia','','','Albinia',''),
 (79653,'BG','24021','Albino','','','Albino',''),
 (79654,'CO','22070','Albiolo','','','Albiolo',''),
 (79655,'SV','17011','Albisola Capo','','','Albisola Capo',''),
 (79656,'SV','17011','Albisola Superiore','','','Albisola Superiore',''),
 (79657,'SV','17012','Albissola Marina','','','Albissola Marina',''),
 (79658,'VA','21041','Albizzate','','','Albizzate',''),
 (79659,'VB','28802','Albo','','','Albo',''),
 (79660,'PV','27020','Albonese','','','Albonese',''),
 (79661,'SO','23100','Albosaggia','','','Albosaggia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79662,'AT','14022','Albugnano','','','Albugnano',''),
 (79663,'PV','27010','Albuzzano','','','Albuzzano',''),
 (79664,'TP','91011','Alcamo','','','Alcamo',''),
 (79665,'ME','98070','Alcara Li Fusi','','','Alcara Li Fusi',''),
 (79666,'BZ','39040','Aldein','','','Aldein',''),
 (79667,'TN','38060','Aldeno','','','Aldeno',''),
 (79668,'BZ','39040','Aldino','','','Aldino',''),
 (79669,'OR','09091','Ales','','','Ales',''),
 (79670,'AL','15100','Alessandria','','','Alessandria',''),
 (79671,'CS','87070','Alessandria Del Carretto','','','Alessandria Del Carretto',''),
 (79672,'AG','92010','Alessandria Della Rocca','','','Alessandria Della Rocca',''),
 (79673,'LE','73031','Alessano','','','Alessano',''),
 (79674,'SA','84013','Alessia','','','Alessia',''),
 (79675,'UD','33010','Alesso','','','Alesso',''),
 (79676,'LE','73011','Alezio','','','Alezio',''),
 (79677,'SA','84040','Alfano','','','Alfano',''),
 (79678,'AQ','67030','Alfedena','','','Alfedena','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79679,'FC','47020','Alfero','','','Alfero',''),
 (79680,'BS','25020','Alfianello','','','Alfianello',''),
 (79681,'AL','15021','Alfiano Natta','','','Alfiano Natta',''),
 (79682,'RA','48011','Alfonsine','','','Alfonsine',''),
 (79683,'SS','07041','Alghero','','','Alghero',''),
 (79684,'BG','24010','Algua','','','Algua',''),
 (79685,'BZ','39022','Algund','','','Algund',''),
 (79686,'ME','98020','Ali\'','','','Ali\'',''),
 (79687,'ME','98021','Ali\' Terme','','','Ali\' Terme',''),
 (79688,'PA','90021','Alia','','','Alia',''),
 (79689,'MT','75010','Aliano','','','Aliano',''),
 (79690,'PI','56036','Alica','','','Alica',''),
 (79691,'AL','15010','Alice Bel Colle','','','Alice Bel Colle',''),
 (79692,'VC','13040','Alice Castello','','','Alice Castello',''),
 (79693,'TO','10010','Alice Superiore','','','Alice Superiore',''),
 (79694,'ME','98050','Alicudi','','','Alicudi',''),
 (79695,'CE','81011','Alife','','','Alife',''),
 (79696,'PA','90020','Alimena','','','Alimena','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79697,'PA','90020','Aliminusa','','','Aliminusa',''),
 (79698,'OR','09080','Allai','','','Allai',''),
 (79699,'BL','32022','Alleghe','','','Alleghe',''),
 (79700,'GE','16040','Allegrezze','','','Allegrezze',''),
 (79701,'AO','11010','Allein','','','Allein',''),
 (79702,'TR','05011','Allerona','','','Allerona',''),
 (79703,'TR','05010','Allerona Stazione','','','Allerona Stazione',''),
 (79704,'LE','73040','Alliste','','','Alliste',''),
 (79705,'RM','00051','Allumiere','','','Allumiere',''),
 (79706,'AL','15040','Alluvioni Cambio\'','','','Alluvioni Cambio\'',''),
 (79707,'BG','24011','Alme\'','','','Alme\'',''),
 (79708,'BG','24030','Almenno San Bartolomeo','','','Almenno San Bartolomeo',''),
 (79709,'BG','24031','Almenno San Salvatore','','','Almenno San Salvatore',''),
 (79710,'TO','10040','Almese','','','Almese',''),
 (79711,'VI','36045','Almisano','','','Almisano',''),
 (79712,'VI','36045','Alonte','','','Alonte','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79713,'BZ','39040','Alpe Di Siusi','','','Alpe Di Siusi',''),
 (79714,'GE','16040','Alpepiana','','','Alpepiana',''),
 (79715,'TO','10080','Alpette','','','Alpette',''),
 (79716,'SV','17010','Alpicella','','','Alpicella',''),
 (79717,'TO','10091','Alpignano','','','Alpignano',''),
 (79718,'VR','37060','Alpo','','','Alpo',''),
 (79719,'PC','29010','Alseno','','','Alseno',''),
 (79720,'CO','22040','Alserio','','','Alserio',''),
 (79721,'MS','54030','Altagnana','','','Altagnana',''),
 (79722,'BA','70022','Altamura','','','Altamura',''),
 (79723,'SV','17041','Altare','','','Altare',''),
 (79724,'CT','95014','Altarello','','','Altarello',''),
 (79725,'AV','83011','Altavilla Irpina','','','Altavilla Irpina',''),
 (79726,'PA','90010','Altavilla Milicia','','','Altavilla Milicia',''),
 (79727,'AL','15041','Altavilla Monferrato','','','Altavilla Monferrato',''),
 (79728,'SA','84045','Altavilla Silentina','','','Altavilla Silentina',''),
 (79729,'VI','36077','Altavilla Vicentina','','','Altavilla Vicentina','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79730,'VI','36041','Alte Di Montecchio Maggiore','','','Alte Di Montecchio Maggiore',''),
 (79731,'BO','40051','Altedo','','','Altedo',''),
 (79732,'TO','10078','Altessano','','','Altessano',''),
 (79733,'AP','63025','Alteta','','','Alteta',''),
 (79734,'AP','63016','Altidona','','','Altidona',''),
 (79735,'CS','87040','Altilia','','','Altilia',''),
 (79736,'KR','88832','Altilia','','','Altilia',''),
 (79737,'CH','66040','Altino','','','Altino',''),
 (79738,'RM','00020','Altipiani Di Arcinazzo','','','Altipiani Di Arcinazzo',''),
 (79739,'VI','36070','Altissimo','','','Altissimo',''),
 (79740,'TV','31030','Altivole','','','Altivole',''),
 (79741,'CN','12070','Alto','','','Alto',''),
 (79742,'PA','90030','Altofonte','','','Altofonte',''),
 (79743,'ME','98143','Altolia','','','Altolia',''),
 (79744,'CS','87042','Altomonte','','','Altomonte',''),
 (79745,'LU','55011','Altopascio','','','Altopascio',''),
 (79746,'BZ','39040','Altrei','','','Altrei','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79747,'AV','83040','Alvano','','','Alvano',''),
 (79748,'TR','05020','Alviano','','','Alviano',''),
 (79749,'CE','81010','Alvignanello','','','Alvignanello',''),
 (79750,'CE','81012','Alvignano','','','Alvignano',''),
 (79751,'FR','03041','Alvito','','','Alvito',''),
 (79752,'BG','24022','Alzano Lombardo','','','Alzano Lombardo',''),
 (79753,'AL','15050','Alzano Scrivia','','','Alzano Scrivia',''),
 (79754,'CO','22040','Alzate Brianza','','','Alzate Brianza',''),
 (79755,'NO','28010','Alzo','','','Alzo',''),
 (79756,'SI','53010','Ama','','','Ama',''),
 (79757,'SA','84011','Amalfi','','','Amalfi',''),
 (79758,'AP','63021','Amandola','','','Amandola',''),
 (79759,'CS','87032','Amantea','','','Amantea',''),
 (79760,'CS','87032','Amantea Marina','','','Amantea Marina',''),
 (79761,'UD','33020','Amaro','','','Amaro',''),
 (79762,'CZ','88050','Amaroni','','','Amaroni',''),
 (79763,'FR','03021','Amaseno','','','Amaseno',''),
 (79764,'CZ','88040','Amato','','','Amato','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79765,'RC','89020','Amato Di Taurianova','','','Amato Di Taurianova',''),
 (79766,'RI','02012','Amatrice','','','Amatrice',''),
 (79767,'BG','24030','Ambivere','','','Ambivere',''),
 (79768,'TN','38011','Amblar','','','Amblar',''),
 (79769,'GE','16040','Amborzasco','','','Amborzasco',''),
 (79770,'AR','52020','Ambra','','','Ambra',''),
 (79771,'FI','50056','Ambrogiana','','','Ambrogiana',''),
 (79772,'FE','44031','Ambrogio','','','Ambrogio',''),
 (79773,'SP','19031','Ameglia','','','Ameglia',''),
 (79774,'CE','81035','Ameglio','','','Ameglio',''),
 (79775,'TR','05022','Amelia','','','Amelia',''),
 (79776,'CS','87071','Amendolara','','','Amendolara',''),
 (79777,'CS','87070','Amendolara Marina','','','Amendolara Marina',''),
 (79778,'NO','28010','Ameno','','','Ameno',''),
 (79779,'BO','40017','Amola Di Piano','','','Amola Di Piano',''),
 (79780,'BN','82031','Amorosi','','','Amorosi',''),
 (79781,'UD','33021','Ampezzo','','','Ampezzo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79782,'NA','80071','Anacapri','','','Anacapri',''),
 (79783,'FR','03012','Anagni','','','Anagni',''),
 (79784,'PG','06040','Ancarano','','','Ancarano',''),
 (79785,'TE','64010','Ancarano','','','Ancarano',''),
 (79786,'LU','55020','Anchiano','','','Anchiano',''),
 (79787,'AN','60100','Ancona','','','Ancona',''),
 (79788,'VI','36100','Anconetta','','','Anconetta',''),
 (79789,'CZ','88050','Andali','','','Andali',''),
 (79790,'TN','38010','Andalo','','','Andalo',''),
 (79791,'SO','23014','Andalo Valtellino','','','Andalo Valtellino',''),
 (79792,'TO','10020','Andezeno','','','Andezeno',''),
 (79793,'CN','12010','Andonno','','','Andonno',''),
 (79794,'SV','17051','Andora','','','Andora',''),
 (79795,'BI','13811','Andorno Micca','','','Andorno Micca',''),
 (79796,'LE','73032','Andrano','','','Andrano',''),
 (79797,'TO','10010','Andrate','','','Andrate',''),
 (79798,'PN','33080','Andreis','','','Andreis',''),
 (79799,'CS','87040','Andreotta Di Castrolibero','','','Andreotta Di Castrolibero','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79800,'AV','83040','Andretta','','','Andretta',''),
 (79801,'BA','70031','Andria','','','Andria',''),
 (79802,'BZ','39010','Andrian','','','Andrian',''),
 (79803,'BZ','39010','Andriano','','','Andriano',''),
 (79804,'PN','33090','Anduins','','','Anduins',''),
 (79805,'SS','07010','Anela','','','Anela',''),
 (79806,'BS','25070','Anfo','','','Anfo',''),
 (79807,'AN','60030','Angeli Di Rosora','','','Angeli Di Rosora',''),
 (79808,'SA','84040','Angellara','','','Angellara',''),
 (79809,'VA','21021','Angera','','','Angera',''),
 (79810,'TN','38060','Anghebeni Di Vallarsa','','','Anghebeni Di Vallarsa',''),
 (79811,'AR','52031','Anghiari','','','Anghiari',''),
 (79812,'VR','37050','Angiari','','','Angiari',''),
 (79813,'CZ','88040','Angoli','','','Angoli',''),
 (79814,'BS','25040','Angolo Terme','','','Angolo Terme',''),
 (79815,'SA','84012','Angri','','','Angri',''),
 (79816,'TO','10060','Angrogna','','','Angrogna',''),
 (79817,'RM','00061','Anguillara Sabazia','','','Anguillara Sabazia','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79818,'PD','35022','Anguillara Veneta','','','Anguillara Veneta',''),
 (79819,'FE','44010','Anita','','','Anita',''),
 (79820,'FR','03030','Anitrella','','','Anitrella',''),
 (79821,'RC','89063','Anna','','','Anna',''),
 (79822,'CR','26021','Annicco','','','Annicco',''),
 (79823,'PG','06030','Annifo','','','Annifo',''),
 (79824,'LC','23841','Annone Di Brianza','','','Annone Di Brianza',''),
 (79825,'VE','30020','Annone Veneto','','','Annone Veneto',''),
 (79826,'RC','89020','Anoia','','','Anoia',''),
 (79827,'RC','89020','Anoia Superiore','','','Anoia Superiore',''),
 (79828,'SI','53030','Anqua','','','Anqua',''),
 (79829,'AO','11020','Antagnod','','','Antagnod',''),
 (79830,'BG','24051','Antegnate','','','Antegnate',''),
 (79831,'FI','50011','Antella','','','Antella',''),
 (79832,'BZ','39040','Anterivo','','','Anterivo',''),
 (79833,'BZ','39030','Anterselva','','','Anterselva',''),
 (79834,'AO','11020','Antey Saint Andre\'','','','Antey Saint Andre\'','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79835,'BZ','39030','Antholz','','','Antholz',''),
 (79836,'RM','00022','Anticoli Corrado','','','Anticoli Corrado',''),
 (79837,'LI','57128','Antignano','','','Antignano',''),
 (79838,'AT','14010','Antignano D\'asti','','','Antignano D\'asti',''),
 (79839,'ME','98030','Antillo','','','Antillo',''),
 (79840,'BL','32100','Antole','','','Antole',''),
 (79841,'VB','28921','Antoliva','','','Antoliva',''),
 (79842,'BA','70041','Antonelli','','','Antonelli',''),
 (79843,'RC','89040','Antonimina','','','Antonimina',''),
 (79844,'RI','02013','Antrodoco','','','Antrodoco',''),
 (79845,'VB','28841','Antrona Schieranco','','','Antrona Schieranco',''),
 (79846,'VB','28841','Antronapiana','','','Antronapiana',''),
 (79847,'AQ','67050','Antrosano','','','Antrosano',''),
 (79848,'AQ','67030','Anversa Degli Abruzzi','','','Anversa Degli Abruzzi',''),
 (79849,'TV','31012','Anzano','','','Anzano',''),
 (79850,'CO','22040','Anzano Del Parco','','','Anzano Del Parco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79851,'FG','71020','Anzano Di Puglia','','','Anzano Di Puglia',''),
 (79852,'PZ','85010','Anzi','','','Anzi',''),
 (79853,'RM','00042','Anzio','','','Anzio',''),
 (79854,'VB','28877','Anzola D\'ossola','','','Anzola D\'ossola',''),
 (79855,'BO','40011','Anzola Dell\'emilia','','','Anzola Dell\'emilia',''),
 (79856,'BL','32032','Anzu\'','','','Anzu\'',''),
 (79857,'AO','11100','Aosta','','','Aosta',''),
 (79858,'PU','61042','Apecchio','','','Apecchio',''),
 (79859,'BN','82021','Apice','','','Apice',''),
 (79860,'MC','62021','Apiro','','','Apiro',''),
 (79861,'BN','82030','Apollosa','','','Apollosa',''),
 (79862,'MO','41019','Appalto','','','Appalto',''),
 (79863,'GE','16133','Apparizione','','','Apparizione',''),
 (79864,'MC','62036','Appennino','','','Appennino',''),
 (79865,'CO','22070','Appiano Gentile','','','Appiano Gentile',''),
 (79866,'BZ','39057','Appiano Strada Vino','','','Appiano Strada Vino',''),
 (79867,'TE','64030','Appignano','','','Appignano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79868,'AP','63031','Appignano Del Tronto','','','Appignano Del Tronto',''),
 (79869,'MC','62010','Appignano Di Macerata','','','Appignano Di Macerata',''),
 (79870,'SO','23031','Aprica','','','Aprica',''),
 (79871,'IM','18035','Apricale','','','Apricale',''),
 (79872,'FG','71011','Apricena','','','Apricena',''),
 (79873,'CS','87051','Aprigliano','','','Aprigliano',''),
 (79874,'LT','04011','Aprilia','','','Aprilia',''),
 (79875,'SA','84020','Aquara','','','Aquara',''),
 (79876,'IM','18020','Aquila Di Arroscia','','','Aquila Di Arroscia',''),
 (79877,'UD','33051','Aquileia','','','Aquileia',''),
 (79878,'TS','34147','Aquilinia','','','Aquilinia',''),
 (79879,'AV','83041','Aquilonia','','','Aquilonia',''),
 (79880,'FR','03031','Aquino','','','Aquino',''),
 (79881,'BL','32020','Arabba','','','Arabba',''),
 (79882,'AQ','67039','Arabona','','','Arabona',''),
 (79883,'LE','73040','Aradeo','','','Aradeo',''),
 (79884,'CN','12010','Aradolo La Bruna','','','Aradolo La Bruna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79885,'AQ','67010','Aragno','','','Aragno',''),
 (79886,'AG','92021','Aragona','','','Aragona',''),
 (79887,'AT','14020','Aramengo','','','Aramengo',''),
 (79888,'RM','00050','Aranova','','','Aranova',''),
 (79889,'RC','89060','Arasi\'','','','Arasi\'',''),
 (79890,'PN','33090','Arba','','','Arba',''),
 (79891,'NU','08041','Arbatax','','','Arbatax',''),
 (79892,'VR','37020','Arbizzano Di Valpolicella','','','Arbizzano Di Valpolicella',''),
 (79893,'OR','09092','Arborea','','','Arborea',''),
 (79894,'VC','13031','Arborio','','','Arborio',''),
 (79895,'CA','09031','Arbus','','','Arbus',''),
 (79896,'TV','31030','Arcade','','','Arcade',''),
 (79897,'SA','84013','Arcara','','','Arcara',''),
 (79898,'FR','03032','Arce','','','Arce',''),
 (79899,'AV','83030','Arcella','','','Arcella',''),
 (79900,'CO','22036','Arcellasco','','','Arcellasco',''),
 (79901,'BG','24040','Arcene','','','Arcene',''),
 (79902,'AO','11022','Arcesaz','','','Arcesaz','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79903,'RE','42010','Arceto','','','Arceto',''),
 (79904,'FI','50125','Arcetri','','','Arcetri',''),
 (79905,'AN','60011','Arcevia','','','Arcevia',''),
 (79906,'CH','66040','Archi','','','Archi',''),
 (79907,'RC','89051','Archi','','','Archi',''),
 (79908,'GR','58031','Arcidosso','','','Arcidosso',''),
 (79909,'GR','58050','Arcille Di Campagnatico','','','Arcille Di Campagnatico',''),
 (79910,'RM','00020','Arcinazzo Romano','','','Arcinazzo Romano',''),
 (79911,'VA','21051','Arcisate','','','Arcisate',''),
 (79912,'TN','38062','Arco','','','Arco',''),
 (79913,'NA','80078','Arco Felice','','','Arco Felice',''),
 (79914,'SP','19021','Arcola','','','Arcola',''),
 (79915,'VR','37040','Arcole','','','Arcole',''),
 (79916,'MI','20020','Arconate','','','Arconate',''),
 (79917,'MI','20043','Arcore','','','Arcore',''),
 (79918,'VI','36057','Arcugnano','','','Arcugnano',''),
 (79919,'NU','08040','Ardali','','','Ardali',''),
 (79920,'SS','07010','Ardara','','','Ardara','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79921,'OR','09081','Ardauli','','','Ardauli',''),
 (79922,'RM','00040','Ardea','','','Ardea',''),
 (79923,'SO','23011','Ardenno','','','Ardenno',''),
 (79924,'LI','57128','Ardenza','','','Ardenza',''),
 (79925,'BG','24020','Ardesio','','','Ardesio',''),
 (79926,'RC','89031','Ardore','','','Ardore',''),
 (79927,'AQ','67030','Aremogna','','','Aremogna',''),
 (79928,'VV','89832','Arena','','','Arena',''),
 (79929,'PI','56010','Arena Metato','','','Arena Metato',''),
 (79930,'PV','27040','Arena Po','','','Arena Po',''),
 (79931,'SA','84030','Arenabianca','','','Arenabianca',''),
 (79932,'GE','16011','Arenzano','','','Arenzano',''),
 (79933,'MI','20020','Arese','','','Arese',''),
 (79934,'AR','52100','Arezzo','','','Arezzo',''),
 (79935,'CO','22010','Argegno','','','Argegno',''),
 (79936,'BO','40050','Argelato','','','Argelato',''),
 (79937,'FE','44011','Argenta','','','Argenta',''),
 (79938,'TO','10080','Argentera','','','Argentera','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79939,'CN','12010','Argentera','','','Argentera',''),
 (79940,'SS','07040','Argentiera Nurra','','','Argentiera Nurra',''),
 (79941,'AN','60040','Argignano','','','Argignano',''),
 (79942,'CN','12050','Arguello','','','Arguello',''),
 (79943,'CZ','88060','Argusto','','','Argusto',''),
 (79944,'CH','66010','Ari','','','Ari',''),
 (79945,'CS','87035','Aria Di Lupi','','','Aria Di Lupi',''),
 (79946,'FE','44020','Ariano','','','Ariano',''),
 (79947,'AV','83031','Ariano Irpino','','','Ariano Irpino',''),
 (79948,'AV','83030','Ariano Irpino Stazione','','','Ariano Irpino Stazione',''),
 (79949,'RO','45012','Ariano Nel Polesine','','','Ariano Nel Polesine',''),
 (79950,'RM','00040','Ariccia','','','Ariccia',''),
 (79951,'CH','66030','Arielli','','','Arielli',''),
 (79952,'CE','81021','Arienzo','','','Arienzo',''),
 (79953,'LE','73034','Arigliano','','','Arigliano',''),
 (79954,'SO','23030','Arigna','','','Arigna',''),
 (79955,'TO','10020','Arignano','','','Arignano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79956,'BL','32030','Arina','','','Arina',''),
 (79957,'AQ','67010','Aringo','','','Aringo',''),
 (79958,'AQ','67011','Arischia','','','Arischia',''),
 (79959,'NU','08031','Aritzo','','','Aritzo',''),
 (79960,'VB','28811','Arizzano','','','Arizzano',''),
 (79961,'VT','01010','Arlena Di Castro','','','Arlena Di Castro',''),
 (79962,'PD','35035','Arlesega','','','Arlesega',''),
 (79963,'MI','20010','Arluno','','','Arluno',''),
 (79964,'IM','18011','Arma Di Taggia','','','Arma Di Taggia',''),
 (79965,'NO','28011','Armeno','','','Armeno',''),
 (79966,'PZ','85010','Armento','','','Armento',''),
 (79967,'IM','18026','Armo','','','Armo',''),
 (79968,'RC','89061','Armo','','','Armo',''),
 (79969,'CA','09040','Armungia','','','Armungia',''),
 (79970,'AO','11020','Arnad','','','Arnad',''),
 (79971,'FR','03020','Arnara','','','Arnara',''),
 (79972,'SV','17032','Arnasco','','','Arnasco',''),
 (79973,'LE','73010','Arnesano','','','Arnesano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79974,'VB','28891','Arola','','','Arola',''),
 (79975,'NO','28041','Arona','','','Arona',''),
 (79976,'CO','22060','Arosio','','','Arosio',''),
 (79977,'BN','82011','Arpaia','','','Arpaia',''),
 (79978,'BN','82010','Arpaise','','','Arpaise',''),
 (79979,'FR','03033','Arpino','','','Arpino',''),
 (79980,'NA','80026','Arpino','','','Arpino',''),
 (79981,'FG','71010','Arpinova','','','Arpinova',''),
 (79982,'AO','11100','Arpuilles','','','Arpuilles',''),
 (79983,'PD','35032','Arqua\' Petrarca','','','Arqua\' Petrarca',''),
 (79984,'RO','45031','Arqua\' Polesine','','','Arqua\' Polesine',''),
 (79985,'AP','63043','Arquata Del Tronto','','','Arquata Del Tronto',''),
 (79986,'AL','15061','Arquata Scrivia','','','Arquata Scrivia',''),
 (79987,'PD','35020','Arre Di Padova','','','Arre Di Padova',''),
 (79988,'TR','05031','Arrone','','','Arrone',''),
 (79989,'VA','21010','Arsago Seprio','','','Arsago Seprio',''),
 (79990,'PD','35010','Arsego','','','Arsego','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (79991,'BL','32030','Arsie\'','','','Arsie\'',''),
 (79992,'VI','36011','Arsiero','','','Arsiero',''),
 (79993,'TE','64031','Arsita','','','Arsita',''),
 (79994,'RM','00023','Arsoli','','','Arsoli',''),
 (79995,'UD','33022','Arta Terme','','','Arta Terme',''),
 (79996,'UD','33011','Artegna','','','Artegna',''),
 (79997,'BL','32030','Arten','','','Arten',''),
 (79998,'RM','00031','Artena','','','Artena',''),
 (79999,'PO','59015','Artimino','','','Artimino',''),
 (80000,'BS','25040','Artogne','','','Artogne',''),
 (80001,'AO','11011','Arvier','','','Arvier',''),
 (80002,'SS','07021','Arzachena','','','Arzachena',''),
 (80003,'BG','24040','Arzago D\'adda','','','Arzago D\'adda',''),
 (80004,'NU','08040','Arzana','','','Arzana',''),
 (80005,'NA','80022','Arzano','','','Arzano',''),
 (80006,'PN','33098','Arzene','','','Arzene',''),
 (80007,'IM','18022','Arzeno D\'oneglia','','','Arzeno D\'oneglia',''),
 (80008,'PD','35020','Arzergrande','','','Arzergrande','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80009,'VI','36071','Arzignano','','','Arzignano',''),
 (80010,'VV','89841','Arzona','','','Arzona',''),
 (80011,'SA','84046','Ascea','','','Ascea',''),
 (80012,'RA','48022','Ascensione','','','Ascensione',''),
 (80013,'SI','53041','Asciano','','','Asciano',''),
 (80014,'PI','56017','Asciano','','','Asciano',''),
 (80015,'AP','63100','Ascoli Piceno','','','Ascoli Piceno',''),
 (80016,'FG','71022','Ascoli Satriano','','','Ascoli Satriano',''),
 (80017,'RI','02020','Ascrea','','','Ascrea',''),
 (80018,'VI','36012','Asiago','','','Asiago',''),
 (80019,'VI','36020','Asigliano Veneto','','','Asigliano Veneto',''),
 (80020,'VC','13032','Asigliano Vercellese','','','Asigliano Vercellese',''),
 (80021,'SS','07042','Asinara Cala D\'oliva','','','Asinara Cala D\'oliva',''),
 (80022,'SS','07040','Asinara Lazzaretto','','','Asinara Lazzaretto',''),
 (80023,'CO','22063','Asnago Di Cantu\'','','','Asnago Di Cantu\'',''),
 (80024,'MN','46041','Asola','','','Asola','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80025,'TV','31011','Asolo','','','Asolo',''),
 (80026,'VR','37050','Asparetto','','','Asparetto',''),
 (80027,'AN','60021','Aspio Terme','','','Aspio Terme',''),
 (80028,'PA','90010','Aspra','','','Aspra',''),
 (80029,'MI','20090','Assago','','','Assago',''),
 (80030,'CA','09032','Assemini','','','Assemini',''),
 (80031,'AQ','67010','Assergi','','','Assergi',''),
 (80032,'PG','06081','Assisi','','','Assisi',''),
 (80033,'PG','06082','Assisi Santuario','','','Assisi Santuario',''),
 (80034,'CO','22033','Asso','','','Asso',''),
 (80035,'OR','09080','Assolo','','','Assolo',''),
 (80036,'EN','94010','Assoro','','','Assoro',''),
 (80037,'RE','42030','Asta Nell\'emilia','','','Asta Nell\'emilia',''),
 (80038,'AT','14100','Asti','','','Asti',''),
 (80039,'OR','09080','Asuni','','','Asuni',''),
 (80040,'AQ','67030','Ateleta','','','Ateleta',''),
 (80041,'PZ','85020','Atella','','','Atella',''),
 (80042,'SA','84030','Atena Lucana','','','Atena Lucana','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80043,'SA','84030','Atena Lucana Scalo','','','Atena Lucana Scalo',''),
 (80044,'AV','83026','Aterrana','','','Aterrana',''),
 (80045,'CH','66041','Atessa','','','Atessa',''),
 (80046,'FR','03042','Atina','','','Atina',''),
 (80047,'FR','03042','Atina Inferiore','','','Atina Inferiore',''),
 (80048,'SA','84010','Atrani','','','Atrani',''),
 (80049,'TE','64032','Atri','','','Atri',''),
 (80050,'AV','83042','Atripalda','','','Atripalda',''),
 (80051,'AN','60040','Attiggio','','','Attiggio',''),
 (80052,'TR','05012','Attigliano','','','Attigliano',''),
 (80053,'UD','33040','Attimis','','','Attimis',''),
 (80054,'NU','08030','Atzara','','','Atzara',''),
 (80055,'BZ','39040','Atzwang','','','Atzwang',''),
 (80056,'PU','61020','Auditore','','','Auditore',''),
 (80057,'BZ','39040','Auer','','','Auer',''),
 (80058,'SR','96011','Augusta','','','Augusta',''),
 (80059,'SA','84031','Auletta','','','Auletta',''),
 (80060,'MS','54011','Aulla','','','Aulla','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80061,'BZ','39050','Auna Di Sopra','','','Auna Di Sopra',''),
 (80062,'BZ','39050','Auna Inferiore','','','Auna Inferiore',''),
 (80063,'VB','28812','Aurano','','','Aurano',''),
 (80064,'RM','00050','Aurelia Di Civitavecchia','','','Aurelia Di Civitavecchia',''),
 (80065,'IM','18021','Aurigo','','','Aurigo',''),
 (80066,'TS','34011','Aurisina','','','Aurisina',''),
 (80067,'BL','32041','Auronzo Di Cadore','','','Auronzo Di Cadore',''),
 (80068,'FR','03040','Ausonia','','','Ausonia',''),
 (80069,'NU','08030','Austis','','','Austis',''),
 (80070,'RM','00065','Autostrada A1 Area Di Servizio\"feronia\"','','','Autostrada A1 Area Di Servizio\"feronia\"',''),
 (80071,'AN','60040','Avacelli','','','Avacelli',''),
 (80072,'PT','51010','Avaglio','','','Avaglio',''),
 (80073,'PI','56019','Avane','','','Avane',''),
 (80074,'BN','82030','Ave Gratia Plena','','','Ave Gratia Plena',''),
 (80075,'GE','16030','Avegno','','','Avegno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80076,'BZ','39010','Avelengo','','','Avelengo',''),
 (80077,'AV','83021','Avella','','','Avella',''),
 (80078,'AV','83100','Avellino','','','Avellino',''),
 (80079,'AR','52014','Avena','','','Avena',''),
 (80080,'MC','62011','Avenale','','','Avenale',''),
 (80081,'MS','54031','Avenza','','','Avenza',''),
 (80082,'BG','24010','Averara','','','Averara',''),
 (80083,'CE','81031','Aversa','','','Aversa',''),
 (80084,'VR','37127','Avesa','','','Avesa',''),
 (80085,'TA','74020','Avetrana','','','Avetrana',''),
 (80086,'AQ','67051','Avezzano','','','Avezzano',''),
 (80087,'CE','81030','Avezzano E Sorbello','','','Avezzano E Sorbello',''),
 (80088,'PN','33081','Aviano','','','Aviano',''),
 (80089,'BG','24020','Aviatico','','','Aviatico',''),
 (80090,'TO','10051','Avigliana','','','Avigliana',''),
 (80091,'PZ','85021','Avigliano','','','Avigliano',''),
 (80092,'PZ','85020','Avigliano Scalo','','','Avigliano Scalo',''),
 (80093,'TR','05020','Avigliano Umbro','','','Avigliano Umbro','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80094,'BZ','39050','Avigna','','','Avigna',''),
 (80095,'UD','33030','Avilla','','','Avilla',''),
 (80096,'TN','38063','Avio','','','Avio',''),
 (80097,'AO','11010','Avise','','','Avise',''),
 (80098,'SR','96012','Avola','','','Avola',''),
 (80099,'AL','15050','Avolasca','','','Avolasca',''),
 (80100,'BL','32020','Avoscan','','','Avoscan',''),
 (80101,'AO','11020','Ayas','','','Ayas',''),
 (80102,'AO','11010','Aymavilles','','','Aymavilles',''),
 (80103,'TO','10010','Azeglio','','','Azeglio',''),
 (80104,'CR','26010','Azzanello','','','Azzanello',''),
 (80105,'LU','55040','Azzano','','','Azzano',''),
 (80106,'AT','14030','Azzano D\'asti','','','Azzano D\'asti',''),
 (80107,'PN','33082','Azzano Decimo','','','Azzano Decimo',''),
 (80108,'BS','25020','Azzano Mella','','','Azzano Mella',''),
 (80109,'BG','24052','Azzano San Paolo','','','Azzano San Paolo',''),
 (80110,'VA','21022','Azzate','','','Azzate',''),
 (80111,'TE','64040','Azzinano','','','Azzinano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80112,'VA','21030','Azzio','','','Azzio',''),
 (80113,'BG','24020','Azzone','','','Azzone',''),
 (80114,'PO','59015','Bacchereto','','','Bacchereto',''),
 (80115,'GR','58050','Baccinello','','','Baccinello',''),
 (80116,'FC','47022','Bacciolino','','','Bacciolino',''),
 (80117,'PC','29010','Bacedasco Sotto','','','Bacedasco Sotto',''),
 (80118,'VB','28861','Baceno','','','Baceno',''),
 (80119,'NA','80070','Bacoli','','','Bacoli',''),
 (80120,'CA','09010','Bacu Abis','','','Bacu Abis',''),
 (80121,'IM','18010','Badalucco','','','Badalucco',''),
 (80122,'SS','07030','Badesi','','','Badesi',''),
 (80123,'SI','53035','Badesse','','','Badesse',''),
 (80124,'BO','40030','Badi','','','Badi',''),
 (80125,'BZ','39036','Badia','','','Badia',''),
 (80126,'VV','89844','Badia','','','Badia',''),
 (80127,'FI','50126','Badia A Ripoli','','','Badia A Ripoli',''),
 (80128,'FI','50010','Badia A Settimo','','','Badia A Settimo',''),
 (80129,'AR','52020','Badia Agnano','','','Badia Agnano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80130,'AR','52041','Badia Al Pino','','','Badia Al Pino',''),
 (80131,'VR','37030','Badia Calavena','','','Badia Calavena',''),
 (80132,'LU','55060','Badia Cantignano','','','Badia Cantignano',''),
 (80133,'SA','84010','Badia Di Cava De\' Tirreni','','','Badia Di Cava De\' Tirreni',''),
 (80134,'PV','27010','Badia Pavese','','','Badia Pavese',''),
 (80135,'RO','45021','Badia Polesine','','','Badia Polesine',''),
 (80136,'LU','55010','Badia Pozzeveri','','','Badia Pozzeveri',''),
 (80137,'AR','52010','Badia Prataglia','','','Badia Prataglia',''),
 (80138,'AR','52032','Badia Tedalda','','','Badia Tedalda',''),
 (80139,'MI','20082','Badile','','','Badile',''),
 (80140,'LT','04019','Badino','','','Badino',''),
 (80141,'PG','06070','Badiola','','','Badiola',''),
 (80142,'CZ','88060','Badolato','','','Badolato',''),
 (80143,'CZ','88060','Badolato Marina','','','Badolato Marina',''),
 (80144,'NU','08020','Badualga','','','Badualga','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80145,'ME','98050','Bafia','','','Bafia',''),
 (80146,'RC','89060','Bagaladi','','','Bagaladi',''),
 (80147,'PR','43031','Baganzola','','','Baganzola',''),
 (80148,'MO','41015','Bagazzano','','','Bagazzano',''),
 (80149,'MI','20152','Baggio','','','Baggio',''),
 (80150,'MO','41100','Baggiovara','','','Baggiovara',''),
 (80151,'PA','90011','Bagheria','','','Bagheria',''),
 (80152,'RA','48012','Bagnacavallo','','','Bagnacavallo',''),
 (80153,'VT','01031','Bagnaia','','','Bagnaia',''),
 (80154,'PG','06071','Bagnaia','','','Bagnaia',''),
 (80155,'BN','82010','Bagnara','','','Bagnara',''),
 (80156,'RC','89011','Bagnara Calabra','','','Bagnara Calabra',''),
 (80157,'RA','48010','Bagnara Di Romagna','','','Bagnara Di Romagna',''),
 (80158,'PV','27050','Bagnaria','','','Bagnaria',''),
 (80159,'UD','33050','Bagnaria Arsa','','','Bagnaria Arsa',''),
 (80160,'PN','33079','Bagnarola','','','Bagnarola',''),
 (80161,'BO','40054','Bagnarola','','','Bagnarola','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80162,'FC','47040','Bagnarola','','','Bagnarola',''),
 (80163,'CN','12071','Bagnasco','','','Bagnasco',''),
 (80164,'BG','24060','Bagnatica','','','Bagnatica',''),
 (80165,'AQ','67030','Bagnaturo','','','Bagnaturo',''),
 (80166,'VB','28887','Bagnella','','','Bagnella',''),
 (80167,'TN','38077','Bagni Di Comano','','','Bagni Di Comano',''),
 (80168,'SA','84020','Bagni Di Contursi','','','Bagni Di Contursi',''),
 (80169,'LU','55021','Bagni Di Lucca Ponte','','','Bagni Di Lucca Ponte',''),
 (80170,'LU','55022','Bagni Di Lucca Villa','','','Bagni Di Lucca Villa',''),
 (80171,'SI','53020','Bagni Di San Filippo','','','Bagni Di San Filippo',''),
 (80172,'RM','00011','Bagni Di Tivoli','','','Bagni Di Tivoli',''),
 (80173,'CN','12010','Bagni Di Vinadio','','','Bagni Di Vinadio',''),
 (80174,'SO','23032','Bagni Nuovi Di Bormio','','','Bagni Nuovi Di Bormio',''),
 (80175,'RE','42048','Bagno','','','Bagno',''),
 (80176,'AQ','67042','Bagno','','','Bagno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80177,'FI','50012','Bagno A Ripoli','','','Bagno A Ripoli',''),
 (80178,'GR','58021','Bagno Di Gavorrano','','','Bagno Di Gavorrano',''),
 (80179,'FC','47021','Bagno Di Romagna','','','Bagno Di Romagna',''),
 (80180,'SI','53027','Bagno Vignoni','','','Bagno Vignoni',''),
 (80181,'GR','58031','Bagnoli','','','Bagnoli',''),
 (80182,'NA','80124','Bagnoli','','','Bagnoli',''),
 (80183,'BN','82019','Bagnoli','','','Bagnoli',''),
 (80184,'IS','86091','Bagnoli Del Trigno','','','Bagnoli Del Trigno',''),
 (80185,'TS','34018','Bagnoli Della Rosandra','','','Bagnoli Della Rosandra',''),
 (80186,'PD','35023','Bagnoli Di Sopra','','','Bagnoli Di Sopra',''),
 (80187,'AV','83043','Bagnoli Irpino','','','Bagnoli Irpino',''),
 (80188,'GR','58030','Bagnolo','','','Bagnolo',''),
 (80189,'CR','26010','Bagnolo Cremasco','','','Bagnolo Cremasco',''),
 (80190,'LE','73020','Bagnolo Del Salento','','','Bagnolo Del Salento',''),
 (80191,'VI','36045','Bagnolo Di Lonigo','','','Bagnolo Di Lonigo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80192,'RO','45022','Bagnolo Di Po','','','Bagnolo Di Po',''),
 (80193,'RE','42011','Bagnolo In Piano','','','Bagnolo In Piano',''),
 (80194,'BS','25021','Bagnolo Mella','','','Bagnolo Mella',''),
 (80195,'CN','12031','Bagnolo Piemonte','','','Bagnolo Piemonte',''),
 (80196,'MN','46031','Bagnolo San Vito','','','Bagnolo San Vito',''),
 (80197,'MS','54021','Bagnone','','','Bagnone',''),
 (80198,'GR','58032','Bagnore','','','Bagnore',''),
 (80199,'VT','01022','Bagnoregio','','','Bagnoregio',''),
 (80200,'BS','25072','Bagolino','','','Bagolino',''),
 (80201,'NA','80070','Baia','','','Baia',''),
 (80202,'LT','04016','Baia D\'argento','','','Baia D\'argento',''),
 (80203,'PC','29100','Baia Del Re','','','Baia Del Re',''),
 (80204,'CE','81030','Baia Domizia','','','Baia Domizia',''),
 (80205,'CE','81010','Baia E Latina','','','Baia E Latina',''),
 (80206,'SS','07020','Baia Sardinia','','','Baia Sardinia',''),
 (80207,'AV','83022','Baiano','','','Baiano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80208,'PG','06040','Baiano Di Spoleto','','','Baiano Di Spoleto',''),
 (80209,'IM','18031','Baiardo','','','Baiardo',''),
 (80210,'TO','10010','Baio Dora','','','Baio Dora',''),
 (80211,'TO','10010','Bairo','','','Bairo',''),
 (80212,'RE','42031','Baiso','','','Baiso',''),
 (80213,'TO','10070','Balangero','','','Balangero',''),
 (80214,'TP','91010','Balata Di Baida','','','Balata Di Baida',''),
 (80215,'VR','37044','Baldaria','','','Baldaria',''),
 (80216,'UD','33100','Baldasseria','','','Baldasseria',''),
 (80217,'AT','14011','Baldichieri','','','Baldichieri',''),
 (80218,'TO','10080','Baldissero Canavese','','','Baldissero Canavese',''),
 (80219,'CN','12040','Baldissero D\'alba','','','Baldissero D\'alba',''),
 (80220,'TO','10020','Baldissero Torinese','','','Baldissero Torinese',''),
 (80221,'PA','90041','Balestrate','','','Balestrate',''),
 (80222,'SV','17020','Balestrino','','','Balestrino',''),
 (80223,'LC','23811','Ballabio','','','Ballabio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80224,'CA','09040','Ballao','','','Ballao',''),
 (80225,'TP','91010','Ballata','','','Ballata',''),
 (80226,'TN','38075','Ballino','','','Ballino',''),
 (80227,'BI','13812','Balma Biellese','','','Balma Biellese',''),
 (80228,'TO','10070','Balme','','','Balme',''),
 (80229,'VC','13020','Balmuccia','','','Balmuccia',''),
 (80230,'VC','13040','Balocco','','','Balocco',''),
 (80231,'PV','27039','Balossa Bigli','','','Balossa Bigli',''),
 (80232,'AQ','67052','Balsorano','','','Balsorano',''),
 (80233,'PZ','85050','Balvano','','','Balvano',''),
 (80234,'FC','47020','Balze','','','Balze',''),
 (80235,'AL','15031','Balzola','','','Balzola',''),
 (80236,'SS','07040','Banari','','','Banari',''),
 (80237,'SS','07040','Bancali','','','Bancali',''),
 (80238,'TO','10010','Banchette','','','Banchette',''),
 (80239,'TN','38010','Banco','','','Banco',''),
 (80240,'FI','50126','Bandino','','','Bandino',''),
 (80241,'AL','15070','Bandita','','','Bandita','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80242,'CN','12040','Bandito','','','Bandito',''),
 (80243,'FE','44010','Bando','','','Bando',''),
 (80244,'PN','33080','Bannia','','','Bannia',''),
 (80245,'VB','28871','Bannio Anzino','','','Bannio Anzino',''),
 (80246,'AV','83020','Banzano Di Montoro Superiore','','','Banzano Di Montoro Superiore',''),
 (80247,'AR','52010','Banzena','','','Banzena',''),
 (80248,'PZ','85010','Banzi','','','Banzi',''),
 (80249,'PD','35030','Baone','','','Baone',''),
 (80250,'OR','09090','Baradili','','','Baradili',''),
 (80251,'BO','40035','Baragazza','','','Baragazza',''),
 (80252,'VA','21059','Baraggia','','','Baraggia',''),
 (80253,'NO','28019','Baraggia','','','Baraggia',''),
 (80254,'PZ','85050','Baragiano','','','Baragiano',''),
 (80255,'PZ','85050','Baragiano Scalo','','','Baragiano Scalo',''),
 (80256,'CB','86011','Baranello','','','Baranello',''),
 (80257,'NA','80070','Barano D\'ischia','','','Barano D\'ischia',''),
 (80258,'MI','20021','Baranzate','','','Baranzate','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80259,'VA','21020','Barasso','','','Barasso',''),
 (80260,'OR','09070','Baratili San Pietro','','','Baratili San Pietro',''),
 (80261,'BI','13900','Barazzetto','','','Barazzetto',''),
 (80262,'MI','20020','Barbaiana','','','Barbaiana',''),
 (80263,'VV','89866','Barbalaconi','','','Barbalaconi',''),
 (80264,'TO','10070','Barbania','','','Barbania',''),
 (80265,'AN','60010','Barbara','','','Barbara',''),
 (80266,'BS','25087','Barbarano','','','Barbarano',''),
 (80267,'LE','73040','Barbarano Del Capo','','','Barbarano Del Capo',''),
 (80268,'VT','01010','Barbarano Romano','','','Barbarano Romano',''),
 (80269,'VI','36021','Barbarano Vicentino','','','Barbarano Vicentino',''),
 (80270,'MS','54012','Barbarasco','','','Barbarasco',''),
 (80271,'CN','12050','Barbaresco','','','Barbaresco',''),
 (80272,'BS','25030','Barbariga','','','Barbariga',''),
 (80273,'MN','46030','Barbasso','','','Barbasso',''),
 (80274,'BG','24040','Barbata','','','Barbata','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80275,'FI','50031','Barberino Di Mugello','','','Barberino Di Mugello',''),
 (80276,'FI','50021','Barberino Val D\'elsa','','','Barberino Val D\'elsa',''),
 (80277,'BZ','39040','Barbian','','','Barbian',''),
 (80278,'PV','27041','Barbianello','','','Barbianello',''),
 (80279,'BZ','39040','Barbiano','','','Barbiano',''),
 (80280,'RA','48010','Barbiano','','','Barbiano',''),
 (80281,'TV','31053','Barbisano','','','Barbisano',''),
 (80282,'PD','35040','Barbona','','','Barbona',''),
 (80283,'RO','45026','Barbuglio','','','Barbuglio',''),
 (80284,'VI','36040','Barcarola','','','Barcarola',''),
 (80285,'ME','98051','Barcellona Pozzo Di Gotto','','','Barcellona Pozzo Di Gotto',''),
 (80286,'PU','61040','Barchi','','','Barchi',''),
 (80287,'MN','46041','Barchi Di Asola','','','Barchi Di Asola',''),
 (80288,'PN','33080','Barcis','','','Barcis',''),
 (80289,'RE','42020','Barco','','','Barco',''),
 (80290,'AO','11020','Bard','','','Bard','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80291,'PT','51022','Bardalone','','','Bardalone',''),
 (80292,'VA','21020','Bardello','','','Bardello',''),
 (80293,'PR','43032','Bardi','','','Bardi',''),
 (80294,'SV','17057','Bardineto','','','Bardineto',''),
 (80295,'SV','17020','Bardino Nuovo','','','Bardino Nuovo',''),
 (80296,'SV','17020','Bardino Vecchio','','','Bardino Vecchio',''),
 (80297,'VR','37011','Bardolino','','','Bardolino',''),
 (80298,'TO','10052','Bardonecchia','','','Bardonecchia',''),
 (80299,'MI','20010','Bareggio','','','Bareggio',''),
 (80300,'NO','28010','Barengo','','','Barengo',''),
 (80301,'OR','09090','Baressa','','','Baressa',''),
 (80302,'AQ','67010','Barete','','','Barete',''),
 (80303,'LU','55051','Barga','','','Barga',''),
 (80304,'GE','16021','Bargagli','','','Bargagli',''),
 (80305,'CN','12032','Barge','','','Barge',''),
 (80306,'BS','25070','Barghe','','','Barghe',''),
 (80307,'BO','40032','Bargi','','','Bargi',''),
 (80308,'GE','16030','Bargone','','','Bargone','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80309,'PR','43030','Bargone','','','Bargone',''),
 (80310,'BA','70100','Bari','','','Bari',''),
 (80311,'NU','08042','Bari Sardo','','','Bari Sardo',''),
 (80312,'BG','24050','Bariano','','','Bariano',''),
 (80313,'BO','40052','Baricella','','','Baricella',''),
 (80314,'RO','45010','Baricetta','','','Baricetta',''),
 (80315,'MO','41024','Barigazzo','','','Barigazzo',''),
 (80316,'PZ','85022','Barile','','','Barile',''),
 (80317,'FC','47010','Barisano','','','Barisano',''),
 (80318,'AQ','67021','Barisciano','','','Barisciano',''),
 (80319,'MI','20030','Barlassina','','','Barlassina',''),
 (80320,'BA','70051','Barletta','','','Barletta',''),
 (80321,'AO','11020','Barme','','','Barme',''),
 (80322,'CO','22030','Barni','','','Barni',''),
 (80323,'CN','12060','Barolo','','','Barolo',''),
 (80324,'MI','20143','Barona','','','Barona',''),
 (80325,'TO','10010','Barone Canavese','','','Barone Canavese',''),
 (80326,'SA','84081','Baronissi','','','Baronissi','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80327,'NA','80147','Barra','','','Barra',''),
 (80328,'ME','98020','Barracca','','','Barracca',''),
 (80329,'EN','94012','Barrafranca','','','Barrafranca',''),
 (80330,'CA','09040','Barrali','','','Barrali',''),
 (80331,'AQ','67030','Barrea','','','Barrea',''),
 (80332,'CT','95125','Barriera Del Bosco','','','Barriera Del Bosco',''),
 (80333,'RC','89010','Barritteri','','','Barritteri',''),
 (80334,'MI','20030','Baruccana','','','Baruccana',''),
 (80335,'CA','09021','Barumini','','','Barumini',''),
 (80336,'LC','23890','Barzago','','','Barzago',''),
 (80337,'BG','24030','Barzana','','','Barzana',''),
 (80338,'CR','26010','Barzaniga','','','Barzaniga',''),
 (80339,'LC','23891','Barzano\'','','','Barzano\'',''),
 (80340,'LC','23816','Barzio','','','Barzio',''),
 (80341,'UD','33030','Basaldella','','','Basaldella',''),
 (80342,'AL','15060','Basaluzzo','','','Basaluzzo',''),
 (80343,'LU','55040','Basati','','','Basati',''),
 (80344,'PV','27010','Bascape\'','','','Bascape\'','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80345,'TR','05023','Baschi','','','Baschi',''),
 (80346,'TE','64030','Basciano','','','Basciano',''),
 (80347,'TN','38042','Baselga Di Pine\'','','','Baselga Di Pine\'',''),
 (80348,'TN','38070','Baselga Di Vezzano','','','Baselga Di Vezzano',''),
 (80349,'PC','29017','Baselicaduce','','','Baselicaduce',''),
 (80350,'BN','82020','Baselice','','','Baselice',''),
 (80351,'BG','24050','Basella','','','Basella',''),
 (80352,'MI','20060','Basiano','','','Basiano',''),
 (80353,'ME','98060','Basico\'','','','Basico\'',''),
 (80354,'MI','20080','Basiglio','','','Basiglio',''),
 (80355,'UD','33031','Basiliano','','','Basiliano',''),
 (80356,'PR','43020','Basilicagoiano','','','Basilicagoiano',''),
 (80357,'PR','43030','Basilicanova','','','Basilicanova',''),
 (80358,'TS','34012','Basovizza','','','Basovizza',''),
 (80359,'FI','50050','Bassa','','','Bassa',''),
 (80360,'SS','07020','Bassacutena','','','Bassacutena',''),
 (80361,'BS','25020','Bassano Bresciano','','','Bassano Bresciano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80362,'VI','36061','Bassano Del Grappa','','','Bassano Del Grappa',''),
 (80363,'VT','01030','Bassano In Teverina','','','Bassano In Teverina',''),
 (80364,'VT','01030','Bassano Romano','','','Bassano Romano',''),
 (80365,'LT','04010','Bassiano','','','Bassiano',''),
 (80366,'AL','15042','Bassignana','','','Bassignana',''),
 (80367,'PG','06030','Bastardo','','','Bastardo',''),
 (80368,'SV','17030','Bastia','','','Bastia',''),
 (80369,'PD','35030','Bastia Di Rovolon','','','Bastia Di Rovolon',''),
 (80370,'CN','12060','Bastia Mondovi\'','','','Bastia Mondovi\'',''),
 (80371,'PG','06083','Bastia Umbra','','','Bastia Umbra',''),
 (80372,'PV','27050','Bastida De\' Dossi','','','Bastida De\' Dossi',''),
 (80373,'PV','27050','Bastida Pancarana','','','Bastida Pancarana',''),
 (80374,'MO','41030','Bastiglia','','','Bastiglia',''),
 (80375,'SP','19020','Bastremoli','','','Bastremoli',''),
 (80376,'GR','58041','Batignano','','','Batignano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80377,'SA','84030','Battaglia','','','Battaglia',''),
 (80378,'TP','91012','Battaglia','','','Battaglia',''),
 (80379,'PD','35041','Battaglia Terme','','','Battaglia Terme',''),
 (80380,'TR','05100','Battiferro','','','Battiferro',''),
 (80381,'CN','12070','Battifollo','','','Battifollo',''),
 (80382,'SA','84091','Battipaglia','','','Battipaglia',''),
 (80383,'PV','27020','Battuda','','','Battuda',''),
 (80384,'PA','90020','Baucina','','','Baucina',''),
 (80385,'TO','10060','Baudenasca','','','Baudenasca',''),
 (80386,'OR','09070','Bauladu','','','Bauladu',''),
 (80387,'NU','08040','Baunei','','','Baunei',''),
 (80388,'FE','44032','Baura','','','Baura',''),
 (80389,'GE','16133','Bavari','','','Bavari',''),
 (80390,'TV','31040','Bavaria','','','Bavaria',''),
 (80391,'VB','28831','Baveno','','','Baveno',''),
 (80392,'AT','14046','Bazzana','','','Bazzana',''),
 (80393,'BO','40053','Bazzano','','','Bazzano',''),
 (80394,'AQ','67010','Bazzano','','','Bazzano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80395,'PG','06049','Bazzano Inferiore','','','Bazzano Inferiore',''),
 (80396,'PR','43020','Bazzano Parmense','','','Bazzano Parmense',''),
 (80397,'UD','33030','Beano','','','Beano',''),
 (80398,'TO','10050','Beaulard','','','Beaulard',''),
 (80399,'AT','14022','Becchi','','','Becchi',''),
 (80400,'VA','21039','Bedero Valcuvia','','','Bedero Valcuvia',''),
 (80401,'MS','54032','Bedizzano','','','Bedizzano',''),
 (80402,'BS','25081','Bedizzole','','','Bedizzole',''),
 (80403,'TN','38043','Bedollo','','','Bedollo',''),
 (80404,'PR','43041','Bedonia','','','Bedonia',''),
 (80405,'BG','24030','Bedulita','','','Bedulita',''),
 (80406,'PR','43020','Beduzzo','','','Beduzzo',''),
 (80407,'VB','28813','Bee','','','Bee',''),
 (80408,'AQ','67020','Beffi','','','Beffi',''),
 (80409,'GO','34075','Begliano','','','Begliano',''),
 (80410,'VR','37040','Begosso','','','Begosso',''),
 (80411,'TO','10092','Beinasco','','','Beinasco',''),
 (80412,'CN','12081','Beinette','','','Beinette','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80413,'CZ','88050','Belcastro','','','Belcastro',''),
 (80414,'PG','06030','Belfiore','','','Belfiore',''),
 (80415,'VR','37050','Belfiore D\'adige','','','Belfiore D\'adige',''),
 (80416,'PG','06047','Belforte','','','Belforte',''),
 (80417,'MN','46010','Belforte','','','Belforte',''),
 (80418,'SI','53030','Belforte','','','Belforte',''),
 (80419,'PU','61026','Belforte All\'isauro','','','Belforte All\'isauro',''),
 (80420,'MC','62020','Belforte Del Chienti','','','Belforte Del Chienti',''),
 (80421,'AL','15070','Belforte Monferrato','','','Belforte Monferrato',''),
 (80422,'PV','27011','Belgioioso','','','Belgioioso',''),
 (80423,'VB','28832','Belgirate','','','Belgirate',''),
 (80424,'PZ','85051','Bella','','','Bella',''),
 (80425,'CZ','88046','Bella Di Lamezia Terme','','','Bella Di Lamezia Terme',''),
 (80426,'CO','22021','Bellagio','','','Bellagio',''),
 (80427,'MN','46030','Bellaguarda','','','Bellaguarda',''),
 (80428,'TN','38037','Bellamonte','','','Bellamonte','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80429,'LC','23822','Bellano','','','Bellano',''),
 (80430,'TE','64020','Bellante','','','Bellante',''),
 (80431,'RC','89020','Bellantone','','','Bellantone',''),
 (80432,'RN','47814','Bellaria','','','Bellaria',''),
 (80433,'RN','47900','Bellariva','','','Bellariva',''),
 (80434,'NA','80052','Bellavista','','','Bellavista',''),
 (80435,'RM','00030','Bellegra','','','Bellegra',''),
 (80436,'CN','12020','Bellino','','','Bellino',''),
 (80437,'MI','20060','Bellinzago Lombardo','','','Bellinzago Lombardo',''),
 (80438,'NO','28043','Bellinzago Novarese','','','Bellinzago Novarese',''),
 (80439,'PU','61045','Bellisio Solfare','','','Bellisio Solfare',''),
 (80440,'SA','84092','Bellizzi','','','Bellizzi',''),
 (80441,'AV','83020','Bellizzi Irpino','','','Bellizzi Irpino',''),
 (80442,'PU','61030','Bellocchi','','','Bellocchi',''),
 (80443,'RG','97010','Bellocozzo','','','Bellocozzo',''),
 (80444,'RO','45010','Bellombra','','','Bellombra','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80445,'CE','81041','Bellona','','','Bellona',''),
 (80446,'SA','84020','Bellosguardo','','','Bellosguardo',''),
 (80447,'BL','32100','Belluno','','','Belluno',''),
 (80448,'VR','37020','Belluno Veronese','','','Belluno Veronese',''),
 (80449,'MI','20040','Bellusco','','','Bellusco',''),
 (80450,'CS','87033','Belmonte Calabro','','','Belmonte Calabro',''),
 (80451,'CS','87030','Belmonte Calabro Marina','','','Belmonte Calabro Marina',''),
 (80452,'FR','03040','Belmonte Castello','','','Belmonte Castello',''),
 (80453,'IS','86080','Belmonte Del Sannio','','','Belmonte Del Sannio',''),
 (80454,'RI','02020','Belmonte In Sabina','','','Belmonte In Sabina',''),
 (80455,'PA','90031','Belmonte Mezzagno','','','Belmonte Mezzagno',''),
 (80456,'AP','63029','Belmonte Piceno','','','Belmonte Piceno',''),
 (80457,'CT','95032','Belpasso','','','Belpasso',''),
 (80458,'RA','48010','Belricetto','','','Belricetto',''),
 (80459,'CS','87030','Belsito','','','Belsito','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80460,'BN','82010','Beltiglio Di Ceppaloni','','','Beltiglio Di Ceppaloni',''),
 (80461,'VI','36056','Belvedere','','','Belvedere',''),
 (80462,'CN','12060','Belvedere Delle Langhe','','','Belvedere Delle Langhe',''),
 (80463,'UD','33050','Belvedere Di Aquileia','','','Belvedere Di Aquileia',''),
 (80464,'SA','84090','Belvedere Di Battipaglia','','','Belvedere Di Battipaglia',''),
 (80465,'SR','96010','Belvedere Di Siracusa','','','Belvedere Di Siracusa',''),
 (80466,'PU','61010','Belvedere Fogliense','','','Belvedere Fogliense',''),
 (80467,'CS','87021','Belvedere Marittimo','','','Belvedere Marittimo',''),
 (80468,'AN','60030','Belvedere Ostrense','','','Belvedere Ostrense',''),
 (80469,'KR','88824','Belvedere Spinello','','','Belvedere Spinello',''),
 (80470,'AT','14047','Belveglio','','','Belveglio',''),
 (80471,'NU','08030','Belvi\'','','','Belvi\'',''),
 (80472,'SO','23010','Bema','','','Bema',''),
 (80473,'LU','55022','Benabbio','','','Benabbio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80474,'CO','22010','Bene Lario','','','Bene Lario',''),
 (80475,'CN','12041','Bene Vagienna','','','Bene Vagienna',''),
 (80476,'MO','41026','Benedello','','','Benedello',''),
 (80477,'RC','89030','Benestare','','','Benestare',''),
 (80478,'SS','07010','Benetutti','','','Benetutti',''),
 (80479,'CN','12050','Benevello','','','Benevello',''),
 (80480,'BN','82100','Benevento','','','Benevento',''),
 (80481,'BI','13871','Benna','','','Benna',''),
 (80482,'BO','40010','Bentivoglio','','','Bentivoglio',''),
 (80483,'FG','71032','Berardinone','','','Berardinone',''),
 (80484,'BG','24030','Berbenno','','','Berbenno',''),
 (80485,'SO','23010','Berbenno Di Valtellina','','','Berbenno Di Valtellina',''),
 (80486,'PR','43042','Berceto','','','Berceto',''),
 (80487,'NU','08020','Berchida','','','Berchida',''),
 (80488,'SS','07022','Berchidda','','','Berchidda',''),
 (80489,'SS','07020','Berchiddeddu','','','Berchiddeddu',''),
 (80490,'CO','22070','Beregazzo Con Figliaro','','','Beregazzo Con Figliaro','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80491,'PV','27021','Bereguardo','','','Bereguardo',''),
 (80492,'AL','15022','Bergamasco','','','Bergamasco',''),
 (80493,'BG','24100','Bergamo','','','Bergamo',''),
 (80494,'RO','45032','Bergantino','','','Bergantino',''),
 (80495,'SV','17028','Bergeggi','','','Bergeggi',''),
 (80496,'CN','12074','Bergolo','','','Bergolo',''),
 (80497,'PR','43042','Bergotto','','','Bergotto',''),
 (80498,'BS','25030','Berlingo','','','Berlingo',''),
 (80499,'MT','75012','Bernalda','','','Bernalda',''),
 (80500,'MI','20044','Bernareggio','','','Bernareggio',''),
 (80501,'VA','21020','Bernate','','','Bernate',''),
 (80502,'MI','20010','Bernate Ticino','','','Bernate Ticino',''),
 (80503,'CN','12010','Bernezzo','','','Bernezzo',''),
 (80504,'PG','06040','Beroide','','','Beroide',''),
 (80505,'FE','44033','Berra','','','Berra',''),
 (80506,'NU','08020','Berruiles','','','Berruiles',''),
 (80507,'CN','12010','Bersezio','','','Bersezio',''),
 (80508,'TN','38085','Bersone','','','Bersone','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80509,'BO','40131','Bertalia','','','Bertalia',''),
 (80510,'GE','16040','Bertigaro','','','Bertigaro',''),
 (80511,'FC','47032','Bertinoro','','','Bertinoro',''),
 (80512,'UD','33032','Bertiolo','','','Bertiolo',''),
 (80513,'MO','41055','Bertocchi','','','Bertocchi',''),
 (80514,'TO','10156','Bertolla Barca','','','Bertolla Barca',''),
 (80515,'LO','26821','Bertonico','','','Bertonico',''),
 (80516,'PR','43050','Bertorella','','','Bertorella',''),
 (80517,'AL','15050','Berzano Di Tortona','','','Berzano Di Tortona',''),
 (80518,'AT','14020','Berzano San Pietro','','','Berzano San Pietro',''),
 (80519,'BS','25040','Berzo Demo','','','Berzo Demo',''),
 (80520,'BS','25040','Berzo Inferiore','','','Berzo Inferiore',''),
 (80521,'BG','24060','Berzo San Fermo','','','Berzo San Fermo',''),
 (80522,'BL','32100','Bes','','','Bes',''),
 (80523,'TN','38065','Besagno','','','Besagno',''),
 (80524,'MI','20045','Besana In Brianza','','','Besana In Brianza','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80525,'VA','21050','Besano','','','Besano',''),
 (80526,'MI','20080','Besate','','','Besate',''),
 (80527,'TN','38060','Besenello','','','Besenello',''),
 (80528,'PC','29010','Besenzone','','','Besenzone',''),
 (80529,'VA','21010','Besnate','','','Besnate',''),
 (80530,'VA','21023','Besozzo','','','Besozzo',''),
 (80531,'TV','31030','Bessica','','','Bessica',''),
 (80532,'SS','07040','Bessude','','','Bessude',''),
 (80533,'SO','23022','Bette','','','Bette',''),
 (80534,'PC','29021','Bettola','','','Bettola',''),
 (80535,'BS','25129','Bettole Di Buffalora','','','Bettole Di Buffalora',''),
 (80536,'VC','13011','Bettole Sesia','','','Bettole Sesia',''),
 (80537,'SI','53040','Bettolle','','','Bettolle',''),
 (80538,'PG','06084','Bettona','','','Bettona',''),
 (80539,'VB','28851','Beura','','','Beura',''),
 (80540,'VB','28851','Beura Cardezza','','','Beura Cardezza',''),
 (80541,'PG','06031','Bevagna','','','Bevagna',''),
 (80542,'IM','18039','Bevera','','','Bevera','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80543,'LC','23883','Beverate','','','Beverate',''),
 (80544,'SP','19020','Beverino','','','Beverino',''),
 (80545,'VR','37040','Bevilacqua','','','Bevilacqua',''),
 (80546,'TN','38060','Bezzecca','','','Bezzecca',''),
 (80547,'TN','38060','Biacesa Di Ledro','','','Biacesa Di Ledro',''),
 (80548,'TV','31044','Biadene','','','Biadene',''),
 (80549,'PC','29020','Biana','','','Biana',''),
 (80550,'TV','31056','Biancade','','','Biancade',''),
 (80551,'SS','07040','Biancareddu','','','Biancareddu',''),
 (80552,'CT','95033','Biancavilla','','','Biancavilla',''),
 (80553,'CS','87050','Bianchi','','','Bianchi',''),
 (80554,'NA','80059','Bianchini','','','Bianchini',''),
 (80555,'RC','89032','Bianco','','','Bianco',''),
 (80556,'PR','43010','Bianconese','','','Bianconese',''),
 (80557,'NO','28061','Biandrate','','','Biandrate',''),
 (80558,'VA','21024','Biandronno','','','Biandronno',''),
 (80559,'BG','24060','Bianzano','','','Bianzano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80560,'VC','13041','Bianze\'','','','Bianze\'',''),
 (80561,'SO','23030','Bianzone','','','Bianzone',''),
 (80562,'SP','19133','Biassa','','','Biassa',''),
 (80563,'MI','20046','Biassono','','','Biassono',''),
 (80564,'TV','31010','Bibano','','','Bibano',''),
 (80565,'RE','42021','Bibbiano','','','Bibbiano',''),
 (80566,'AR','52011','Bibbiena','','','Bibbiena',''),
 (80567,'AR','52012','Bibbiena Stazione','','','Bibbiena Stazione',''),
 (80568,'LI','57020','Bibbona','','','Bibbona',''),
 (80569,'TO','10060','Bibiana','','','Bibiana',''),
 (80570,'VE','30020','Bibione','','','Bibione',''),
 (80571,'VE','30020','Bibione Pineda','','','Bibione Pineda',''),
 (80572,'MS','54011','Bibola','','','Bibola',''),
 (80573,'FG','71032','Biccari','','','Biccari',''),
 (80574,'UD','33050','Bicinicco','','','Bicinicco',''),
 (80575,'NO','28100','Bicocca Di Novara','','','Bicocca Di Novara',''),
 (80576,'OR','09080','Bidoni\'','','','Bidoni\'','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80577,'BI','13900','Biella','','','Biella',''),
 (80578,'MI','20020','Bienate','','','Bienate',''),
 (80579,'BS','25040','Bienno','','','Bienno',''),
 (80580,'VB','28924','Bieno','','','Bieno',''),
 (80581,'TN','38050','Bieno','','','Bieno',''),
 (80582,'PI','56031','Bientina','','','Bientina',''),
 (80583,'AR','52010','Biforco','','','Biforco',''),
 (80584,'MN','46030','Bigarello','','','Bigarello',''),
 (80585,'MS','54010','Bigliolo','','','Bigliolo',''),
 (80586,'TV','31030','Bigolino','','','Bigolino',''),
 (80587,'CO','22070','Binago','','','Binago',''),
 (80588,'MI','20082','Binasco','','','Binasco',''),
 (80589,'VB','28838','Binda','','','Binda',''),
 (80590,'LC','23813','Bindo','','','Bindo',''),
 (80591,'BA','70020','Binetto','','','Binetto',''),
 (80592,'MI','20031','Binzago','','','Binzago',''),
 (80593,'BI','13841','Bioglio','','','Bioglio',''),
 (80594,'AO','11010','Bionaz','','','Bionaz',''),
 (80595,'BS','25070','Bione','','','Bione','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80596,'BZ','39050','Birchabruck','','','Birchabruck',''),
 (80597,'NU','08020','Bircolovo\'','','','Bircolovo\'',''),
 (80598,'TP','91020','Birgi Aerostazione','','','Birgi Aerostazione',''),
 (80599,'NU','08010','Birori','','','Birori',''),
 (80600,'AV','83044','Bisaccia','','','Bisaccia',''),
 (80601,'PA','90032','Bisacquino','','','Bisacquino',''),
 (80602,'BO','40050','Bisano','','','Bisano',''),
 (80603,'BA','70052','Bisceglie','','','Bisceglie',''),
 (80604,'AQ','67050','Bisegna','','','Bisegna',''),
 (80605,'TE','64033','Bisenti','','','Bisenti',''),
 (80606,'FC','47018','Biserno','','','Biserno',''),
 (80607,'AP','63040','Bisignano','','','Bisignano',''),
 (80608,'CS','87043','Bisignano','','','Bisignano',''),
 (80609,'AL','15012','Bistagno','','','Bistagno',''),
 (80610,'GO','34079','Bistrigna','','','Bistrigna',''),
 (80611,'VA','21050','Bisuschio','','','Bisuschio',''),
 (80612,'BA','70020','Bitetto','','','Bitetto','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80613,'BA','70032','Bitonto','','','Bitonto',''),
 (80614,'BA','70020','Bitritto','','','Bitritto',''),
 (80615,'NU','08021','Bitti','','','Bitti',''),
 (80616,'FI','50030','Bivigliano','','','Bivigliano',''),
 (80617,'TO','10040','Bivio Cumiana','','','Bivio Cumiana',''),
 (80618,'GR','58020','Bivio Di Ravi','','','Bivio Di Ravi',''),
 (80619,'CE','81040','Bivio Mortola','','','Bivio Mortola',''),
 (80620,'SA','84020','Bivio Palomonte','','','Bivio Palomonte',''),
 (80621,'AG','92010','Bivona','','','Bivona',''),
 (80622,'RC','89040','Bivongi','','','Bivongi',''),
 (80623,'CO','22020','Bizzarone','','','Bizzarone',''),
 (80624,'VA','21100','Bizzozero','','','Bizzozero',''),
 (80625,'AO','11020','Blavy Nus','','','Blavy Nus',''),
 (80626,'TN','38071','Bleggio','','','Bleggio',''),
 (80627,'BG','24012','Blello','','','Blello',''),
 (80628,'VT','01010','Blera','','','Blera',''),
 (80629,'CO','22028','Blessagno','','','Blessagno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80630,'CO','22020','Blevio','','','Blevio',''),
 (80631,'PA','90020','Blufi','','','Blufi',''),
 (80632,'BZ','39050','Blumau','','','Blumau',''),
 (80633,'FE','44030','Boara','','','Boara',''),
 (80634,'PD','35040','Boara Pisani','','','Boara Pisani',''),
 (80635,'RO','45030','Boara Polesine','','','Boara Polesine',''),
 (80636,'BG','24020','Boario','','','Boario',''),
 (80637,'BS','25041','Boario Terme','','','Boario Terme',''),
 (80638,'PC','29022','Bobbio','','','Bobbio',''),
 (80639,'TO','10060','Bobbio Pellice','','','Bobbio Pellice',''),
 (80640,'NO','28010','Boca','','','Boca',''),
 (80641,'RC','89060','Bocale Secondo','','','Bocale Secondo',''),
 (80642,'SP','19030','Bocca Di Magra','','','Bocca Di Magra',''),
 (80643,'PA','90121','Boccadifalco','','','Boccadifalco',''),
 (80644,'MN','46030','Boccadiganda','','','Boccadiganda',''),
 (80645,'BG','24125','Boccaleone','','','Boccaleone',''),
 (80646,'FE','44013','Boccaleone','','','Boccaleone','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80647,'RO','45010','Boccasette','','','Boccasette',''),
 (80648,'MO','41046','Boccassuolo','','','Boccassuolo',''),
 (80649,'GR','58020','Boccheggiano','','','Boccheggiano',''),
 (80650,'CS','87060','Bocchigliero','','','Bocchigliero',''),
 (80651,'RI','02030','Bocchignano','','','Bocchignano',''),
 (80652,'NA','80040','Boccia Al Mauro','','','Boccia Al Mauro',''),
 (80653,'VC','13022','Boccioleto','','','Boccioleto',''),
 (80654,'FC','47010','Bocconi','','','Bocconi',''),
 (80655,'TN','38080','Bocenago','','','Bocenago',''),
 (80656,'VA','21020','Bodio Lomnago','','','Bodio Lomnago',''),
 (80657,'LO','26811','Boffalora D\'adda','','','Boffalora D\'adda',''),
 (80658,'MI','20010','Boffalora Sopra Ticino','','','Boffalora Sopra Ticino',''),
 (80659,'BS','25084','Bogliaco','','','Bogliaco',''),
 (80660,'GE','16031','Bogliasco','','','Bogliasco',''),
 (80661,'AT','14055','Boglietto','','','Boglietto',''),
 (80662,'VB','28842','Bognanco','','','Bognanco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80663,'VB','28842','Bognanco Fonti','','','Bognanco Fonti',''),
 (80664,'NO','28010','Bogogno','','','Bogogno',''),
 (80665,'SV','17054','Boissano','','','Boissano',''),
 (80666,'CB','86021','Bojano','','','Bojano',''),
 (80667,'VE','30010','Bojon','','','Bojon',''),
 (80668,'SP','19020','Bolano','','','Bolano',''),
 (80669,'TN','38079','Bolbeno','','','Bolbeno',''),
 (80670,'BG','24060','Bolgare','','','Bolgare',''),
 (80671,'LI','57020','Bolgheri','','','Bolgheri',''),
 (80672,'VA','21050','Bolladello','','','Bolladello',''),
 (80673,'MI','20021','Bollate','','','Bollate',''),
 (80674,'TO','10012','Bollengo','','','Bollengo',''),
 (80675,'BO','40100','Bologna','','','Bologna',''),
 (80676,'PE','65020','Bolognano','','','Bolognano',''),
 (80677,'PA','90030','Bolognetta','','','Bolognetta',''),
 (80678,'MC','62035','Bolognola','','','Bolognola',''),
 (80679,'NU','08011','Bolotana','','','Bolotana',''),
 (80680,'VT','01023','Bolsena','','','Bolsena','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80681,'BG','24040','Boltiere','','','Boltiere',''),
 (80682,'GE','16162','Bolzaneto','','','Bolzaneto',''),
 (80683,'BZ','39100','Bolzano','','','Bolzano',''),
 (80684,'BL','32020','Bolzano Di Belluno','','','Bolzano Di Belluno',''),
 (80685,'NO','28010','Bolzano Novarese','','','Bolzano Novarese',''),
 (80686,'VI','36050','Bolzano Vicentino','','','Bolzano Vicentino',''),
 (80687,'VT','01020','Bomarzo','','','Bomarzo',''),
 (80688,'CH','66042','Bomba','','','Bomba',''),
 (80689,'BO','40041','Bombiana','','','Bombiana',''),
 (80690,'RC','89030','Bombile','','','Bombile',''),
 (80691,'NA','80051','Bomerano','','','Bomerano',''),
 (80692,'CL','93010','Bompensiere','','','Bompensiere',''),
 (80693,'PA','90020','Bompietro','','','Bompietro',''),
 (80694,'MO','41030','Bomporto','','','Bomporto',''),
 (80695,'TP','91010','Bonagia','','','Bonagia',''),
 (80696,'OR','09070','Bonarcado','','','Bonarcado',''),
 (80697,'SP','19011','Bonassola','','','Bonassola','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80698,'BG','24040','Bonate Sopra','','','Bonate Sopra',''),
 (80699,'BG','24040','Bonate Sotto','','','Bonate Sotto',''),
 (80700,'VR','37050','Bonavicina','','','Bonavicina',''),
 (80701,'VR','37040','Bonavigo','','','Bonavigo',''),
 (80702,'RA','48012','Boncellino','','','Boncellino',''),
 (80703,'LE','73050','Boncore','','','Boncore',''),
 (80704,'MN','46020','Bondanello','','','Bondanello',''),
 (80705,'FE','44012','Bondeno','','','Bondeno',''),
 (80706,'MN','46020','Bondeno Di Gonzaga','','','Bondeno Di Gonzaga',''),
 (80707,'TN','38081','Bondo','','','Bondo',''),
 (80708,'BG','24021','Bondo Petello','','','Bondo Petello',''),
 (80709,'TN','38080','Bondone','','','Bondone',''),
 (80710,'NA','80069','Bonea','','','Bonea',''),
 (80711,'BN','82013','Bonea','','','Bonea',''),
 (80712,'CB','86041','Bonefro','','','Bonefro',''),
 (80713,'CR','26040','Bonemerse','','','Bonemerse',''),
 (80714,'VR','37060','Bonferraro','','','Bonferraro','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80715,'CS','87020','Bonifati','','','Bonifati',''),
 (80716,'CE','81039','Bonifica Villa Literno','','','Bonifica Villa Literno',''),
 (80717,'AV','83032','Bonito','','','Bonito',''),
 (80718,'SS','07043','Bonnanaro','','','Bonnanaro',''),
 (80719,'SS','07011','Bono','','','Bono',''),
 (80720,'SS','07012','Bonorva','','','Bonorva',''),
 (80721,'CN','12060','Bonvicino','','','Bonvicino',''),
 (80722,'TO','10070','Bonzo','','','Bonzo',''),
 (80723,'VE','30030','Borbiago','','','Borbiago',''),
 (80724,'RI','02010','Borbona','','','Borbona',''),
 (80725,'CS','87050','Borboruso','','','Borboruso',''),
 (80726,'BL','32040','Borca Di Cadore','','','Borca Di Cadore',''),
 (80727,'VB','28872','Borca Di Macugnaga','','','Borca Di Macugnaga',''),
 (80728,'UD','33010','Bordano','','','Bordano',''),
 (80729,'IM','18012','Bordighera','','','Bordighera',''),
 (80730,'IM','18012','Bordighera Alta','','','Bordighera Alta',''),
 (80731,'BG','24010','Bordogna','','','Bordogna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80732,'CR','26020','Bordolano','','','Bordolano',''),
 (80733,'ME','98145','Bordonaro','','','Bordonaro',''),
 (80734,'PR','43030','Bore','','','Bore',''),
 (80735,'IM','18038','Borello','','','Borello',''),
 (80736,'FC','47022','Borello','','','Borello',''),
 (80737,'RE','42022','Boretto','','','Boretto',''),
 (80738,'LE','73020','Borgagne','','','Borgagne',''),
 (80739,'PV','27010','Borgarello','','','Borgarello',''),
 (80740,'TO','10092','Borgaretto','','','Borgaretto',''),
 (80741,'TR','05035','Borgaria Di Narni','','','Borgaria Di Narni',''),
 (80742,'TO','10071','Borgaro Torinese','','','Borgaro Torinese',''),
 (80743,'RM','00132','Borgata Borghesiana','','','Borgata Borghesiana',''),
 (80744,'RM','00166','Borgata Casalotti','','','Borgata Casalotti',''),
 (80745,'RM','00148','Borgata Corviale','','','Borgata Corviale',''),
 (80746,'RM','00138','Borgata Fidene','','','Borgata Fidene',''),
 (80747,'RM','00132','Borgata Finocchio','','','Borgata Finocchio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80748,'FG','71040','Borgata Mezzanone','','','Borgata Mezzanone',''),
 (80749,'RM','00135','Borgata Ottavia','','','Borgata Ottavia',''),
 (80750,'TO','10097','Borgata Paradiso Di Collegno','','','Borgata Paradiso Di Collegno',''),
 (80751,'PA','90042','Borgetto','','','Borgetto',''),
 (80752,'TN','38060','Borghetto All\'adige','','','Borghetto All\'adige',''),
 (80753,'AL','15060','Borghetto Borbera','','','Borghetto Borbera',''),
 (80754,'IM','18020','Borghetto D\'arroscia','','','Borghetto D\'arroscia',''),
 (80755,'VT','01030','Borghetto Di Civita Castellana Stazione','','','Borghetto Di Civita Castellana Stazione',''),
 (80756,'PG','06060','Borghetto Di Tuoro','','','Borghetto Di Tuoro',''),
 (80757,'SP','19020','Borghetto Di Vara','','','Borghetto Di Vara',''),
 (80758,'LO','26812','Borghetto Lodigiano','','','Borghetto Lodigiano',''),
 (80759,'IM','18012','Borghetto San Nicolo\'','','','Borghetto San Nicolo\'',''),
 (80760,'SV','17052','Borghetto Santo Spirito','','','Borghetto Santo Spirito','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80761,'FC','47030','Borghi','','','Borghi',''),
 (80762,'CZ','88021','Borgia','','','Borgia',''),
 (80763,'TO','10080','Borgiallo','','','Borgiallo',''),
 (80764,'SV','17022','Borgio Verezzi','','','Borgio Verezzi',''),
 (80765,'GO','34071','Borgnano','','','Borgnano',''),
 (80766,'PT','51011','Borgo A Buggiano','','','Borgo A Buggiano',''),
 (80767,'LU','55023','Borgo A Mozzano','','','Borgo A Mozzano',''),
 (80768,'AR','52010','Borgo Alla Collina','','','Borgo Alla Collina',''),
 (80769,'TP','91100','Borgo Annunziata','','','Borgo Annunziata',''),
 (80770,'EN','94010','Borgo Baccarato','','','Borgo Baccarato',''),
 (80771,'LT','04010','Borgo Bainsizza','','','Borgo Bainsizza',''),
 (80772,'AG','92016','Borgo Bonsignore','','','Borgo Bonsignore',''),
 (80773,'AG','92020','Borgo Callea','','','Borgo Callea',''),
 (80774,'BO','40045','Borgo Capanne','','','Borgo Capanne',''),
 (80775,'GR','58010','Borgo Carige','','','Borgo Carige','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80776,'LT','04010','Borgo Carso','','','Borgo Carso',''),
 (80777,'EN','94010','Borgo Cascino','','','Borgo Cascino',''),
 (80778,'PG','06041','Borgo Cerreto','','','Borgo Cerreto',''),
 (80779,'FG','71020','Borgo Cervaro','','','Borgo Cervaro',''),
 (80780,'VC','13040','Borgo D\'ale','','','Borgo D\'ale',''),
 (80781,'AV','83020','Borgo Di Montoro Inferiore','','','Borgo Di Montoro Inferiore',''),
 (80782,'BG','24060','Borgo Di Terzo','','','Borgo Di Terzo',''),
 (80783,'PG','06032','Borgo Di Trevi','','','Borgo Di Trevi',''),
 (80784,'LT','04010','Borgo Faiti','','','Borgo Faiti',''),
 (80785,'TP','91027','Borgo Fazio','','','Borgo Fazio',''),
 (80786,'LT','04012','Borgo Flora','','','Borgo Flora',''),
 (80787,'GE','16010','Borgo Fornari','','','Borgo Fornari',''),
 (80788,'CN','12100','Borgo Gesso','','','Borgo Gesso',''),
 (80789,'FG','71020','Borgo Giardinetto','','','Borgo Giardinetto',''),
 (80790,'LT','04010','Borgo Grappa','','','Borgo Grappa','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80791,'LT','04010','Borgo Hermada','','','Borgo Hermada',''),
 (80792,'FG','71040','Borgo Incoronata','','','Borgo Incoronata',''),
 (80793,'LT','04100','Borgo Isonzo','','','Borgo Isonzo',''),
 (80794,'AG','92100','Borgo La Loggia','','','Borgo La Loggia',''),
 (80795,'FG','71040','Borgo Liberta\'','','','Borgo Liberta\'',''),
 (80796,'MI','20098','Borgo Lombardo','','','Borgo Lombardo',''),
 (80797,'CT','95040','Borgo Lupo','','','Borgo Lupo',''),
 (80798,'MT','75013','Borgo Macchia','','','Borgo Macchia',''),
 (80799,'EE','47893','Borgo Maggiore Di Repubblica San Marino','','','Borgo Maggiore Di Repubblica San Marino',''),
 (80800,'PN','33170','Borgo Meduna','','','Borgo Meduna',''),
 (80801,'LT','04010','Borgo Montello','','','Borgo Montello',''),
 (80802,'LT','04010','Borgo Montenero','','','Borgo Montenero',''),
 (80803,'PU','61040','Borgo Pace','','','Borgo Pace',''),
 (80804,'BO','40132','Borgo Panigale','','','Borgo Panigale','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80805,'CS','87040','Borgo Partenope','','','Borgo Partenope',''),
 (80806,'LT','04014','Borgo Pasubio','','','Borgo Pasubio',''),
 (80807,'TA','74010','Borgo Perrone','','','Borgo Perrone',''),
 (80808,'CL','93010','Borgo Petilia','','','Borgo Petilia',''),
 (80809,'LT','04010','Borgo Piave','','','Borgo Piave',''),
 (80810,'LT','04010','Borgo Podgora','','','Borgo Podgora',''),
 (80811,'IM','18100','Borgo Primo','','','Borgo Primo',''),
 (80812,'PV','27040','Borgo Priolo','','','Borgo Priolo',''),
 (80813,'RI','02030','Borgo Quinzio','','','Borgo Quinzio',''),
 (80814,'TO','10030','Borgo Revel','','','Borgo Revel',''),
 (80815,'RA','48010','Borgo Rivola','','','Borgo Rivola',''),
 (80816,'SR','96013','Borgo Rizza','','','Borgo Rizza',''),
 (80817,'CE','81046','Borgo Rurale Appio','','','Borgo Rurale Appio',''),
 (80818,'LT','04010','Borgo Sabotino','','','Borgo Sabotino',''),
 (80819,'TN','38068','Borgo Sacco','','','Borgo Sacco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80820,'RI','02030','Borgo Salario','','','Borgo Salario',''),
 (80821,'TO','10022','Borgo Salsasio','','','Borgo Salsasio',''),
 (80822,'CN','12011','Borgo San Dalmazzo','','','Borgo San Dalmazzo',''),
 (80823,'LT','04010','Borgo San Donato','','','Borgo San Donato',''),
 (80824,'BS','25022','Borgo San Giacomo','','','Borgo San Giacomo',''),
 (80825,'LO','26851','Borgo San Giovanni','','','Borgo San Giovanni',''),
 (80826,'CN','12100','Borgo San Giuseppe','','','Borgo San Giuseppe',''),
 (80827,'SA','84020','Borgo San Lazzaro','','','Borgo San Lazzaro',''),
 (80828,'FI','50032','Borgo San Lorenzo','','','Borgo San Lorenzo',''),
 (80829,'AL','15032','Borgo San Martino','','','Borgo San Martino',''),
 (80830,'RM','00050','Borgo San Martino Di Cerveteri','','','Borgo San Martino Di Cerveteri',''),
 (80831,'LT','04010','Borgo San Michele','','','Borgo San Michele',''),
 (80832,'RI','02020','Borgo San Pietro','','','Borgo San Pietro',''),
 (80833,'TO','10021','Borgo San Pietro Di Moncalieri','','','Borgo San Pietro Di Moncalieri','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80834,'PV','27020','Borgo San Siro','','','Borgo San Siro',''),
 (80835,'CE','81040','Borgo Sant\'antonio Abate','','','Borgo Sant\'antonio Abate',''),
 (80836,'PU','61020','Borgo Santa Maria','','','Borgo Santa Maria',''),
 (80837,'AN','60041','Borgo Sassoferrato','','','Borgo Sassoferrato',''),
 (80838,'AT','14019','Borgo Stazione','','','Borgo Stazione',''),
 (80839,'NO','28040','Borgo Ticino','','','Borgo Ticino',''),
 (80840,'BO','40021','Borgo Tossignano','','','Borgo Tossignano',''),
 (80841,'PC','29100','Borgo Trebbia','','','Borgo Trebbia',''),
 (80842,'FG','71040','Borgo Tressanti','','','Borgo Tressanti',''),
 (80843,'PR','43043','Borgo Val Di Taro','','','Borgo Val Di Taro',''),
 (80844,'TN','38051','Borgo Valsugana','','','Borgo Valsugana',''),
 (80845,'RI','02010','Borgo Velino','','','Borgo Velino',''),
 (80846,'VC','13012','Borgo Vercelli','','','Borgo Vercelli',''),
 (80847,'BZ','39010','Borgo Vittoria','','','Borgo Vittoria','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80848,'LT','04010','Borgo Vodice','','','Borgo Vodice',''),
 (80849,'PD','35022','Borgoforte','','','Borgoforte',''),
 (80850,'MN','46030','Borgoforte','','','Borgoforte',''),
 (80851,'TO','10013','Borgofranco D\'ivrea','','','Borgofranco D\'ivrea',''),
 (80852,'MN','46020','Borgofranco Sul Po','','','Borgofranco Sul Po',''),
 (80853,'NO','28071','Borgolavezzaro','','','Borgolavezzaro',''),
 (80854,'CN','12050','Borgomale','','','Borgomale',''),
 (80855,'NO','28021','Borgomanero','','','Borgomanero',''),
 (80856,'IM','18021','Borgomaro','','','Borgomaro',''),
 (80857,'TO','10031','Borgomasino','','','Borgomasino',''),
 (80858,'BS','25040','Borgonato','','','Borgonato',''),
 (80859,'TO','10050','Borgone Susa','','','Borgone Susa',''),
 (80860,'TO','10052','Borgonovo Bardonecchia','','','Borgonovo Bardonecchia',''),
 (80861,'GE','16046','Borgonovo Ligure','','','Borgonovo Ligure',''),
 (80862,'PC','29011','Borgonovo Val Tidone','','','Borgonovo Val Tidone','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80863,'SO','23030','Borgonuovo','','','Borgonuovo',''),
 (80864,'CN','12052','Borgonuovo Di Neive','','','Borgonuovo Di Neive',''),
 (80865,'SO','23020','Borgonuovo Di Piuro','','','Borgonuovo Di Piuro',''),
 (80866,'AL','15013','Borgoratto Alessandrino','','','Borgoratto Alessandrino',''),
 (80867,'PV','27040','Borgoratto Mormorolo','','','Borgoratto Mormorolo',''),
 (80868,'PD','35010','Borgoricco','','','Borgoricco',''),
 (80869,'RI','02021','Borgorose','','','Borgorose',''),
 (80870,'BS','25010','Borgosatollo','','','Borgosatollo',''),
 (80871,'VC','13011','Borgosesia','','','Borgosesia',''),
 (80872,'SV','17045','Bormida','','','Bormida',''),
 (80873,'SO','23032','Bormio','','','Bormio',''),
 (80874,'MI','20060','Bornago','','','Bornago',''),
 (80875,'PV','27010','Bornasco','','','Bornasco',''),
 (80876,'VC','13037','Bornate Sesia','','','Bornate Sesia',''),
 (80877,'BS','25046','Bornato','','','Bornato',''),
 (80878,'BS','25042','Borno','','','Borno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80879,'OR','09080','Boroneddu','','','Boroneddu',''),
 (80880,'NU','08016','Borore','','','Borore',''),
 (80881,'CH','66040','Borrello','','','Borrello',''),
 (80882,'CT','95030','Borrello Di Catania','','','Borrello Di Catania',''),
 (80883,'PA','90010','Borrello Di San Mauro Castelverde','','','Borrello Di San Mauro Castelverde',''),
 (80884,'BI','13872','Borriana','','','Borriana',''),
 (80885,'VA','21052','Borsano','','','Borsano',''),
 (80886,'RO','45100','Borsea','','','Borsea',''),
 (80887,'FI','50060','Borselli','','','Borselli',''),
 (80888,'TV','31030','Borso Del Grappa','','','Borso Del Grappa',''),
 (80889,'NU','08012','Bortigali','','','Bortigali',''),
 (80890,'SS','07030','Bortigiadas','','','Bortigiadas',''),
 (80891,'SS','07040','Borutta','','','Borutta',''),
 (80892,'RE','42010','Borzano','','','Borzano',''),
 (80893,'GE','16153','Borzoli','','','Borzoli',''),
 (80894,'GE','16041','Borzonasca','','','Borzonasca','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80895,'NU','08013','Bosa','','','Bosa',''),
 (80896,'NU','08013','Bosa Marina','','','Bosa Marina',''),
 (80897,'RO','45033','Bosaro','','','Bosaro',''),
 (80898,'PR','43040','Boschi Di Bardone','','','Boschi Di Bardone',''),
 (80899,'VR','37040','Boschi Sant\'anna','','','Boschi Sant\'anna',''),
 (80900,'PG','06080','Bosco','','','Bosco',''),
 (80901,'FE','44020','Bosco','','','Bosco',''),
 (80902,'SA','84040','Bosco','','','Bosco',''),
 (80903,'RC','89025','Bosco','','','Bosco',''),
 (80904,'VR','37021','Bosco Chiesanuova','','','Bosco Chiesanuova',''),
 (80905,'PR','43020','Bosco Di Corniglio','','','Bosco Di Corniglio',''),
 (80906,'BO','40015','Bosco Di Galliera','','','Bosco Di Galliera',''),
 (80907,'AL','15062','Bosco Marengo','','','Bosco Marengo',''),
 (80908,'RC','89034','Bosco Sant\'ippolito','','','Bosco Sant\'ippolito',''),
 (80909,'VE','30010','Boscochiaro','','','Boscochiaro',''),
 (80910,'IM','18010','Boscomare','','','Boscomare','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80911,'TO','10080','Bosconero','','','Bosconero',''),
 (80912,'NA','80041','Boscoreale','','','Boscoreale',''),
 (80913,'NA','80042','Boscotrecase','','','Boscotrecase',''),
 (80914,'TN','38049','Bosentino','','','Bosentino',''),
 (80915,'CN','12050','Bosia','','','Bosia',''),
 (80916,'AL','15060','Bosio','','','Bosio',''),
 (80917,'LC','23842','Bosisio Parini','','','Bosisio Parini',''),
 (80918,'PV','27040','Bosnasco','','','Bosnasco',''),
 (80919,'CN','12080','Bossea','','','Bossea',''),
 (80920,'AO','11010','Bosses','','','Bosses',''),
 (80921,'BG','24060','Bossico','','','Bossico',''),
 (80922,'CN','12060','Bossolasco','','','Bossolasco',''),
 (80923,'BS','25089','Bostone','','','Bostone',''),
 (80924,'CZ','88070','Botricello','','','Botricello',''),
 (80925,'LE','73020','Botrugno','','','Botrugno',''),
 (80926,'BG','24010','Botta Di Sedrina','','','Botta Di Sedrina',''),
 (80927,'SP','19020','Bottagna','','','Bottagna','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80928,'BG','24040','Bottanuco','','','Bottanuco',''),
 (80929,'PT','51032','Bottegone','','','Bottegone',''),
 (80930,'BS','25082','Botticino','','','Botticino',''),
 (80931,'LU','55010','Botticino','','','Botticino',''),
 (80932,'BS','25082','Botticino Mattina','','','Botticino Mattina',''),
 (80933,'BS','25082','Botticino Sera','','','Botticino Sera',''),
 (80934,'SS','07010','Bottidda','','','Bottidda',''),
 (80935,'RO','45013','Bottrighe','','','Bottrighe',''),
 (80936,'TO','10054','Bousson','','','Bousson',''),
 (80937,'RC','89033','Bova','','','Bova',''),
 (80938,'RC','89035','Bova Marina','','','Bova Marina',''),
 (80939,'RC','89034','Bovalino Marina','','','Bovalino Marina',''),
 (80940,'RC','89030','Bovalino Superiore','','','Bovalino Superiore',''),
 (80941,'BS','25061','Bovegno','','','Bovegno',''),
 (80942,'CN','12012','Boves','','','Boves',''),
 (80943,'BS','25073','Bovezzo','','','Bovezzo',''),
 (80944,'FR','03022','Boville Ernica','','','Boville Ernica','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80945,'FG','71023','Bovino','','','Bovino',''),
 (80946,'MI','20030','Bovisio Masciago','','','Bovisio Masciago',''),
 (80947,'PD','35024','Bovolenta','','','Bovolenta',''),
 (80948,'VR','37051','Bovolone','','','Bovolone',''),
 (80949,'BZ','39100','Bozen','','','Bozen',''),
 (80950,'TN','38020','Bozzana','','','Bozzana',''),
 (80951,'LU','55050','Bozzano','','','Bozzano',''),
 (80952,'AL','15040','Bozzole','','','Bozzole',''),
 (80953,'MN','46012','Bozzolo','','','Bozzolo',''),
 (80954,'CN','12042','Bra','','','Bra',''),
 (80955,'BG','24010','Bracca','','','Bracca',''),
 (80956,'RM','00062','Bracciano','','','Bracciano',''),
 (80957,'SA','84082','Bracigliano','','','Bracigliano',''),
 (80958,'CN','12070','Bragioli','','','Bragioli',''),
 (80959,'SV','17014','Bragno','','','Bragno',''),
 (80960,'ME','98060','Braidi','','','Braidi',''),
 (80961,'BZ','39030','Braies','','','Braies',''),
 (80962,'PV','27050','Brallo Di Pregola','','','Brallo Di Pregola','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80963,'PG','06020','Branca','','','Branca',''),
 (80964,'RC','89036','Brancaleone','','','Brancaleone',''),
 (80965,'BS','25030','Brandico','','','Brandico',''),
 (80966,'TO','10032','Brandizzo','','','Brandizzo',''),
 (80967,'BG','24010','Branzi','','','Branzi',''),
 (80968,'BZ','39051','Branzoll','','','Branzoll',''),
 (80969,'BS','25040','Braone','','','Braone',''),
 (80970,'VC','13100','Brarola','','','Brarola',''),
 (80971,'VV','89862','Brattiro\'','','','Brattiro\'',''),
 (80972,'BG','24020','Bratto','','','Bratto',''),
 (80973,'GO','34071','Brazzano','','','Brazzano',''),
 (80974,'FE','44035','Brazzolo','','','Brazzolo',''),
 (80975,'VA','21020','Brebbia','','','Brebbia',''),
 (80976,'CO','22100','Breccia','','','Breccia',''),
 (80977,'CH','66010','Brecciarola','','','Brecciarola',''),
 (80978,'MN','46010','Breda Cisoni','','','Breda Cisoni',''),
 (80979,'TV','31030','Breda Di Piave','','','Breda Di Piave',''),
 (80980,'VA','21020','Bregano','','','Bregano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80981,'VI','36042','Breganze','','','Breganze',''),
 (80982,'CO','22070','Bregnano','','','Bregnano',''),
 (80983,'TN','38081','Breguzzo','','','Breguzzo',''),
 (80984,'VC','13020','Breia','','','Breia',''),
 (80985,'BG','24041','Brembate','','','Brembate',''),
 (80986,'BG','24030','Brembate Di Sopra','','','Brembate Di Sopra',''),
 (80987,'BG','24012','Brembilla','','','Brembilla',''),
 (80988,'LO','26822','Brembio','','','Brembio',''),
 (80989,'PV','27020','Breme','','','Breme',''),
 (80990,'VI','36040','Brendola','','','Brendola',''),
 (80991,'CO','22040','Brenna','','','Brenna',''),
 (80992,'BZ','39041','Brenner','','','Brenner',''),
 (80993,'BZ','39041','Brennero','','','Brennero',''),
 (80994,'VA','21051','Brenno Useria','','','Brenno Useria',''),
 (80995,'BS','25043','Breno','','','Breno',''),
 (80996,'VA','21030','Brenta','','','Brenta',''),
 (80997,'VR','37020','Brentino Belluno','','','Brentino Belluno',''),
 (80998,'TN','38060','Brentonico','','','Brentonico','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (80999,'VR','37010','Brenzone','','','Brenzone',''),
 (81000,'CN','12080','Breolungi','','','Breolungi',''),
 (81001,'VR','37020','Breonio','','','Breonio',''),
 (81002,'RE','42041','Brescello','','','Brescello',''),
 (81003,'BS','25100','Brescia','','','Brescia',''),
 (81004,'TN','38020','Bresimo','','','Bresimo',''),
 (81005,'PV','27042','Bressana Bottarone','','','Bressana Bottarone',''),
 (81006,'BZ','39042','Bressanone','','','Bressanone',''),
 (81007,'VI','36050','Bressanvido','','','Bressanvido',''),
 (81008,'PD','35033','Bresseo','','','Bresseo',''),
 (81009,'MI','20091','Bresso','','','Bresso',''),
 (81010,'AO','11021','Breuil Cervinia','','','Breuil Cervinia',''),
 (81011,'TN','38021','Brez','','','Brez',''),
 (81012,'CE','81046','Brezza','','','Brezza',''),
 (81013,'VA','21010','Brezzo Di Bedero','','','Brezzo Di Bedero',''),
 (81014,'CN','12080','Briaglia','','','Briaglia',''),
 (81015,'BI','13885','Brianco','','','Brianco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (81016,'CE','81100','Briano','','','Briano',''),
 (81017,'VV','89817','Briatico','','','Briatico',''),
 (81018,'BL','32030','Bribano','','','Bribano',''),
 (81019,'TO','10060','Bricherasio','','','Bricherasio',''),
 (81020,'CO','22010','Brienno','','','Brienno',''),
 (81021,'PZ','85050','Brienza','','','Brienza',''),
 (81022,'IM','18025','Briga Alta (prov.cuneo)','','','Briga Alta (prov.cuneo)',''),
 (81023,'NO','28010','Briga Novarese','','','Briga Novarese',''),
 (81024,'AL','15050','Brignano Frascata','','','Brignano Frascata',''),
 (81025,'BG','24053','Brignano Gera D\'adda','','','Brignano Gera D\'adda',''),
 (81026,'CN','12018','Brignola Sottana','','','Brignola Sottana',''),
 (81027,'BR','72100','Brindisi','','','Brindisi',''),
 (81028,'BR','72011','Brindisi Casale','','','Brindisi Casale',''),
 (81029,'PZ','85010','Brindisi Di Montagna','','','Brindisi Di Montagna',''),
 (81030,'VA','21030','Brinzio','','','Brinzio','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (81031,'NO','28072','Briona','','','Briona',''),
 (81032,'TO','10040','Brione','','','Brione',''),
 (81033,'BS','25060','Brione','','','Brione',''),
 (81034,'TN','38083','Brione','','','Brione',''),
 (81035,'MI','20040','Briosco','','','Briosco',''),
 (81036,'RA','48013','Brisighella','','','Brisighella',''),
 (81037,'VA','21030','Brissago Valtravaglia','','','Brissago Valtravaglia',''),
 (81038,'AO','11020','Brissogne','','','Brissogne',''),
 (81039,'PE','65010','Brittoli','','','Brittoli',''),
 (81040,'LC','23883','Brivio','','','Brivio',''),
 (81041,'BZ','39042','Brixen','','','Brixen',''),
 (81042,'GE','16040','Brizzolara','','','Brizzolara',''),
 (81043,'FR','03030','Broccostella','','','Broccostella',''),
 (81044,'VI','36070','Brogliano','','','Brogliano',''),
 (81045,'VV','89822','Brognaturo','','','Brognaturo',''),
 (81046,'VR','37030','Brognoligo','','','Brognoligo',''),
 (81047,'ME','98061','Brolo','','','Brolo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (81048,'CN','12030','Brondello','','','Brondello',''),
 (81049,'PV','27043','Broni','','','Broni',''),
 (81050,'CT','95034','Bronte','','','Bronte',''),
 (81051,'BZ','39051','Bronzolo','','','Bronzolo',''),
 (81052,'CN','12020','Brossasco','','','Brossasco',''),
 (81053,'TO','10080','Brosso','','','Brosso',''),
 (81054,'VB','28833','Brovello Carpugnino','','','Brovello Carpugnino',''),
 (81055,'TO','10020','Brozolo','','','Brozolo',''),
 (81056,'FI','50145','Brozzi','','','Brozzi',''),
 (81057,'BS','25060','Brozzo','','','Brozzo',''),
 (81058,'TP','91010','Bruca','','','Bruca',''),
 (81059,'FI','50055','Brucianesi','','','Brucianesi',''),
 (81060,'SR','96010','Brucoli','','','Brucoli',''),
 (81061,'PG','06089','Brufa','','','Brufa',''),
 (81062,'MI','20047','Brugherio','','','Brugherio',''),
 (81063,'PD','35020','Brugine','','','Brugine',''),
 (81064,'SP','19020','Brugnato','','','Brugnato',''),
 (81065,'PN','33070','Brugnera','','','Brugnera','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (81066,'PC','29020','Brugneto','','','Brugneto',''),
 (81067,'AN','60010','Brugnetto','','','Brugnetto',''),
 (81068,'TO','10090','Bruino','','','Bruino',''),
 (81069,'BG','24037','Brumano','','','Brumano',''),
 (81070,'PG','06080','Bruna','','','Bruna',''),
 (81071,'CO','22034','Brunate','','','Brunate',''),
 (81072,'BZ','39031','Bruneck','','','Bruneck',''),
 (81073,'NU','08020','Brunella','','','Brunella',''),
 (81074,'VA','21020','Brunello','','','Brunello',''),
 (81075,'BZ','39031','Brunico','','','Brunico',''),
 (81076,'AT','14046','Bruno','','','Bruno',''),
 (81077,'TN','38043','Brusago','','','Brusago',''),
 (81078,'BG','24060','Brusaporto','','','Brusaporto',''),
 (81079,'AL','15020','Brusaschetto','','','Brusaschetto',''),
 (81080,'TO','10020','Brusasco','','','Brusasco',''),
 (81081,'MN','46020','Brusatasso','','','Brusatasso',''),
 (81082,'NA','80031','Brusciano','','','Brusciano',''),
 (81083,'FI','50033','Bruscoli','','','Bruscoli','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (81084,'PD','35143','Brusegana','','','Brusegana',''),
 (81085,'VA','21050','Brusimpiano','','','Brusimpiano',''),
 (81086,'BI','13862','Brusnengo','','','Brusnengo',''),
 (81087,'AO','11022','Brusson','','','Brusson',''),
 (81088,'MI','20032','Brusuglio','','','Brusuglio',''),
 (81089,'TO','10050','Bruzolo','','','Bruzolo',''),
 (81090,'MI','20161','Bruzzano','','','Bruzzano',''),
 (81091,'RC','89030','Bruzzano Zeffirio','','','Bruzzano Zeffirio',''),
 (81092,'BO','40027','Bubano','','','Bubano',''),
 (81093,'MI','20080','Bubbiano','','','Bubbiano',''),
 (81094,'AT','14051','Bubbio','','','Bubbio',''),
 (81095,'SR','96010','Buccheri','','','Buccheri',''),
 (81096,'CH','66011','Bucchianico','','','Bucchianico',''),
 (81097,'BN','82010','Bucciano','','','Bucciano',''),
 (81098,'MI','20090','Buccinasco','','','Buccinasco',''),
 (81099,'SA','84021','Buccino','','','Buccino',''),
 (81100,'SA','84020','Buccino Stazione','','','Buccino Stazione','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (81101,'AR','52021','Bucine','','','Bucine',''),
 (81102,'CS','87030','Bucita','','','Bucita',''),
 (81103,'NU','08020','Budditogliu','','','Budditogliu',''),
 (81104,'SS','07020','Budduso\'','','','Budduso\'',''),
 (81105,'PN','33070','Budoia','','','Budoia',''),
 (81106,'NU','08020','Budoni','','','Budoni',''),
 (81107,'BO','40017','Budrie','','','Budrie',''),
 (81108,'BO','40054','Budrio','','','Budrio',''),
 (81109,'MO','41012','Budrione','','','Budrione',''),
 (81110,'TP','91020','Bufalata','','','Bufalata',''),
 (81111,'CA','09010','Buggerru','','','Buggerru',''),
 (81112,'PG','06040','Buggiano','','','Buggiano',''),
 (81113,'PT','51011','Buggiano','','','Buggiano',''),
 (81114,'SO','23010','Buglio In Monte','','','Buglio In Monte',''),
 (81115,'AQ','67030','Bugnara','','','Bugnara',''),
 (81116,'VA','21020','Buguggiate','','','Buguggiate',''),
 (81117,'UD','33030','Buia','','','Buia',''),
 (81118,'AO','11020','Buisson','','','Buisson','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (81119,'LC','23892','Bulciago','','','Bulciago',''),
 (81120,'UD','33010','Bulfons','','','Bulfons',''),
 (81121,'FC','47023','Bulgaria','','','Bulgaria',''),
 (81122,'CO','22070','Bulgarograsso','','','Bulgarograsso',''),
 (81123,'CO','22071','Bulgorello','','','Bulgorello',''),
 (81124,'SS','07010','Bultei','','','Bultei',''),
 (81125,'SS','07030','Bulzi','','','Bulzi',''),
 (81126,'SA','84032','Buonabitacolo','','','Buonabitacolo',''),
 (81127,'FE','44040','Buonacompra','','','Buonacompra',''),
 (81128,'TR','05030','Buonacquisto','','','Buonacquisto',''),
 (81129,'BN','82020','Buonalbergo','','','Buonalbergo',''),
 (81130,'CH','66040','Buonanotte','','','Buonanotte',''),
 (81131,'SI','53022','Buonconvento','','','Buonconvento',''),
 (81132,'NA','80070','Buonopane','','','Buonopane',''),
 (81133,'CS','87020','Buonvicino','','','Buonvicino',''),
 (81134,'MI','20040','Burago Di Molgora','','','Burago Di Molgora',''),
 (81135,'FE','44010','Burana','','','Burana','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (81136,'VE','30012','Burano','','','Burano',''),
 (81137,'CA','09040','Burcei','','','Burcei',''),
 (81138,'AG','92010','Burgio','','','Burgio',''),
 (81139,'SS','07010','Burgos','','','Burgos',''),
 (81140,'BZ','39014','Burgstall','','','Burgstall',''),
 (81141,'GR','58040','Buriano','','','Buriano',''),
 (81142,'TO','10060','Buriasco','','','Buriasco',''),
 (81143,'TO','10010','Burolo','','','Burolo',''),
 (81144,'VC','13040','Buronzo','','','Buronzo',''),
 (81145,'OR','09082','Busachi','','','Busachi',''),
 (81146,'GE','16012','Busalla','','','Busalla',''),
 (81147,'RE','42032','Busana','','','Busana',''),
 (81148,'TO','10080','Busano','','','Busano',''),
 (81149,'CN','12022','Busca','','','Busca',''),
 (81150,'MI','20010','Buscate','','','Buscate',''),
 (81151,'SR','96010','Buscemi','','','Buscemi',''),
 (81152,'BL','32020','Busche','','','Busche',''),
 (81153,'MN','46010','Buscoldo','','','Buscoldo',''),
 (81154,'TP','91012','Buseto Palizzolo','','','Buseto Palizzolo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (81155,'MI','20040','Busnago','','','Busnago',''),
 (81156,'RO','45100','Buso Sarzano','','','Buso Sarzano',''),
 (81157,'IM','18038','Bussana','','','Bussana',''),
 (81158,'MI','20060','Bussero','','','Bussero',''),
 (81159,'PR','43011','Busseto','','','Busseto',''),
 (81160,'PE','65021','Bussi Officine','','','Bussi Officine',''),
 (81161,'PE','65022','Bussi Sul Tirino','','','Bussi Sul Tirino',''),
 (81162,'CB','86010','Busso','','','Busso',''),
 (81163,'VR','37012','Bussolengo','','','Bussolengo',''),
 (81164,'TO','10053','Bussoleno','','','Bussoleno',''),
 (81165,'TO','10090','Bussolino','','','Bussolino',''),
 (81166,'VA','21052','Busto Arsizio','','','Busto Arsizio',''),
 (81167,'MI','20020','Busto Garolfo','','','Busto Garolfo',''),
 (81168,'CL','93011','Butera','','','Butera',''),
 (81169,'PI','56032','Buti','','','Buti',''),
 (81170,'VR','37060','Buttapietra','','','Buttapietra',''),
 (81171,'TO','10090','Buttigliera Alta','','','Buttigliera Alta','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (81172,'AT','14021','Buttigliera D\'asti','','','Buttigliera D\'asti',''),
 (81173,'UD','33042','Buttrio','','','Buttrio',''),
 (81174,'CZ','88073','Buturo','','','Buturo',''),
 (81175,'MN','46030','Buzzoletto','','','Buzzoletto',''),
 (81176,'VE','30015','Ca\' Bianca','','','Ca\' Bianca',''),
 (81177,'PU','61028','Ca\' Bramante','','','Ca\' Bramante',''),
 (81178,'VE','30021','Ca\' Corniani','','','Ca\' Corniani',''),
 (81179,'CR','26030','Ca\' D\'andrea','','','Ca\' D\'andrea',''),
 (81180,'RE','42019','Ca\' De Caroli','','','Ca\' De Caroli',''),
 (81181,'BO','40061','Ca\' De\' Fabbri','','','Ca\' De\' Fabbri',''),
 (81182,'CR','26030','Ca\' De\' Mari','','','Ca\' De\' Mari',''),
 (81183,'CR','26039','Ca\' De\' Stefani','','','Ca\' De\' Stefani',''),
 (81184,'VR','37050','Ca\' Degli Oppi','','','Ca\' Degli Oppi',''),
 (81185,'VR','37061','Ca\' Di David','','','Ca\' Di David',''),
 (81186,'VC','13020','Ca\' Di Ianzo','','','Ca\' Di Ianzo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (81187,'RO','45010','Ca\' Dolfin','','','Ca\' Dolfin',''),
 (81188,'VE','30175','Ca\' Emiliani','','','Ca\' Emiliani',''),
 (81189,'RO','45010','Ca\' Emo','','','Ca\' Emo',''),
 (81190,'PU','61020','Ca\' Gallo','','','Ca\' Gallo',''),
 (81191,'AR','52030','Ca\' Raffaello','','','Ca\' Raffaello',''),
 (81192,'TV','31020','Ca\' Rainati','','','Ca\' Rainati',''),
 (81193,'VE','30010','Ca\' Savio','','','Ca\' Savio',''),
 (81194,'RO','45018','Ca\' Tiepolo','','','Ca\' Tiepolo',''),
 (81195,'RO','45010','Ca\' Vendramin','','','Ca\' Vendramin',''),
 (81196,'RO','45010','Ca\' Venier','','','Ca\' Venier',''),
 (81197,'RO','45010','Ca\' Zuliani','','','Ca\' Zuliani',''),
 (81198,'GE','16040','Cabanne','','','Cabanne',''),
 (81199,'AL','15060','Cabella Ligure','','','Cabella Ligure',''),
 (81200,'AN','60042','Cabernardi','','','Cabernardi',''),
 (81201,'CO','22060','Cabiate','','','Cabiate',''),
 (81202,'OR','09072','Cabras','','','Cabras','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (81203,'PA','90012','Caccamo','','','Caccamo',''),
 (81204,'EN','94010','Cacchiamo','','','Cacchiamo',''),
 (81205,'BN','82030','Cacciano','','','Cacciano',''),
 (81206,'KR','88833','Caccuri','','','Caccuri',''),
 (81207,'RE','42040','Cade\'','','','Cade\'',''),
 (81208,'VA','21031','Cadegliano','','','Cadegliano',''),
 (81209,'RE','42023','Cadelbosco Di Sopra','','','Cadelbosco Di Sopra',''),
 (81210,'RE','42020','Cadelbosco Di Sotto','','','Cadelbosco Di Sotto',''),
 (81211,'CO','22011','Cadenabbia','','','Cadenabbia',''),
 (81212,'PC','29010','Cadeo','','','Cadeo',''),
 (81213,'TN','38080','Caderzone','','','Caderzone',''),
 (81214,'SV','17041','Cadibona','','','Cadibona',''),
 (81215,'MO','41023','Cadignano','','','Cadignano',''),
 (81216,'SP','19131','Cadimare','','','Cadimare',''),
 (81217,'TN','38070','Cadine','','','Cadine',''),
 (81218,'BZ','39030','Cadipietra','','','Cadipietra',''),
 (81219,'BL','32011','Cadola','','','Cadola','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (81220,'PD','35010','Cadoneghe','','','Cadoneghe',''),
 (81221,'CO','22071','Cadorago','','','Cadorago',''),
 (81222,'VA','21020','Cadrezzate','','','Cadrezzate',''),
 (81223,'TV','31031','Caerano San Marco','','','Caerano San Marco',''),
 (81224,'PO','59100','Cafaggio','','','Cafaggio',''),
 (81225,'FI','50037','Cafaggiolo','','','Cafaggiolo',''),
 (81226,'TO','10070','Cafasse','','','Cafasse',''),
 (81227,'SA','84030','Caggiano','','','Caggiano',''),
 (81228,'PU','61043','Cagli','','','Cagli',''),
 (81229,'CA','09100','Cagliari','','','Cagliari',''),
 (81230,'CO','22030','Caglio','','','Caglio',''),
 (81231,'AQ','67012','Cagnano Amiterno','','','Cagnano Amiterno',''),
 (81232,'FG','71010','Cagnano Varano','','','Cagnano Varano',''),
 (81233,'CO','22070','Cagno','','','Cagno',''),
 (81234,'TN','38028','Cagno\'','','','Cagno\'',''),
 (81235,'CE','81059','Caianello','','','Caianello',''),
 (81236,'CE','81013','Caiazzo','','','Caiazzo','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (81237,'PG','06020','Caicambiucci','','','Caicambiucci',''),
 (81238,'BZ','39010','Caines','','','Caines',''),
 (81239,'BS','25070','Caino','','','Caino',''),
 (81240,'SO','23010','Caiolo','','','Caiolo',''),
 (81241,'BS','25135','Caionvico','','','Caionvico',''),
 (81242,'FR','03040','Caira','','','Caira',''),
 (81243,'AV','83040','Cairano','','','Cairano',''),
 (81244,'VA','21050','Cairate','','','Cairate',''),
 (81245,'SV','17014','Cairo Montenotte','','','Cairo Montenotte',''),
 (81246,'NA','80023','Caivano','','','Caivano',''),
 (81247,'SS','07020','Cala Di Volpe','','','Cala Di Volpe',''),
 (81248,'NU','08028','Cala Ginepro','','','Cala Ginepro',''),
 (81249,'NU','08020','Cala Gonone','','','Cala Gonone',''),
 (81250,'NU','08028','Cala Liberotto','','','Cala Liberotto',''),
 (81251,'CA','09126','Cala Mosca','','','Cala Mosca',''),
 (81252,'SS','07040','Cala Reale','','','Cala Reale',''),
 (81253,'CZ','88050','Calabricata','','','Calabricata','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (81254,'AV','83040','Calabritto','','','Calabritto',''),
 (81255,'BL','32042','Calalzo Di Cadore','','','Calalzo Di Cadore',''),
 (81256,'AT','14042','Calamandrana','','','Calamandrana',''),
 (81257,'PT','51010','Calamecca','','','Calamecca',''),
 (81258,'AG','92010','Calamonaci','','','Calamonaci',''),
 (81259,'NU','08041','Calamoresca','','','Calamoresca',''),
 (81260,'SS','07023','Calangianus','','','Calangianus',''),
 (81261,'RC','89050','Calanna','','','Calanna',''),
 (81262,'VB','28873','Calasca Castiglione','','','Calasca Castiglione',''),
 (81263,'EN','94010','Calascibetta','','','Calascibetta',''),
 (81264,'AQ','67020','Calascio','','','Calascio',''),
 (81265,'CA','09011','Calasetta','','','Calasetta',''),
 (81266,'CT','95011','Calatabiano','','','Calatabiano',''),
 (81267,'TP','91013','Calatafimi','','','Calatafimi',''),
 (81268,'TN','38072','Calavino','','','Calavino',''),
 (81269,'LU','55024','Calavorno','','','Calavorno','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (81270,'FC','47017','Calbola','','','Calbola',''),
 (81271,'BO','40056','Calcara','','','Calcara',''),
 (81272,'PA','90020','Calcarelli','','','Calcarelli',''),
 (81273,'VT','01030','Calcata','','','Calcata',''),
 (81274,'TN','38050','Calceranica Al Lago','','','Calceranica Al Lago',''),
 (81275,'PI','56011','Calci','','','Calci',''),
 (81276,'MT','75010','Calciano','','','Calciano',''),
 (81277,'PI','56012','Calcinaia','','','Calcinaia',''),
 (81278,'BG','24050','Calcinate','','','Calcinate',''),
 (81279,'VA','21100','Calcinate Del Pesce','','','Calcinate Del Pesce',''),
 (81280,'BS','25011','Calcinatello','','','Calcinatello',''),
 (81281,'BS','25011','Calcinato','','','Calcinato',''),
 (81282,'PU','61030','Calcinelli','','','Calcinelli',''),
 (81283,'BG','24054','Calcio','','','Calcio',''),
 (81284,'LC','23885','Calco','','','Calco',''),
 (81285,'GR','58020','Caldana','','','Caldana',''),
 (81286,'AG','92020','Caldare','','','Caldare','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (81287,'BZ','39052','Caldaro Sulla Strada Del Vino','','','Caldaro Sulla Strada Del Vino',''),
 (81288,'MC','62020','Caldarola','','','Caldarola',''),
 (81289,'VA','21010','Calde\'','','','Calde\'',''),
 (81290,'ME','98050','Caldera\'','','','Caldera\'',''),
 (81291,'IM','18026','Calderara','','','Calderara',''),
 (81292,'CT','95030','Calderara','','','Calderara',''),
 (81293,'BO','40012','Calderara Di Reno','','','Calderara Di Reno',''),
 (81294,'BO','40050','Calderino','','','Calderino',''),
 (81295,'TN','38022','Caldes','','','Caldes',''),
 (81296,'VR','37042','Caldierino','','','Caldierino',''),
 (81297,'VR','37042','Caldiero','','','Caldiero',''),
 (81298,'FI','50010','Caldine','','','Caldine',''),
 (81299,'AL','15050','Caldirola','','','Caldirola',''),
 (81300,'VI','36030','Caldogno','','','Caldogno',''),
 (81301,'TN','38052','Caldonazzo','','','Caldonazzo',''),
 (81302,'CS','87040','Caldopiano','','','Caldopiano',''),
 (81303,'PC','29010','Calendasco','','','Calendasco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (81304,'FI','50041','Calenzano','','','Calenzano',''),
 (81305,'RE','42040','Calerno','','','Calerno',''),
 (81306,'PR','43030','Calestano','','','Calestano',''),
 (81307,'LI','57012','Caletta Di Castiglioncello','','','Caletta Di Castiglioncello',''),
 (81308,'AV','83020','Caliano','','','Caliano',''),
 (81309,'SP','19020','Calice Al Cornoviglio','','','Calice Al Cornoviglio',''),
 (81310,'SV','17020','Calice Ligure','','','Calice Ligure',''),
 (81311,'VV','89842','Calimera Calabra','','','Calimera Calabra',''),
 (81312,'LE','73021','Calimera Di Lecce','','','Calimera Di Lecce',''),
 (81313,'BS','25046','Calino','','','Calino',''),
 (81314,'FC','47020','Calisese','','','Calisese',''),
 (81315,'AV','83045','Calitri','','','Calitri',''),
 (81316,'SV','17057','Calizzano','','','Calizzano',''),
 (81317,'BI','13821','Callabiana','','','Callabiana',''),
 (81318,'MT','75019','Calle','','','Calle',''),
 (81319,'AT','14033','Callianetto','','','Callianetto','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (81320,'AT','14031','Calliano','','','Calliano',''),
 (81321,'TN','38060','Calliano','','','Calliano',''),
 (81322,'VR','37011','Calmasino','','','Calmasino',''),
 (81323,'PU','61034','Calmazzo','','','Calmazzo',''),
 (81324,'LC','23801','Calolziocorte','','','Calolziocorte',''),
 (81325,'CS','87060','Calopezzati','','','Calopezzati',''),
 (81326,'AV','83033','Calore','','','Calore',''),
 (81327,'AT','14052','Calosso','','','Calosso',''),
 (81328,'CS','87060','Caloveto','','','Caloveto',''),
 (81329,'AG','92010','Caltabellotta','','','Caltabellotta',''),
 (81330,'CT','95041','Caltagirone','','','Caltagirone',''),
 (81331,'VE','30030','Caltana','','','Caltana',''),
 (81332,'CL','93100','Caltanissetta','','','Caltanissetta',''),
 (81333,'PA','90022','Caltavuturo','','','Caltavuturo',''),
 (81334,'NO','28010','Caltignaga','','','Caltignaga',''),
 (81335,'RO','45030','Calto','','','Calto',''),
 (81336,'VI','36030','Caltrano','','','Caltrano','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (81337,'TN','38023','Caltron','','','Caltron',''),
 (81338,'BG','24033','Calusco D\'adda','','','Calusco D\'adda',''),
 (81339,'TO','10014','Caluso','','','Caluso',''),
 (81340,'BS','25080','Calvagese Della Riviera','','','Calvagese Della Riviera',''),
 (81341,'SA','84080','Calvanico','','','Calvanico',''),
 (81342,'GE','16040','Calvari','','','Calvari',''),
 (81343,'ME','98040','Calvaruso','','','Calvaruso',''),
 (81344,'CR','26030','Calvatone','','','Calvatone',''),
 (81345,'PZ','85010','Calvello','','','Calvello',''),
 (81346,'VI','36030','Calvene','','','Calvene',''),
 (81347,'BG','24040','Calvenzano','','','Calvenzano',''),
 (81348,'PZ','85030','Calvera','','','Calvera',''),
 (81349,'BN','82018','Calvi','','','Calvi',''),
 (81350,'TR','05032','Calvi Dell\'umbria','','','Calvi Dell\'umbria',''),
 (81351,'CE','81042','Calvi Risorta','','','Calvi Risorta',''),
 (81352,'PV','27045','Calvignano','','','Calvignano',''),
 (81353,'MI','20080','Calvignasco','','','Calvignasco','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (81354,'BS','25012','Calvisano','','','Calvisano',''),
 (81355,'CE','81010','Calvisi','','','Calvisi',''),
 (81356,'NA','80012','Calvizzano','','','Calvizzano',''),
 (81357,'IM','18039','Calvo','','','Calvo',''),
 (81358,'PG','06018','Calzolaro','','','Calzolaro',''),
 (81359,'AL','15030','Camagna Monferrato','','','Camagna Monferrato',''),
 (81360,'LU','55041','Camaiore','','','Camaiore',''),
 (81361,'LO','26823','Camairago','','','Camairago',''),
 (81362,'AR','52010','Camaldoli','','','Camaldoli',''),
 (81363,'BI','13821','Camandona','','','Camandona',''),
 (81364,'AQ','67010','Camarda','','','Camarda',''),
 (81365,'CS','87050','Camarda Di Aprigliano','','','Camarda Di Aprigliano',''),
 (81366,'ME','98151','Camaro','','','Camaro',''),
 (81367,'ME','98149','Camaro Inferiore','','','Camaro Inferiore',''),
 (81368,'GE','16012','Camarza','','','Camarza',''),
 (81369,'AG','92020','Camastra','','','Camastra',''),
 (81370,'MO','41026','Camatta','','','Camatta','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (81371,'MI','20040','Cambiago','','','Cambiago',''),
 (81372,'TO','10020','Cambiano','','','Cambiano',''),
 (81373,'FI','50051','Cambiano','','','Cambiano',''),
 (81374,'VB','28814','Cambiasca','','','Cambiasca',''),
 (81375,'BI','13891','Camburzano','','','Camburzano',''),
 (81376,'CN','12072','Camerana','','','Camerana',''),
 (81377,'AN','60021','Camerano','','','Camerano',''),
 (81378,'AT','14020','Camerano Casasco','','','Camerano Casasco',''),
 (81379,'PG','06059','Camerata','','','Camerata',''),
 (81380,'BG','24010','Camerata Cornello','','','Camerata Cornello',''),
 (81381,'RM','00020','Camerata Nuova','','','Camerata Nuova',''),
 (81382,'AN','60020','Camerata Picena','','','Camerata Picena',''),
 (81383,'NO','28062','Cameri','','','Cameri',''),
 (81384,'NO','28060','Cameri Aeronautica','','','Cameri Aeronautica',''),
 (81385,'NO','28060','Cameriano','','','Cameriano',''),
 (81386,'MC','62032','Camerino','','','Camerino','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (81387,'CO','22100','Camerlata','','','Camerlata',''),
 (81388,'RA','48010','Camerlona','','','Camerlona',''),
 (81389,'SA','84040','Camerota','','','Camerota',''),
 (81390,'CE','81050','Camigliano','','','Camigliano',''),
 (81391,'LU','55010','Camigliano Santa Gemma','','','Camigliano Santa Gemma',''),
 (81392,'CS','87052','Camigliatello','','','Camigliatello',''),
 (81393,'BS','25040','Camignone','','','Camignone',''),
 (81394,'PD','35127','Camin','','','Camin',''),
 (81395,'PC','29010','Caminata','','','Caminata',''),
 (81396,'RC','89040','Camini','','','Camini',''),
 (81397,'AL','15020','Camino','','','Camino',''),
 (81398,'CE','81040','Camino','','','Camino',''),
 (81399,'UD','33030','Camino Al Tagliamento','','','Camino Al Tagliamento',''),
 (81400,'CR','26010','Camisano','','','Camisano',''),
 (81401,'VI','36043','Camisano Vicentino','','','Camisano Vicentino',''),
 (81402,'AG','92022','Cammarata','','','Cammarata',''),
 (81403,'MI','20030','Camnago','','','Camnago','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (81404,'CO','22020','Camnago Faloppio','','','Camnago Faloppio',''),
 (81405,'CO','22030','Camnago Volta','','','Camnago Volta',''),
 (81406,'CN','12050','Camo','','','Camo',''),
 (81407,'GE','16032','Camogli','','','Camogli',''),
 (81408,'PN','33085','Campagna','','','Campagna',''),
 (81409,'SA','84022','Campagna','','','Campagna',''),
 (81410,'VE','30010','Campagna Lupia','','','Campagna Lupia',''),
 (81411,'RM','00063','Campagnano Di Roma','','','Campagnano Di Roma',''),
 (81412,'GR','58042','Campagnatico','','','Campagnatico',''),
 (81413,'BG','24126','Campagnola','','','Campagnola',''),
 (81414,'PD','35020','Campagnola','','','Campagnola',''),
 (81415,'CE','81035','Campagnola','','','Campagnola',''),
 (81416,'CR','26010','Campagnola Cremasca','','','Campagnola Cremasca',''),
 (81417,'RE','42012','Campagnola Emilia','','','Campagnola Emilia',''),
 (81418,'VE','30030','Campalto','','','Campalto',''),
 (81419,'CS','87061','Campana','','','Campana','');
INSERT INTO `data_cap_it` (`CP`,`cp_prov`,`cp_capx`,`cp_nome`,`cp_inde`,`cp_numero`,`cp_loca`,`cp_zona`) VALUES 
 (81420,'SS','07040','Campanedda','','','Campanedda',''),
 (81421,'MI','20050','Camparada','','','Camparada',''),
 (81422,'GE','16151','Campasso','','','Campasso',''),
 (81423,'MO','41015','Campazzo','','','Campazzo',''),
 (81424,'VI','36100','Campedello','','','Campedello',''),
 (81425,'RE','42040','Campegine','','','Campegine',''),
 (81426,'UD','33040','Campeglio','','','Campeglio',''),
 (81427,'PG','06042','Campello Sul Clitunno','','','Campello Sul Clitunno',''),
 (81428,'VC','13023','Campertogno','','','Campertogno',''),
 (81429,'VI','36061','Campese','','','Campese',''),
 (81430,'GR','58010','Campese','','','Campese',''),
 (81431,'TN','38030','Campestrin','','','Campestrin',''),
 (81432,'FI','50013','Campi Bisenzio','','','Campi Bisenzio','');
/*!40000 ALTER TABLE `data_cap_it` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`data_cap_prov`
--

DROP TABLE IF EXISTS `data_cap_prov`;
CREATE TABLE `data_cap_prov` (
  `IU` int(11) NOT NULL,
  `iu_prov` char(4) NOT NULL,
  PRIMARY KEY  (`IU`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `klinza_000`.`data_cap_prov`
--

/*!40000 ALTER TABLE `data_cap_prov` DISABLE KEYS */;
/*!40000 ALTER TABLE `data_cap_prov` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`data_extens`
--

DROP TABLE IF EXISTS `data_extens`;
CREATE TABLE `data_extens` (
  `EW` int(11) NOT NULL auto_increment,
  `ew_ext` varchar(5) NOT NULL,
  `ew_grp` int(11) NOT NULL default '0',
  `ew_desc` varchar(30) NOT NULL,
  PRIMARY KEY  (`EW`),
  UNIQUE KEY `ew_ext` (`ew_ext`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Tabella estensioni file';

--
-- Dumping data for table `klinza_000`.`data_extens`
--

/*!40000 ALTER TABLE `data_extens` DISABLE KEYS */;
INSERT INTO `data_extens` (`EW`,`ew_ext`,`ew_grp`,`ew_desc`) VALUES 
 (1,'PHP',1,'php script language'),
 (2,'PHP3',1,'php script language'),
 (3,'ASP',1,'ASP script language'),
 (4,'JPG',2,'Immagine'),
 (5,'PNG',2,'Immagine'),
 (6,'DOC',4,'Documento Word'),
 (7,'DOT',4,'Modello di Word'),
 (8,'PDF',4,'Potable adobe document'),
 (9,'PIF',5,'di sicuro virus'),
 (10,'EXE',8,'Eseguibile di windows'),
 (11,'ZIP',7,'File compresso'),
 (12,'RAR',7,'File compresso'),
 (13,'7z',7,'File compresso'),
 (14,'ACE',7,'File compresso'),
 (15,'COM',5,'Programma dos'),
 (16,'XLS',4,'Documento Excel'),
 (17,'MP3',6,'File Audio');
/*!40000 ALTER TABLE `data_extens` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`data_nation`
--

DROP TABLE IF EXISTS `data_nation`;
CREATE TABLE `data_nation` (
  `NU` int(11) NOT NULL auto_increment,
  `nu_iso` char(3) NOT NULL,
  `nu_country` varchar(35) NOT NULL,
  `nu_nation` varchar(30) NOT NULL,
  `nu_time` time NOT NULL default '00:00:00',
  `nu_legal` enum('S','L') NOT NULL default 'S',
  `nu_note` text NOT NULL,
  PRIMARY KEY  (`NU`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='nazioni';

--
-- Dumping data for table `klinza_000`.`data_nation`
--

/*!40000 ALTER TABLE `data_nation` DISABLE KEYS */;
/*!40000 ALTER TABLE `data_nation` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`data_professione`
--

DROP TABLE IF EXISTS `data_professione`;
CREATE TABLE `data_professione` (
  `AY` int(11) NOT NULL auto_increment,
  `ay_nome` varchar(30) NOT NULL,
  PRIMARY KEY  (`AY`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='professioni';

--
-- Dumping data for table `klinza_000`.`data_professione`
--

/*!40000 ALTER TABLE `data_professione` DISABLE KEYS */;
INSERT INTO `data_professione` (`AY`,`ay_nome`) VALUES 
 (1,'Agricoltore'),
 (2,'Artigiano'),
 (3,'Casalinga'),
 (4,'Commerciante'),
 (5,'Artista'),
 (6,'Commesso'),
 (7,'Dipendente pubblico'),
 (8,'Dirigente/Funzionario'),
 (9,'Ecclesiastico'),
 (10,'Forze Armate/Altri Corpi'),
 (11,'Giornalista'),
 (12,'Impiegato'),
 (13,'Imprenditore'),
 (14,'Insegnante'),
 (15,'Libero professionista'),
 (16,'Operaio'),
 (17,'Pensionato'),
 (18,'Personale medico'),
 (19,'Rappresentante'),
 (20,'Sportivo professionista'),
 (21,'Studente'),
 (22,'Barista/Cameriere'),
 (23,'Senza occupazione');
/*!40000 ALTER TABLE `data_professione` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`docu_appunta`
--

DROP TABLE IF EXISTS `docu_appunta`;
CREATE TABLE `docu_appunta` (
  `PX` int(11) NOT NULL auto_increment,
  `px_data` date NOT NULL default '0000-00-00',
  `px_time` time NOT NULL default '00:00:00',
  `px_ru` int(11) NOT NULL default '0',
  `px_tito` varchar(55) character set latin1 NOT NULL default '',
  `px_cosa` text character set latin1 NOT NULL,
  `px_pp` int(11) NOT NULL default '0',
  PRIMARY KEY  (`PX`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Impegni documenti';

--
-- Dumping data for table `klinza_000`.`docu_appunta`
--

/*!40000 ALTER TABLE `docu_appunta` DISABLE KEYS */;
/*!40000 ALTER TABLE `docu_appunta` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`docu_file`
--

DROP TABLE IF EXISTS `docu_file`;
CREATE TABLE `docu_file` (
  `DP` int(11) NOT NULL auto_increment,
  `dp_pp` int(11) NOT NULL default '0',
  `dp_dir` varchar(35) character set latin1 collate latin1_bin NOT NULL default '',
  `dp_file` varchar(255) character set latin1 NOT NULL default '',
  `dp_size` varchar(55) character set latin1 NOT NULL default '',
  `dp_ogge` varchar(255) character set latin1 NOT NULL default '',
  `dp_text` text character set latin1 NOT NULL,
  `dp_data` date NOT NULL default '0000-00-00',
  `dp_md5` varchar(32) character set latin1 collate latin1_bin NOT NULL default '',
  `dp_ru` int(11) NOT NULL default '0',
  PRIMARY KEY  (`DP`),
  UNIQUE KEY `dl_md5` (`dp_md5`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 PACK_KEYS=0 COMMENT='documenti partica';

--
-- Dumping data for table `klinza_000`.`docu_file`
--

/*!40000 ALTER TABLE `docu_file` DISABLE KEYS */;
/*!40000 ALTER TABLE `docu_file` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`docu_log`
--

DROP TABLE IF EXISTS `docu_log`;
CREATE TABLE `docu_log` (
  `DP` int(11) NOT NULL auto_increment,
  `dp_ru` int(11) NOT NULL default '0',
  `dp_msg` varchar(255) character set latin1 NOT NULL default '',
  `dp_date` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `dp_ippy` varchar(15) character set latin1 NOT NULL default '',
  `dp_log` text character set latin1 NOT NULL,
  PRIMARY KEY  (`DP`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='errori sui dati';

--
-- Dumping data for table `klinza_000`.`docu_log`
--

/*!40000 ALTER TABLE `docu_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `docu_log` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`docu_modelli`
--

DROP TABLE IF EXISTS `docu_modelli`;
CREATE TABLE `docu_modelli` (
  `DM` int(11) NOT NULL auto_increment,
  `dm_file` varchar(255) character set latin1 NOT NULL default '',
  `dm_size` varchar(55) character set latin1 NOT NULL default '',
  `dm_ogge` varchar(255) character set latin1 NOT NULL default '',
  `dm_text` text character set latin1 NOT NULL,
  `dm_data` date NOT NULL default '0000-00-00',
  `dm_md5` varchar(32) character set latin1 collate latin1_bin default NULL,
  `dm_dir` varchar(35) character set latin1 NOT NULL default '',
  `dm_tipo` char(1) character set latin1 NOT NULL default '',
  PRIMARY KEY  (`DM`),
  UNIQUE KEY `dl_md5` (`dm_md5`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 PACK_KEYS=0 COMMENT='modelli documenti';

--
-- Dumping data for table `klinza_000`.`docu_modelli`
--

/*!40000 ALTER TABLE `docu_modelli` DISABLE KEYS */;
/*!40000 ALTER TABLE `docu_modelli` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`docu_parte`
--

DROP TABLE IF EXISTS `docu_parte`;
CREATE TABLE `docu_parte` (
  `PG` int(11) NOT NULL auto_increment,
  `pg_fp` int(11) NOT NULL default '0',
  `pg_pp` int(11) NOT NULL default '0',
  `pg_tipo` enum('P','C','T','A') character set latin1 NOT NULL default 'P',
  PRIMARY KEY  (`PG`),
  UNIQUE KEY `pg_fp` (`pg_fp`,`pg_pp`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=FIXED COMMENT='parte controparte';

--
-- Dumping data for table `klinza_000`.`docu_parte`
--

/*!40000 ALTER TABLE `docu_parte` DISABLE KEYS */;
/*!40000 ALTER TABLE `docu_parte` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`docu_pratiche`
--

DROP TABLE IF EXISTS `docu_pratiche`;
CREATE TABLE `docu_pratiche` (
  `PP` int(11) NOT NULL auto_increment,
  `pp_dir` varchar(16) character set latin1 collate latin1_bin NOT NULL default '',
  `pp_tipo` varchar(255) character set latin1 NOT NULL default '',
  `pp_cond` enum('C','P','S','R','X') character set latin1 NOT NULL default 'C',
  `pp_data` date NOT NULL default '0000-00-00',
  `pp_oc` enum('A','C') character set latin1 NOT NULL default 'A',
  `pp_ru` int(11) NOT NULL default '0',
  PRIMARY KEY  (`PP`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Elenco Pratiche';

--
-- Dumping data for table `klinza_000`.`docu_pratiche`
--

/*!40000 ALTER TABLE `docu_pratiche` DISABLE KEYS */;
/*!40000 ALTER TABLE `docu_pratiche` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`docu_user`
--

DROP TABLE IF EXISTS `docu_user`;
CREATE TABLE `docu_user` (
  `GF` int(11) NOT NULL auto_increment,
  `gf_ru` int(11) NOT NULL default '0',
  `gf_pp` int(11) NOT NULL default '0',
  `gr_auth` enum('0','N','Y') character set latin1 NOT NULL default '0',
  PRIMARY KEY  (`GF`),
  UNIQUE KEY `gf_ru` (`gf_ru`,`gf_pp`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='utenti autorrizzati partiche';

--
-- Dumping data for table `klinza_000`.`docu_user`
--

/*!40000 ALTER TABLE `docu_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `docu_user` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`down_download_cat`
--

DROP TABLE IF EXISTS `down_download_cat`;
CREATE TABLE `down_download_cat` (
  `CT` int(11) NOT NULL auto_increment,
  `ct_user` varchar(35) character set utf8 collate utf8_bin NOT NULL,
  `ct_nome` varchar(255) character set utf8 collate utf8_bin NOT NULL,
  `ct_menu` enum('2','1') NOT NULL,
  `ct_pub` enum('P','R') NOT NULL default 'P',
  `ct_descr` varchar(255) default NULL,
  `ct_text` text,
  `ct_data` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`CT`),
  UNIQUE KEY `ct_nome` (`ct_nome`(50),`ct_user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='categoria download';

--
-- Dumping data for table `klinza_000`.`down_download_cat`
--

/*!40000 ALTER TABLE `down_download_cat` DISABLE KEYS */;
/*!40000 ALTER TABLE `down_download_cat` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`down_download_dat`
--

DROP TABLE IF EXISTS `down_download_dat`;
CREATE TABLE `down_download_dat` (
  `DL` int(11) NOT NULL auto_increment,
  `dl_user` varchar(35) character set utf8 collate utf8_bin NOT NULL,
  `dl_file` varchar(255) NOT NULL,
  `dl_size` varchar(55) NOT NULL,
  `dl_ogge` varchar(255) default NULL,
  `dl_text` text,
  `dl_data` date NOT NULL default '0000-00-00',
  `dl_count` int(10) NOT NULL default '0',
  `dl_md5` varchar(32) character set utf8 collate utf8_bin default NULL,
  `dl_ct` int(11) NOT NULL default '0',
  `dl_ru` int(11) NOT NULL,
  PRIMARY KEY  (`DL`),
  KEY `dl_ct` (`dl_ct`),
  KEY `dl_md5` (`dl_md5`),
  KEY `dl_ru` (`dl_ru`),
  CONSTRAINT `down_download_dat_ibfk_1` FOREIGN KEY (`dl_ct`) REFERENCES `down_download_cat` (`CT`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 PACK_KEYS=0 COMMENT='dati download';

--
-- Dumping data for table `klinza_000`.`down_download_dat`
--

/*!40000 ALTER TABLE `down_download_dat` DISABLE KEYS */;
/*!40000 ALTER TABLE `down_download_dat` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`down_foto_agency`
--

DROP TABLE IF EXISTS `down_foto_agency`;
CREATE TABLE `down_foto_agency` (
  `AY` int(11) NOT NULL auto_increment,
  `ay_ru` int(11) NOT NULL,
  `ay_uf` int(11) NOT NULL,
  `ay_vedi` enum('N','H','F','D','E') NOT NULL,
  PRIMARY KEY  (`AY`),
  UNIQUE KEY `uni` (`ay_uf`,`ay_ru`),
  KEY `ay_ru` (`ay_ru`),
  KEY `ay_uf` (`ay_uf`),
  CONSTRAINT `down_foto_agency_ibfk_2` FOREIGN KEY (`ay_ru`) REFERENCES `rubr_rubrica` (`RU`) ON DELETE CASCADE,
  CONSTRAINT `down_foto_agency_ibfk_3` FOREIGN KEY (`ay_uf`) REFERENCES `down_foto_cat` (`UF`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Categorie x agenzia (index ok)';

--
-- Dumping data for table `klinza_000`.`down_foto_agency`
--

/*!40000 ALTER TABLE `down_foto_agency` DISABLE KEYS */;
/*!40000 ALTER TABLE `down_foto_agency` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`down_foto_cat`
--

DROP TABLE IF EXISTS `down_foto_cat`;
CREATE TABLE `down_foto_cat` (
  `UF` int(11) NOT NULL auto_increment,
  `uf_ru` int(11) NOT NULL,
  `uf_user` varchar(35) character set utf8 collate utf8_bin NOT NULL,
  `uf_nome` varchar(255) character set utf8 collate utf8_bin NOT NULL,
  `uf_menu` enum('2','1') NOT NULL,
  `uf_pub` enum('P','R') NOT NULL default 'P',
  `uf_descr` varchar(255) default NULL,
  `uf_text` text,
  `uf_data` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`UF`),
  UNIQUE KEY `ct_nome` (`uf_nome`(50),`uf_user`),
  KEY `uf_ru` (`uf_ru`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='categoria download';

--
-- Dumping data for table `klinza_000`.`down_foto_cat`
--

/*!40000 ALTER TABLE `down_foto_cat` DISABLE KEYS */;
/*!40000 ALTER TABLE `down_foto_cat` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`down_foto_dat`
--

DROP TABLE IF EXISTS `down_foto_dat`;
CREATE TABLE `down_foto_dat` (
  `UP` int(11) NOT NULL auto_increment,
  `up_user` varchar(35) NOT NULL,
  `up_file` varchar(255) default NULL,
  `up_ante` varchar(50) character set utf8 collate utf8_bin default NULL,
  `up_size` varchar(55) default NULL,
  `up_ogge` varchar(255) default NULL,
  `up_text` text,
  `up_data` datetime default '0000-00-00 00:00:00',
  `up_count` int(10) default NULL,
  `up_md5` varchar(32) default NULL,
  `up_uf` int(11) default NULL,
  `up_ru` int(11) default NULL,
  `up_iptc_objname` varchar(1) default NULL,
  `up_iptc_editsta` varchar(1) default NULL,
  `up_iptc_priorit` varchar(1) default NULL,
  `up_iptc_categor` varchar(1) default NULL,
  `up_iptc_supplem` varchar(1) default NULL,
  `up_iptc_fixture` varchar(1) default NULL,
  `up_iptc_keyword` varchar(1) default NULL,
  `up_iptc_releada` date default NULL,
  `up_iptc_releati` varchar(1) default NULL,
  `up_iptc_speciis` varchar(1) default NULL,
  `up_iptc_referse` varchar(1) default NULL,
  `up_iptc_referce` varchar(1) default NULL,
  `up_iptc_refernu` varchar(1) default NULL,
  `up_iptc_creatda` varchar(1) default NULL,
  `up_iptc_creatti` varchar(1) default NULL,
  `up_iptc_origina` varchar(1) default NULL,
  `up_iptc_program` varchar(1) default NULL,
  `up_iptc_objectc` varchar(1) default NULL,
  `up_iptc_byline1` varchar(1) default NULL,
  `up_iptc_bilinti` varchar(1) default NULL,
  `up_iptc_city` varchar(1) default NULL,
  `up_iptc_provinc` varchar(1) default NULL,
  `up_iptc_coucode` varchar(1) default NULL,
  `up_iptc_country` varchar(1) default NULL,
  `up_iptc_ortrans` varchar(1) default NULL,
  `up_iptc_headlin` varchar(1) default NULL,
  `up_iptc_cretdit` varchar(1) default NULL,
  `up_iptc_source` varchar(1) default NULL,
  `up_iptc_copyrig` varchar(1) default NULL,
  `up_iptc_caption` varchar(1) default NULL,
  `up_iptc_cocalca` varchar(1) default NULL,
  `up_iptc_altro122` varchar(1) default NULL,
  `up_iptc_` varchar(1) default NULL,
  PRIMARY KEY  (`UP`),
  UNIQUE KEY `up_file` (`up_file`,`up_uf`),
  KEY `dl_ct` (`up_uf`),
  KEY `dl_md5` (`up_md5`),
  KEY `dl_ru` (`up_ru`),
  CONSTRAINT `down_foto_dat_ibfk_3` FOREIGN KEY (`up_uf`) REFERENCES `down_foto_cat` (`UF`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 PACK_KEYS=0 COMMENT='dati download';

--
-- Dumping data for table `klinza_000`.`down_foto_dat`
--

/*!40000 ALTER TABLE `down_foto_dat` DISABLE KEYS */;
/*!40000 ALTER TABLE `down_foto_dat` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`down_foto_dow`
--

DROP TABLE IF EXISTS `down_foto_dow`;
CREATE TABLE `down_foto_dow` (
  `UZ` int(11) NOT NULL auto_increment,
  `uz_ru` int(11) NOT NULL,
  `uz_up` int(11) NOT NULL,
  `uz_data` datetime NOT NULL,
  `uz_file` varchar(255) NOT NULL,
  `uz_myru` int(11) NOT NULL,
  PRIMARY KEY  (`UZ`),
  KEY `uz_ru` (`uz_ru`),
  KEY `uz_up` (`uz_up`),
  KEY `uz_myru` (`uz_myru`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='download agency';

--
-- Dumping data for table `klinza_000`.`down_foto_dow`
--

/*!40000 ALTER TABLE `down_foto_dow` DISABLE KEYS */;
/*!40000 ALTER TABLE `down_foto_dow` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`down_foto_iptc`
--

DROP TABLE IF EXISTS `down_foto_iptc`;
CREATE TABLE `down_foto_iptc` (
  `TC` int(11) NOT NULL auto_increment,
  `tc_ad` int(11) NOT NULL,
  `tc_iptc_editsta` varchar(1) NOT NULL,
  `tc_iptc_priorit` varchar(1) NOT NULL,
  `tc_iptc_fixture` varchar(1) NOT NULL,
  `tc_iptc_releati` varchar(1) NOT NULL,
  `tc_iptc_speciis` varchar(1) NOT NULL,
  `tc_iptc_referse` varchar(1) NOT NULL,
  `tc_iptc_referce` varchar(1) NOT NULL,
  `tc_iptc_refernu` varchar(1) NOT NULL,
  `tc_iptc_creatti` varchar(1) NOT NULL,
  `tc_iptc_origina` varchar(1) NOT NULL,
  `tc_iptc_program` varchar(1) NOT NULL,
  `tc_iptc_objectc` varchar(1) NOT NULL,
  `tc_iptc_byline1` varchar(1) NOT NULL,
  `tc_iptc_bilinti` varchar(1) NOT NULL,
  `tc_iptc_city` varchar(128) NOT NULL,
  `tc_iptc_provinc` varchar(1) NOT NULL,
  `tc_iptc_coucode` varchar(5) NOT NULL,
  `tc_iptc_country` varchar(1) NOT NULL,
  `tc_iptc_ortrans` varchar(1) NOT NULL,
  `tc_iptc_headlin` varchar(1) NOT NULL,
  `tc_iptc_cretdit` varchar(1) NOT NULL,
  `tc_iptc_source` varchar(1) NOT NULL,
  `tc_iptc_copyrig` varchar(1) NOT NULL,
  `tc_iptc_caption` text NOT NULL,
  `tc_iptc_cocalca` varchar(1) NOT NULL,
  `tc_iptc_altro122` varchar(1) NOT NULL,
  PRIMARY KEY  (`TC`),
  KEY `tc_ad` (`tc_ad`),
  CONSTRAINT `down_foto_iptc_ibfk_1` FOREIGN KEY (`tc_ad`) REFERENCES `admi_admin` (`AD`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 PACK_KEYS=0 COMMENT='dati download';

--
-- Dumping data for table `klinza_000`.`down_foto_iptc`
--

/*!40000 ALTER TABLE `down_foto_iptc` DISABLE KEYS */;
/*!40000 ALTER TABLE `down_foto_iptc` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`elem_classi`
--

DROP TABLE IF EXISTS `elem_classi`;
CREATE TABLE `elem_classi` (
  `CR` int(11) NOT NULL auto_increment,
  `cr_tipo` enum('1','2','3','4','5','C','P','V') NOT NULL,
  `cr_classe` varchar(50) default NULL,
  PRIMARY KEY  (`CR`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='classe d''iscrizione';

--
-- Dumping data for table `klinza_000`.`elem_classi`
--

/*!40000 ALTER TABLE `elem_classi` DISABLE KEYS */;
/*!40000 ALTER TABLE `elem_classi` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`elem_eventi`
--

DROP TABLE IF EXISTS `elem_eventi`;
CREATE TABLE `elem_eventi` (
  `EV` int(11) NOT NULL auto_increment,
  `ev_tt` int(11) NOT NULL,
  `ev_pq` int(11) NOT NULL,
  `ev_lp` int(11) NOT NULL,
  `ev_cr` int(11) NOT NULL,
  `ev_pub` enum('P','R') NOT NULL,
  PRIMARY KEY  (`EV`),
  KEY `ev_tt` (`ev_tt`),
  KEY `ev_pq` (`ev_pq`),
  KEY `ev_lp` (`ev_lp`),
  CONSTRAINT `elem_eventi_ibfk_2` FOREIGN KEY (`ev_pq`) REFERENCES `elem_percorso` (`PQ`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `elem_eventi_ibfk_3` FOREIGN KEY (`ev_lp`) REFERENCES `elem_luogo` (`LP`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `elem_eventi_ibfk_4` FOREIGN KEY (`ev_tt`) REFERENCES `elem_tipo` (`TT`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `klinza_000`.`elem_eventi`
--

/*!40000 ALTER TABLE `elem_eventi` DISABLE KEYS */;
/*!40000 ALTER TABLE `elem_eventi` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`elem_eventi_descr`
--

DROP TABLE IF EXISTS `elem_eventi_descr`;
CREATE TABLE `elem_eventi_descr` (
  `BG` int(11) NOT NULL auto_increment,
  `bg_ev` int(11) NOT NULL,
  `bg_titolo` varchar(255) NOT NULL,
  `bg_text` text NOT NULL,
  PRIMARY KEY  (`BG`),
  KEY `bg_ev` (`bg_ev`),
  CONSTRAINT `elem_eventi_descr_ibfk_1` FOREIGN KEY (`bg_ev`) REFERENCES `elem_eventi` (`EV`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='contenuto italiano eventi';

--
-- Dumping data for table `klinza_000`.`elem_eventi_descr`
--

/*!40000 ALTER TABLE `elem_eventi_descr` DISABLE KEYS */;
/*!40000 ALTER TABLE `elem_eventi_descr` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`elem_luogo`
--

DROP TABLE IF EXISTS `elem_luogo`;
CREATE TABLE `elem_luogo` (
  `LP` int(11) NOT NULL auto_increment,
  `lp_via` varchar(50) NOT NULL,
  `lp_numero` varchar(6) NOT NULL,
  `lp_edificio` varchar(50) NOT NULL,
  `lp_sala` varchar(100) NOT NULL,
  `lp_cap` varchar(5) NOT NULL,
  `lp_posti` int(1) NOT NULL,
  PRIMARY KEY  (`LP`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='luogo dell''evento';

--
-- Dumping data for table `klinza_000`.`elem_luogo`
--

/*!40000 ALTER TABLE `elem_luogo` DISABLE KEYS */;
/*!40000 ALTER TABLE `elem_luogo` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`elem_percorso`
--

DROP TABLE IF EXISTS `elem_percorso`;
CREATE TABLE `elem_percorso` (
  `PQ` int(11) NOT NULL auto_increment,
  `pq_titolo` varchar(50) NOT NULL,
  `pq_colore` varchar(7) NOT NULL,
  PRIMARY KEY  (`PQ`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='percorso';

--
-- Dumping data for table `klinza_000`.`elem_percorso`
--

/*!40000 ALTER TABLE `elem_percorso` DISABLE KEYS */;
/*!40000 ALTER TABLE `elem_percorso` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`elem_prenotante`
--

DROP TABLE IF EXISTS `elem_prenotante`;
CREATE TABLE `elem_prenotante` (
  `PE` int(11) NOT NULL auto_increment,
  `pe_nome` varchar(50) NOT NULL,
  `pe_cognome` varchar(50) NOT NULL,
  `pe_via` varchar(100) NOT NULL,
  `pe_citta` varchar(130) NOT NULL,
  `pe_cap` varchar(5) NOT NULL,
  `pe_tel` varchar(30) NOT NULL,
  `pe_mail` varchar(128) NOT NULL,
  `pe_prof` varchar(50) NOT NULL,
  `pe_cr` int(11) NOT NULL,
  `pe_tipo` enum('P','I') NOT NULL,
  PRIMARY KEY  (`PE`),
  KEY `pe_cr` (`pe_cr`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Iscrizzione';

--
-- Dumping data for table `klinza_000`.`elem_prenotante`
--

/*!40000 ALTER TABLE `elem_prenotante` DISABLE KEYS */;
/*!40000 ALTER TABLE `elem_prenotante` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`elem_prenotazione`
--

DROP TABLE IF EXISTS `elem_prenotazione`;
CREATE TABLE `elem_prenotazione` (
  `TK` int(11) NOT NULL auto_increment,
  `tk_ev` int(11) NOT NULL,
  `tk_posti` int(1) NOT NULL,
  `tk_datain` datetime NOT NULL,
  `tk_durata` time NOT NULL,
  PRIMARY KEY  (`TK`),
  KEY `tk_ev` (`tk_ev`),
  CONSTRAINT `elem_prenotazione_ibfk_1` FOREIGN KEY (`tk_ev`) REFERENCES `elem_eventi` (`EV`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='disponibilita posti';

--
-- Dumping data for table `klinza_000`.`elem_prenotazione`
--

/*!40000 ALTER TABLE `elem_prenotazione` DISABLE KEYS */;
/*!40000 ALTER TABLE `elem_prenotazione` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`elem_tipo`
--

DROP TABLE IF EXISTS `elem_tipo`;
CREATE TABLE `elem_tipo` (
  `TT` int(11) NOT NULL auto_increment,
  `tt_tipo` varchar(50) NOT NULL,
  PRIMARY KEY  (`TT`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `klinza_000`.`elem_tipo`
--

/*!40000 ALTER TABLE `elem_tipo` DISABLE KEYS */;
/*!40000 ALTER TABLE `elem_tipo` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`fatt_acl`
--

DROP TABLE IF EXISTS `fatt_acl`;
CREATE TABLE `fatt_acl` (
  `SJ` int(11) NOT NULL auto_increment,
  `sj_modulo` enum('1','0') character set ascii default '0',
  `sj_su` int(11) NOT NULL,
  PRIMARY KEY  (`SJ`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `klinza_000`.`fatt_acl`
--

/*!40000 ALTER TABLE `fatt_acl` DISABLE KEYS */;
/*!40000 ALTER TABLE `fatt_acl` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`fatt_anag_az`
--

DROP TABLE IF EXISTS `fatt_anag_az`;
CREATE TABLE `fatt_anag_az` (
  `FP` int(11) NOT NULL auto_increment,
  `fp_denomin` varchar(255) default NULL,
  `fp_nome` varchar(35) default NULL,
  `fp_cogno` varchar(35) default NULL,
  `fp_codfis` varchar(16) default NULL,
  `fp_piva` varchar(11) default NULL,
  `fp_rea` varchar(38) default NULL,
  `fp_rinu` varchar(35) default NULL,
  `fp_via` varchar(30) default NULL,
  `fp_numero` varchar(6) default NULL,
  `fp_cap` varchar(5) default NULL,
  `fp_local` varchar(45) default NULL,
  `fp_natio` char(3) default NULL,
  `fp_prov` char(2) default NULL,
  `fp_mail` varchar(255) default NULL,
  `fp_tel` varchar(30) default NULL,
  `fp_fax` varchar(30) default NULL,
  `fp_www` varchar(128) default NULL,
  `fp_prv` enum('P','A') default 'P',
  `fp_note` text,
  `fp_unico` varchar(13) character set utf8 collate utf8_bin default NULL,
  PRIMARY KEY  (`FP`),
  UNIQUE KEY `fp_piva` (`fp_piva`),
  KEY `fp_denomin` (`fp_denomin`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Anagrafica (generale) contiene rubr_rubrica';

--
-- Dumping data for table `klinza_000`.`fatt_anag_az`
--

/*!40000 ALTER TABLE `fatt_anag_az` DISABLE KEYS */;
/*!40000 ALTER TABLE `fatt_anag_az` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`fatt_bank`
--

DROP TABLE IF EXISTS `fatt_bank`;
CREATE TABLE `fatt_bank` (
  `BK` int(11) NOT NULL default '0',
  `bk_abi` varchar(10) character set latin1 NOT NULL default '',
  `bk_cab` varchar(111) character set latin1 NOT NULL default '',
  `bk_cin` char(1) character set latin1 NOT NULL default ''
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='banche';

--
-- Dumping data for table `klinza_000`.`fatt_bank`
--

/*!40000 ALTER TABLE `fatt_bank` DISABLE KEYS */;
/*!40000 ALTER TABLE `fatt_bank` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`fatt_bolle`
--

DROP TABLE IF EXISTS `fatt_bolle`;
CREATE TABLE `fatt_bolle` (
  `BU` int(11) NOT NULL auto_increment,
  `bu_rifloro` int(11) NOT NULL default '0',
  `bu_colli` varchar(5) character set latin1 NOT NULL default '',
  `bu_data` date NOT NULL default '0000-00-00',
  `bu_vettore` int(11) NOT NULL default '0',
  `bu_fp` int(11) NOT NULL default '0',
  `bu_fk` int(11) NOT NULL default '0',
  `bu_causale` int(5) NOT NULL default '0',
  `bu_paga` int(5) NOT NULL default '0',
  PRIMARY KEY  (`BU`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='bolle in uscita';

--
-- Dumping data for table `klinza_000`.`fatt_bolle`
--

/*!40000 ALTER TABLE `fatt_bolle` DISABLE KEYS */;
/*!40000 ALTER TABLE `fatt_bolle` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`fatt_count`
--

DROP TABLE IF EXISTS `fatt_count`;
CREATE TABLE `fatt_count` (
  `FX` int(11) NOT NULL auto_increment,
  `fx_in` enum('1','0') NOT NULL default '1',
  `fx_time` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `fx_data` date NOT NULL,
  PRIMARY KEY  (`FX`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='contatore fatture';

--
-- Dumping data for table `klinza_000`.`fatt_count`
--

/*!40000 ALTER TABLE `fatt_count` DISABLE KEYS */;
/*!40000 ALTER TABLE `fatt_count` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`fatt_ddt`
--

DROP TABLE IF EXISTS `fatt_ddt`;
CREATE TABLE `fatt_ddt` (
  `DH` int(11) NOT NULL auto_increment,
  `dh_num` int(11) NOT NULL default '0',
  `dh_ci` int(11) NOT NULL default '0',
  `dh_quanti` int(1) NOT NULL default '0',
  `dh_codice` varchar(15) character set latin1 collate latin1_bin NOT NULL default '',
  `dh_data` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`DH`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='DDT';

--
-- Dumping data for table `klinza_000`.`fatt_ddt`
--

/*!40000 ALTER TABLE `fatt_ddt` DISABLE KEYS */;
/*!40000 ALTER TABLE `fatt_ddt` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`fatt_emesse`
--

DROP TABLE IF EXISTS `fatt_emesse`;
CREATE TABLE `fatt_emesse` (
  `FE` int(11) NOT NULL auto_increment,
  `fe_md5` varchar(32) character set ascii collate ascii_bin NOT NULL default '',
  `fe_size` int(10) NOT NULL default '0',
  `fe_numero` int(11) NOT NULL default '0',
  `fe_anno` year(4) NOT NULL,
  `fe_date` date NOT NULL default '0000-00-00',
  `fe_scad` date NOT NULL default '0000-00-00',
  `fe_cond` enum('E','P','S') NOT NULL default 'E',
  `fe_impo` decimal(6,2) default NULL,
  `fe_ivato` decimal(6,2) default NULL,
  `fe_totale` decimal(6,2) default NULL,
  `fe_file` varchar(25) NOT NULL,
  PRIMARY KEY  (`FE`),
  UNIQUE KEY `fe_file` (`fe_file`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='elenco locale file';

--
-- Dumping data for table `klinza_000`.`fatt_emesse`
--

/*!40000 ALTER TABLE `fatt_emesse` DISABLE KEYS */;
/*!40000 ALTER TABLE `fatt_emesse` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`fatt_file`
--

DROP TABLE IF EXISTS `fatt_file`;
CREATE TABLE `fatt_file` (
  `FL` int(11) NOT NULL auto_increment,
  `fl_ft` int(11) NOT NULL default '0',
  `fl_file` varchar(40) NOT NULL default '',
  `fl_md5` varchar(32) character set latin1 collate latin1_bin NOT NULL default '',
  `fl_size` int(10) NOT NULL default '0',
  `fl_nome` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`FL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='fatture acquisti';

--
-- Dumping data for table `klinza_000`.`fatt_file`
--

/*!40000 ALTER TABLE `fatt_file` DISABLE KEYS */;
/*!40000 ALTER TABLE `fatt_file` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`fatt_gacq`
--

DROP TABLE IF EXISTS `fatt_gacq`;
CREATE TABLE `fatt_gacq` (
  `FT` int(11) NOT NULL auto_increment,
  `ft_num` varchar(25) NOT NULL default '',
  `ft_fp` int(11) NOT NULL default '0',
  `ft_totale` double(6,2) NOT NULL default '0.00',
  `ft_iva` double(6,2) NOT NULL default '0.00',
  `ft_impo` double(6,2) NOT NULL default '0.00',
  `ft_emis` date NOT NULL default '0000-00-00',
  `ft_pagato` enum('S','N') NOT NULL default 'S',
  `ft_scad` date NOT NULL default '0000-00-00',
  `ft_bank` int(11) NOT NULL default '0',
  `ft_opeclo` enum('O','C') NOT NULL default 'O',
  `ft_note` text NOT NULL,
  `ft_pagam` varchar(30) NOT NULL default '',
  `ft_unico` varchar(13) character set latin1 collate latin1_bin NOT NULL default '',
  PRIMARY KEY  (`FT`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Gestione fatture acqisti';

--
-- Dumping data for table `klinza_000`.`fatt_gacq`
--

/*!40000 ALTER TABLE `fatt_gacq` DISABLE KEYS */;
/*!40000 ALTER TABLE `fatt_gacq` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`fatt_sedi`
--

DROP TABLE IF EXISTS `fatt_sedi`;
CREATE TABLE `fatt_sedi` (
  `FK` int(11) NOT NULL auto_increment,
  `fk_fp` int(11) NOT NULL default '0',
  `fk_denomin` varchar(255) NOT NULL,
  `fk_via` varchar(30) default NULL,
  `fk_numero` varchar(6) default NULL,
  `fk_cap` varchar(5) default NULL,
  `fk_local` varchar(45) default NULL,
  `fk_prov` char(2) default NULL,
  `fk_mail` varchar(255) default NULL,
  `fk_tel` varchar(30) default NULL,
  `fk_fax` varchar(30) default NULL,
  `fk_www` varchar(128) default NULL,
  `fk_note` text,
  `fk_natio` char(3) default NULL,
  `fk_ck` int(11) default NULL,
  PRIMARY KEY  (`FK`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='sedi su anagrafica';

--
-- Dumping data for table `klinza_000`.`fatt_sedi`
--

/*!40000 ALTER TABLE `fatt_sedi` DISABLE KEYS */;
/*!40000 ALTER TABLE `fatt_sedi` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`gest_spese`
--

DROP TABLE IF EXISTS `gest_spese`;
CREATE TABLE `gest_spese` (
  `GS` int(11) NOT NULL auto_increment,
  `gs_data` date NOT NULL default '0000-00-00',
  `gs_spesa` decimal(5,2) NOT NULL default '0.00',
  `gs_note` text NOT NULL,
  `gs_pag` enum('Y','N') NOT NULL default 'Y',
  PRIMARY KEY  (`GS`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `klinza_000`.`gest_spese`
--

/*!40000 ALTER TABLE `gest_spese` DISABLE KEYS */;
/*!40000 ALTER TABLE `gest_spese` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`help_ita_conte`
--

DROP TABLE IF EXISTS `help_ita_conte`;
CREATE TABLE `help_ita_conte` (
  `HL` int(11) NOT NULL auto_increment,
  `hl_appl` varchar(35) NOT NULL,
  `hl_adm` varchar(35) default '0',
  `hl_subti` varchar(255) default NULL,
  `hl_dati` text,
  `hl_win` int(1) default NULL,
  PRIMARY KEY  (`HL`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='contenuti di aiuto';

--
-- Dumping data for table `klinza_000`.`help_ita_conte`
--

/*!40000 ALTER TABLE `help_ita_conte` DISABLE KEYS */;
/*!40000 ALTER TABLE `help_ita_conte` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`klin_klinza`
--

DROP TABLE IF EXISTS `klin_klinza`;
CREATE TABLE `klin_klinza` (
  `KL` int(11) NOT NULL auto_increment,
  `kl_tp` varchar(30) NOT NULL default '',
  `kl_dir` varchar(35) character set latin1 collate latin1_bin NOT NULL default '',
  `kl_module` varchar(30) character set latin1 collate latin1_bin NOT NULL default '',
  `kl_version` varchar(4) NOT NULL default '',
  `kl_stato` enum('S','B','A','P') NOT NULL default 'S',
  `kl_autore` text NOT NULL,
  `kl_setup` text NOT NULL,
  `kl_md5` varchar(32) character set latin1 collate latin1_bin NOT NULL default '',
  `kl_size` int(11) NOT NULL default '0',
  `kl_data` datetime NOT NULL default '0000-00-00 00:00:00',
  `kl_type` enum('S','O') NOT NULL default 'S',
  `kl_count` int(3) NOT NULL default '0',
  PRIMARY KEY  (`KL`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Klinza mirror';

--
-- Dumping data for table `klinza_000`.`klin_klinza`
--

/*!40000 ALTER TABLE `klin_klinza` DISABLE KEYS */;
/*!40000 ALTER TABLE `klin_klinza` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`klin_klinza_cat`
--

DROP TABLE IF EXISTS `klin_klinza_cat`;
CREATE TABLE `klin_klinza_cat` (
  `KT` int(11) NOT NULL auto_increment,
  `kt_nome` varchar(50) character set latin1 collate latin1_bin NOT NULL default '',
  `kt_pub` enum('P','R') character set latin1 NOT NULL default 'P',
  `kt_level` enum('0','1','2','3','4','5') character set latin1 NOT NULL default '0',
  `kt_descr` varchar(255) character set latin1 NOT NULL default '',
  `kt_text` text character set latin1 NOT NULL,
  `kt_data` date NOT NULL default '0000-00-00',
  `kt_tp` varchar(50) character set latin1 collate latin1_bin NOT NULL default '',
  PRIMARY KEY  (`KT`),
  UNIQUE KEY `ct_nome` (`kt_nome`,`kt_tp`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='descrizione del modulo';

--
-- Dumping data for table `klinza_000`.`klin_klinza_cat`
--

/*!40000 ALTER TABLE `klin_klinza_cat` DISABLE KEYS */;
/*!40000 ALTER TABLE `klin_klinza_cat` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`maga_categ`
--

DROP TABLE IF EXISTS `maga_categ`;
CREATE TABLE `maga_categ` (
  `CA` int(11) NOT NULL auto_increment,
  `ca_sub` int(1) default NULL,
  `ca_nom` varchar(35) NOT NULL,
  `ca_dsc` varchar(255) NOT NULL,
  `ca_img` varchar(8) default NULL,
  PRIMARY KEY  (`CA`),
  UNIQUE KEY `ca_nom` (`ca_nom`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='categorie prodotti';

--
-- Dumping data for table `klinza_000`.`maga_categ`
--

/*!40000 ALTER TABLE `maga_categ` DISABLE KEYS */;
/*!40000 ALTER TABLE `maga_categ` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`maga_codfor`
--

DROP TABLE IF EXISTS `maga_codfor`;
CREATE TABLE `maga_codfor` (
  `ML` int(11) NOT NULL auto_increment,
  `ml_fp` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ML`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='fornitori-codici';

--
-- Dumping data for table `klinza_000`.`maga_codfor`
--

/*!40000 ALTER TABLE `maga_codfor` DISABLE KEYS */;
/*!40000 ALTER TABLE `maga_codfor` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`maga_datas_dat`
--

DROP TABLE IF EXISTS `maga_datas_dat`;
CREATE TABLE `maga_datas_dat` (
  `MY` int(11) NOT NULL auto_increment,
  `my_file` varchar(255) NOT NULL,
  `my_mycode` varchar(25) character set utf8 collate utf8_bin NOT NULL,
  `my_size` varchar(55) NOT NULL,
  `my_ogge` varchar(255) default NULL,
  `my_text` text,
  `my_data` date NOT NULL default '0000-00-00',
  `my_count` int(10) default NULL,
  `my_md5` varchar(32) character set utf8 collate utf8_bin default NULL,
  `my_dx` int(11) NOT NULL,
  PRIMARY KEY  (`MY`),
  UNIQUE KEY `my_file` (`my_file`,`my_mycode`),
  KEY `my_md5` (`my_md5`),
  KEY `my_mycode` (`my_mycode`),
  CONSTRAINT `maga_datas_dat_ibfk_1` FOREIGN KEY (`my_mycode`) REFERENCES `maga_magazzino` (`mz_mycode`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='magazz dati download';

--
-- Dumping data for table `klinza_000`.`maga_datas_dat`
--

/*!40000 ALTER TABLE `maga_datas_dat` DISABLE KEYS */;
/*!40000 ALTER TABLE `maga_datas_dat` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`maga_iva`
--

DROP TABLE IF EXISTS `maga_iva`;
CREATE TABLE `maga_iva` (
  `IV` int(11) NOT NULL auto_increment,
  `iv_iva` int(3) NOT NULL default '0',
  `iv_des` varchar(25) NOT NULL,
  PRIMARY KEY  (`IV`),
  KEY `iv_iva` (`iv_iva`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Aliquote iva';

--
-- Dumping data for table `klinza_000`.`maga_iva`
--

/*!40000 ALTER TABLE `maga_iva` DISABLE KEYS */;
/*!40000 ALTER TABLE `maga_iva` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`maga_jp`
--

DROP TABLE IF EXISTS `maga_jp`;
CREATE TABLE `maga_jp` (
  `JP` int(11) NOT NULL auto_increment,
  `jp_mz` int(11) NOT NULL,
  `jp_link` varchar(255) NOT NULL,
  PRIMARY KEY  (`JP`),
  KEY `jp_mz` (`jp_mz`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='immagini del prodotto';

--
-- Dumping data for table `klinza_000`.`maga_jp`
--

/*!40000 ALTER TABLE `maga_jp` DISABLE KEYS */;
/*!40000 ALTER TABLE `maga_jp` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`maga_magasedi`
--

DROP TABLE IF EXISTS `maga_magasedi`;
CREATE TABLE `maga_magasedi` (
  `PA` int(11) NOT NULL auto_increment,
  `pa_qty` int(11) NOT NULL,
  `pa_sj` int(11) NOT NULL,
  `pa_mz` int(11) NOT NULL,
  PRIMARY KEY  (`PA`),
  UNIQUE KEY `pa_mz` (`pa_mz`,`pa_sj`),
  KEY `pa_sj` (`pa_sj`),
  KEY `pa_m2` (`pa_mz`),
  CONSTRAINT `maga_magasedi_ibfk_1` FOREIGN KEY (`pa_sj`) REFERENCES `sedi_sedi` (`SJ`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `maga_magasedi_ibfk_2` FOREIGN KEY (`pa_mz`) REFERENCES `maga_magazzino` (`MZ`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='quantita di prodotto nelle varie sedi';

--
-- Dumping data for table `klinza_000`.`maga_magasedi`
--

/*!40000 ALTER TABLE `maga_magasedi` DISABLE KEYS */;
/*!40000 ALTER TABLE `maga_magasedi` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`maga_magazzino`
--

DROP TABLE IF EXISTS `maga_magazzino`;
CREATE TABLE `maga_magazzino` (
  `MZ` int(11) NOT NULL auto_increment,
  `mz_mycode` varchar(25) character set utf8 collate utf8_bin NOT NULL,
  `mz_fp` int(11) default NULL,
  `mz_codice` varchar(25) character set utf8 collate utf8_bin default NULL,
  `mz_ff` int(11) default NULL,
  `mz_modell` varchar(20) default NULL,
  `mz_ca` int(11) default '0',
  `mz_mt` int(11) default NULL,
  `mz_descrz` text,
  `mz_list` decimal(9,2) NOT NULL default '0.00',
  `mz_sco` int(1) NOT NULL default '0',
  `mz_rivendi` decimal(9,2) NOT NULL default '0.00',
  `mz_ingross` decimal(9,2) NOT NULL default '0.00',
  `mz_iv` int(11) default NULL,
  `mz_date` date NOT NULL default '0000-00-00',
  `mz_suppli` enum('S','N') NOT NULL default 'S',
  `mz_time` timestamp NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`MZ`),
  UNIQUE KEY `mz_mycode` (`mz_mycode`),
  KEY `mz_fp` (`mz_fp`),
  KEY `mz_ca` (`mz_ca`),
  KEY `mz_mt` (`mz_mt`),
  KEY `mz_iv` (`mz_iv`),
  KEY `mz_ff` (`mz_ff`),
  CONSTRAINT `maga_magazzino_ibfk_1` FOREIGN KEY (`mz_ca`) REFERENCES `maga_categ` (`CA`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `maga_magazzino_ibfk_2` FOREIGN KEY (`mz_fp`) REFERENCES `fatt_anag_az` (`FP`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `maga_magazzino_ibfk_3` FOREIGN KEY (`mz_ff`) REFERENCES `maga_marca` (`FF`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `maga_magazzino_ibfk_4` FOREIGN KEY (`mz_mt`) REFERENCES `maga_mt` (`MT`) ON DELETE SET NULL ON UPDATE CASCADE,
  CONSTRAINT `maga_magazzino_ibfk_5` FOREIGN KEY (`mz_iv`) REFERENCES `maga_iva` (`IV`) ON DELETE SET NULL ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `klinza_000`.`maga_magazzino`
--

/*!40000 ALTER TABLE `maga_magazzino` DISABLE KEYS */;
/*!40000 ALTER TABLE `maga_magazzino` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`maga_marca`
--

DROP TABLE IF EXISTS `maga_marca`;
CREATE TABLE `maga_marca` (
  `FF` int(11) NOT NULL auto_increment,
  `ff_sig` varchar(10) NOT NULL default '',
  `ff_nome` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`FF`),
  UNIQUE KEY `ff_nome` (`ff_nome`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 PACK_KEYS=1 COMMENT='Produttore';

--
-- Dumping data for table `klinza_000`.`maga_marca`
--

/*!40000 ALTER TABLE `maga_marca` DISABLE KEYS */;
/*!40000 ALTER TABLE `maga_marca` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`maga_mt`
--

DROP TABLE IF EXISTS `maga_mt`;
CREATE TABLE `maga_mt` (
  `MT` int(11) NOT NULL auto_increment,
  `mt_char` varchar(25) character set utf8 NOT NULL,
  `mt_dsc` text character set utf8 NOT NULL,
  `mt_img` char(5) NOT NULL,
  PRIMARY KEY  (`MT`),
  UNIQUE KEY `mt_char` (`mt_char`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='stato magazzino';

--
-- Dumping data for table `klinza_000`.`maga_mt`
--

/*!40000 ALTER TABLE `maga_mt` DISABLE KEYS */;
/*!40000 ALTER TABLE `maga_mt` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`maga_ordini`
--

DROP TABLE IF EXISTS `maga_ordini`;
CREATE TABLE `maga_ordini` (
  `WH` int(11) NOT NULL auto_increment,
  `wh_fp` int(11) NOT NULL,
  `wh_mz` int(11) NOT NULL default '0',
  `wh_ci` int(11) NOT NULL default '0',
  `wh_mycode` varchar(25) default NULL,
  `wh_codice` varchar(25) NOT NULL,
  `wh_quantita` int(1) NOT NULL default '0',
  `wh_prezzo` decimal(9,2) NOT NULL default '0.00',
  `wh_iv` int(1) NOT NULL,
  `wh_backorder` int(1) NOT NULL default '0',
  `wh_daordine` datetime NOT NULL default '0000-00-00 00:00:00',
  `wh_daconse` datetime NOT NULL default '0000-00-00 00:00:00',
  `wh_ut` int(11) NOT NULL default '0',
  `wh_condiz` enum('P','O','A','0','R','B','E') default 'P',
  `wh_ww` int(11) NOT NULL,
  PRIMARY KEY  (`WH`),
  KEY `wh_mz` (`wh_mz`),
  KEY `wh_ci` (`wh_ci`),
  KEY `wh_ru` (`wh_ut`),
  CONSTRAINT `maga_ordini_ibfk_1` FOREIGN KEY (`wh_ut`) REFERENCES `user_ospiti_registrati` (`UT`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Ordini';

--
-- Dumping data for table `klinza_000`.`maga_ordini`
--

/*!40000 ALTER TABLE `maga_ordini` DISABLE KEYS */;
/*!40000 ALTER TABLE `maga_ordini` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`maga_ordini_count`
--

DROP TABLE IF EXISTS `maga_ordini_count`;
CREATE TABLE `maga_ordini_count` (
  `WW` int(11) NOT NULL auto_increment,
  `ww_date` datetime default '0000-00-00 00:00:00',
  PRIMARY KEY  (`WW`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='contatore ordini interno';

--
-- Dumping data for table `klinza_000`.`maga_ordini_count`
--

/*!40000 ALTER TABLE `maga_ordini_count` DISABLE KEYS */;
/*!40000 ALTER TABLE `maga_ordini_count` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`maga_service`
--

DROP TABLE IF EXISTS `maga_service`;
CREATE TABLE `maga_service` (
  `MK` int(11) NOT NULL auto_increment,
  `mk_desc` text,
  `mk_prezzo` double(6,2) default '0.00',
  `mk_iv` int(11) NOT NULL,
  `mk_active` enum('S','N') NOT NULL,
  PRIMARY KEY  (`MK`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='manodopera';

--
-- Dumping data for table `klinza_000`.`maga_service`
--

/*!40000 ALTER TABLE `maga_service` DISABLE KEYS */;
/*!40000 ALTER TABLE `maga_service` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`rubr_appunta`
--

DROP TABLE IF EXISTS `rubr_appunta`;
CREATE TABLE `rubr_appunta` (
  `AP` int(11) NOT NULL auto_increment,
  `ap_data` date NOT NULL default '0000-00-00',
  `ap_time` time NOT NULL default '00:00:00',
  `ap_ru` int(11) NOT NULL default '0',
  `ap_tito` varchar(55) NOT NULL default '',
  `ap_cosa` text NOT NULL,
  `ap_cmp` enum('I','F','N','A') NOT NULL default 'I',
  PRIMARY KEY  (`AP`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Appuntamenti scadenze';

--
-- Dumping data for table `klinza_000`.`rubr_appunta`
--

/*!40000 ALTER TABLE `rubr_appunta` DISABLE KEYS */;
/*!40000 ALTER TABLE `rubr_appunta` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`rubr_group`
--

DROP TABLE IF EXISTS `rubr_group`;
CREATE TABLE `rubr_group` (
  `GU` int(11) NOT NULL auto_increment,
  `gu_nomegru` varchar(25) NOT NULL,
  `gu_comm` text,
  PRIMARY KEY  (`GU`),
  UNIQUE KEY `nomegru` (`gu_nomegru`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Rubrica Gruppi Utenti ';

--
-- Dumping data for table `klinza_000`.`rubr_group`
--

/*!40000 ALTER TABLE `rubr_group` DISABLE KEYS */;
/*!40000 ALTER TABLE `rubr_group` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`rubr_lostpw`
--

DROP TABLE IF EXISTS `rubr_lostpw`;
CREATE TABLE `rubr_lostpw` (
  `RW` int(11) NOT NULL auto_increment,
  `rw_ru` int(11) default NULL,
  `rw_time` datetime default '0000-00-00 00:00:00',
  `rw_ippy` varchar(15) default NULL,
  `rw_note` text NOT NULL,
  `rw_enu` enum('0','1') NOT NULL default '0',
  PRIMARY KEY  (`RW`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='rubrica generale';

--
-- Dumping data for table `klinza_000`.`rubr_lostpw`
--

/*!40000 ALTER TABLE `rubr_lostpw` DISABLE KEYS */;
/*!40000 ALTER TABLE `rubr_lostpw` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`rubr_menu_gpus`
--

DROP TABLE IF EXISTS `rubr_menu_gpus`;
CREATE TABLE `rubr_menu_gpus` (
  `MR` int(11) NOT NULL auto_increment,
  `mr_su` int(11) NOT NULL default '0',
  `mr_gu` int(11) NOT NULL default '0',
  `mr_poly` enum('Y','0','N') NOT NULL default '0',
  PRIMARY KEY  (`MR`),
  UNIQUE KEY `mr_su` (`mr_su`,`mr_gu`),
  KEY `mr_su_2` (`mr_su`),
  KEY `mr_gu` (`mr_gu`),
  CONSTRAINT `rubr_menu_gpus_ibfk_1` FOREIGN KEY (`mr_gu`) REFERENCES `rubr_group` (`GU`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `rubr_menu_gpus_ibfk_2` FOREIGN KEY (`mr_su`) REFERENCES `rubr_menu_master` (`SU`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='menu gruppi utenti';

--
-- Dumping data for table `klinza_000`.`rubr_menu_gpus`
--

/*!40000 ALTER TABLE `rubr_menu_gpus` DISABLE KEYS */;
/*!40000 ALTER TABLE `rubr_menu_gpus` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`rubr_menu_master`
--

DROP TABLE IF EXISTS `rubr_menu_master`;
CREATE TABLE `rubr_menu_master` (
  `SU` int(11) NOT NULL auto_increment,
  `su_nomeblok` varchar(25) NOT NULL,
  `su_system` enum('N','Y') NOT NULL default 'N',
  PRIMARY KEY  (`SU`),
  UNIQUE KEY `SU_NOMEBLOK` (`su_nomeblok`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Gestione moduli';

--
-- Dumping data for table `klinza_000`.`rubr_menu_master`
--

/*!40000 ALTER TABLE `rubr_menu_master` DISABLE KEYS */;
/*!40000 ALTER TABLE `rubr_menu_master` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`rubr_rubgru`
--

DROP TABLE IF EXISTS `rubr_rubgru`;
CREATE TABLE `rubr_rubgru` (
  `RG` int(11) NOT NULL auto_increment,
  `ru` int(11) NOT NULL default '0',
  `gu` int(11) NOT NULL default '0',
  PRIMARY KEY  (`RG`),
  UNIQUE KEY `AUTORE` (`ru`,`gu`),
  KEY `gu` (`gu`),
  KEY `ru` (`ru`),
  CONSTRAINT `rubr_rubgru_ibfk_1` FOREIGN KEY (`ru`) REFERENCES `rubr_rubrica` (`RU`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `rubr_rubgru_ibfk_2` FOREIGN KEY (`gu`) REFERENCES `rubr_group` (`GU`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Rubrica Generale';

--
-- Dumping data for table `klinza_000`.`rubr_rubgru`
--

/*!40000 ALTER TABLE `rubr_rubgru` DISABLE KEYS */;
/*!40000 ALTER TABLE `rubr_rubgru` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`rubr_rubrica`
--

DROP TABLE IF EXISTS `rubr_rubrica`;
CREATE TABLE `rubr_rubrica` (
  `RU` int(11) NOT NULL auto_increment,
  `ru_fp` int(11) default NULL,
  `ru_nome` varchar(55) NOT NULL,
  `ru_cognom` varchar(55) NOT NULL,
  `ru_codfis` varchar(16) default NULL,
  `ru_user` varchar(25) default NULL,
  `ru_pass` varchar(32) default NULL,
  `ru_remote` enum('0','1') NOT NULL default '0',
  `ru_loli` enum('0','1') NOT NULL default '0',
  `ru_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ru_ippy` varchar(15) default NULL,
  `ru_via` varchar(60) default NULL,
  `ru_local` varchar(75) default NULL,
  `ru_numero` varchar(10) default NULL,
  `ru_cap` varchar(5) default NULL,
  `ru_provin` char(2) default NULL,
  `ru_telefo` varchar(35) default NULL,
  `ru_cell` varchar(30) default NULL,
  `ru_fax` varchar(25) default NULL,
  `ru_email` varchar(128) default NULL,
  `ru_web` text,
  `ru_code` varchar(14) character set utf8 collate utf8_bin NOT NULL default '',
  `ru_p_des` text,
  PRIMARY KEY  (`RU`),
  UNIQUE KEY `ru_code` (`ru_code`),
  UNIQUE KEY `ru_codfis` (`ru_codfis`),
  KEY `ru_fp` (`ru_fp`),
  CONSTRAINT `rubr_rubrica_ibfk_1` FOREIGN KEY (`ru_fp`) REFERENCES `fatt_anag_az` (`FP`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='persone contenute in fatt_anag_az';

--
-- Dumping data for table `klinza_000`.`rubr_rubrica`
--

/*!40000 ALTER TABLE `rubr_rubrica` DISABLE KEYS */;
/*!40000 ALTER TABLE `rubr_rubrica` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`rubr_user_perm`
--

DROP TABLE IF EXISTS `rubr_user_perm`;
CREATE TABLE `rubr_user_perm` (
  `QW` int(11) NOT NULL auto_increment,
  `qw_ru` int(11) NOT NULL,
  `qw_su` int(11) NOT NULL,
  `qw_enab` enum('F','Y','N') NOT NULL default 'F',
  PRIMARY KEY  (`QW`),
  UNIQUE KEY `unica` (`qw_ru`,`qw_su`),
  KEY `qw_ru` (`qw_ru`),
  KEY `qw_su` (`qw_su`),
  CONSTRAINT `rubr_user_perm_ibfk_1` FOREIGN KEY (`qw_ru`) REFERENCES `rubr_rubrica` (`RU`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `rubr_user_perm_ibfk_2` FOREIGN KEY (`qw_su`) REFERENCES `rubr_menu_master` (`SU`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='menu personalizzato utente';

--
-- Dumping data for table `klinza_000`.`rubr_user_perm`
--

/*!40000 ALTER TABLE `rubr_user_perm` DISABLE KEYS */;
/*!40000 ALTER TABLE `rubr_user_perm` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`sedi_colgru`
--

DROP TABLE IF EXISTS `sedi_colgru`;
CREATE TABLE `sedi_colgru` (
  `GW` int(11) NOT NULL auto_increment,
  `gw_tu` int(11) NOT NULL default '0',
  `gw_dx` int(11) NOT NULL default '0',
  PRIMARY KEY  (`GW`),
  UNIQUE KEY `re` (`gw_tu`,`gw_dx`),
  KEY `go_ut` (`gw_dx`),
  KEY `go_re` (`gw_tu`),
  CONSTRAINT `sedi_colgru_ibfk_1` FOREIGN KEY (`gw_tu`) REFERENCES `sedi_group` (`TU`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `sedi_colgru_ibfk_2` FOREIGN KEY (`gw_dx`) REFERENCES `sedi_user` (`DX`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `klinza_000`.`sedi_colgru`
--

/*!40000 ALTER TABLE `sedi_colgru` DISABLE KEYS */;
/*!40000 ALTER TABLE `sedi_colgru` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`sedi_computer`
--

DROP TABLE IF EXISTS `sedi_computer`;
CREATE TABLE `sedi_computer` (
  `PC` int(11) NOT NULL auto_increment,
  `pc_ippy` varchar(15) NOT NULL,
  `pc_sub` varchar(15) NOT NULL,
  `pc_gw` varchar(15) default NULL,
  `pc_dns` text,
  `pc_sj` int(11) NOT NULL,
  `pc_nome` varchar(25) NOT NULL,
  `pc_note` text,
  `pc_509` blob,
  `pc_py` int(11) default NULL,
  PRIMARY KEY  (`PC`),
  UNIQUE KEY `pc_ippy` (`pc_ippy`,`pc_sj`),
  KEY `pc_sj` (`pc_sj`),
  CONSTRAINT `sedi_computer_ibfk_1` FOREIGN KEY (`pc_sj`) REFERENCES `sedi_sedi` (`SJ`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Computer di rete';

--
-- Dumping data for table `klinza_000`.`sedi_computer`
--

/*!40000 ALTER TABLE `sedi_computer` DISABLE KEYS */;
/*!40000 ALTER TABLE `sedi_computer` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`sedi_computer_hard`
--

DROP TABLE IF EXISTS `sedi_computer_hard`;
CREATE TABLE `sedi_computer_hard` (
  `PG` int(11) NOT NULL auto_increment,
  `pg_pc` int(11) NOT NULL,
  `pg_hard` text NOT NULL,
  PRIMARY KEY  (`PG`),
  KEY `pg_pc` (`pg_pc`),
  CONSTRAINT `sedi_computer_hard_ibfk_1` FOREIGN KEY (`pg_pc`) REFERENCES `sedi_computer` (`PC`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Hardware computer';

--
-- Dumping data for table `klinza_000`.`sedi_computer_hard`
--

/*!40000 ALTER TABLE `sedi_computer_hard` DISABLE KEYS */;
/*!40000 ALTER TABLE `sedi_computer_hard` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`sedi_computer_mans`
--

DROP TABLE IF EXISTS `sedi_computer_mans`;
CREATE TABLE `sedi_computer_mans` (
  `PY` int(11) NOT NULL auto_increment,
  `py_tipo` varchar(25) NOT NULL,
  `py_descr` text NOT NULL,
  `py_img` char(5) NOT NULL,
  PRIMARY KEY  (`PY`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `klinza_000`.`sedi_computer_mans`
--

/*!40000 ALTER TABLE `sedi_computer_mans` DISABLE KEYS */;
/*!40000 ALTER TABLE `sedi_computer_mans` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`sedi_computer_reqest`
--

DROP TABLE IF EXISTS `sedi_computer_reqest`;
CREATE TABLE `sedi_computer_reqest` (
  `PB` int(11) NOT NULL auto_increment,
  `pb_dx` int(11) NOT NULL,
  `pb_pc` int(11) NOT NULL,
  `pb_tipo` varchar(255) NOT NULL,
  `pb_text` text NOT NULL,
  `pb_atteso` text NOT NULL,
  `pb_osserv` text NOT NULL,
  `pb_data` datetime NOT NULL default '0000-00-00 00:00:00',
  `pb_stato` enum('R','E','W','N') NOT NULL default 'N',
  `pb_adsta` datetime NOT NULL default '0000-00-00 00:00:00',
  `pb_note` text NOT NULL,
  `pb_typ` enum('1','H','S') NOT NULL default '1',
  `pb_time` time default NULL,
  `pb_ru` int(11) default NULL,
  `pb_timestamp` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`PB`),
  KEY `pb_pc` (`pb_pc`),
  CONSTRAINT `sedi_computer_reqest_ibfk_1` FOREIGN KEY (`pb_pc`) REFERENCES `sedi_computer` (`PC`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `klinza_000`.`sedi_computer_reqest`
--

/*!40000 ALTER TABLE `sedi_computer_reqest` DISABLE KEYS */;
/*!40000 ALTER TABLE `sedi_computer_reqest` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`sedi_computer_soft`
--

DROP TABLE IF EXISTS `sedi_computer_soft`;
CREATE TABLE `sedi_computer_soft` (
  `PS` int(11) NOT NULL auto_increment,
  `ps_nome` varchar(150) NOT NULL,
  `ps_note` text NOT NULL,
  `ps_scad` date NOT NULL default '0000-00-00',
  `ps_pc` int(11) NOT NULL,
  `ps_trust` enum('1','S','N') NOT NULL default '1',
  PRIMARY KEY  (`PS`),
  KEY `ps_pc` (`ps_pc`),
  CONSTRAINT `sedi_computer_soft_ibfk_1` FOREIGN KEY (`ps_pc`) REFERENCES `sedi_computer` (`PC`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Software Autorizzati computer';

--
-- Dumping data for table `klinza_000`.`sedi_computer_soft`
--

/*!40000 ALTER TABLE `sedi_computer_soft` DISABLE KEYS */;
/*!40000 ALTER TABLE `sedi_computer_soft` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`sedi_computer_user`
--

DROP TABLE IF EXISTS `sedi_computer_user`;
CREATE TABLE `sedi_computer_user` (
  `PY` int(11) NOT NULL auto_increment,
  `py_pc` int(11) NOT NULL,
  `py_dx` int(11) NOT NULL,
  `py_user` varchar(50) NOT NULL,
  `py_pass` blob NOT NULL,
  PRIMARY KEY  (`PY`),
  UNIQUE KEY `py_pc_2` (`py_pc`,`py_dx`),
  KEY `py_pc` (`py_pc`),
  KEY `py_dx` (`py_dx`),
  CONSTRAINT `sedi_computer_user_ibfk_1` FOREIGN KEY (`py_pc`) REFERENCES `sedi_computer` (`PC`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `sedi_computer_user_ibfk_2` FOREIGN KEY (`py_dx`) REFERENCES `sedi_user` (`DX`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Utenti computer';

--
-- Dumping data for table `klinza_000`.`sedi_computer_user`
--

/*!40000 ALTER TABLE `sedi_computer_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `sedi_computer_user` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`sedi_group`
--

DROP TABLE IF EXISTS `sedi_group`;
CREATE TABLE `sedi_group` (
  `TU` int(11) NOT NULL auto_increment,
  `tu_nomegru` varchar(25) NOT NULL,
  `tu_comm` text,
  `tu_mail` varchar(200) default NULL,
  `tu_vedi` varchar(200) default NULL,
  PRIMARY KEY  (`TU`),
  UNIQUE KEY `nomegru` (`tu_nomegru`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Rubrica Gruppi Utenti ';

--
-- Dumping data for table `klinza_000`.`sedi_group`
--

/*!40000 ALTER TABLE `sedi_group` DISABLE KEYS */;
/*!40000 ALTER TABLE `sedi_group` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`sedi_lostpw`
--

DROP TABLE IF EXISTS `sedi_lostpw`;
CREATE TABLE `sedi_lostpw` (
  `SW` int(11) NOT NULL auto_increment,
  `sw_dx` int(11) default NULL,
  `sw_time` datetime default '0000-00-00 00:00:00',
  `sw_ippy` varchar(15) NOT NULL,
  `sw_enu` enum('0','1') NOT NULL default '0',
  `sw_note` text,
  PRIMARY KEY  (`SW`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='recupero password';

--
-- Dumping data for table `klinza_000`.`sedi_lostpw`
--

/*!40000 ALTER TABLE `sedi_lostpw` DISABLE KEYS */;
/*!40000 ALTER TABLE `sedi_lostpw` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`sedi_mail`
--

DROP TABLE IF EXISTS `sedi_mail`;
CREATE TABLE `sedi_mail` (
  `ML` int(11) NOT NULL auto_increment,
  `ml_dx` int(11) NOT NULL,
  `ml_typo` enum('imap','pop3') NOT NULL,
  `ml_server` varchar(125) NOT NULL,
  `ml_port` int(1) default NULL,
  `ml_user` varchar(20) NOT NULL,
  `ml_passw` blob NOT NULL,
  `ml_mail` varchar(128) NOT NULL,
  `ml_mato` varchar(128) NOT NULL,
  `ml_509` blob,
  `ml_soci` varchar(50) NOT NULL,
  `ml_uoserver` varchar(128) NOT NULL,
  `ml_uoport` int(1) default NULL,
  `ml_uouser` varchar(128) NOT NULL,
  `ml_oupass` blob NOT NULL,
  PRIMARY KEY  (`ML`),
  KEY `ml_dx` (`ml_dx`),
  CONSTRAINT `sedi_mail_ibfk_1` FOREIGN KEY (`ml_dx`) REFERENCES `sedi_user` (`DX`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Lista account utente';

--
-- Dumping data for table `klinza_000`.`sedi_mail`
--

/*!40000 ALTER TABLE `sedi_mail` DISABLE KEYS */;
/*!40000 ALTER TABLE `sedi_mail` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`sedi_mail_user`
--

DROP TABLE IF EXISTS `sedi_mail_user`;
CREATE TABLE `sedi_mail_user` (
  `UB` int(11) NOT NULL auto_increment,
  `ub_dx` int(11) NOT NULL,
  `ub_email` varchar(128) NOT NULL,
  `ub_label` varchar(50) default NULL,
  `ub_date` date NOT NULL,
  `ub_oggetto` varchar(255) default NULL,
  `ub_msgid` varchar(150) default NULL,
  `ub_carbon` text,
  PRIMARY KEY  (`UB`),
  KEY `ub_ut` (`ub_dx`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Tabella e-mail ricevute';

--
-- Dumping data for table `klinza_000`.`sedi_mail_user`
--

/*!40000 ALTER TABLE `sedi_mail_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `sedi_mail_user` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`sedi_menu_gpus`
--

DROP TABLE IF EXISTS `sedi_menu_gpus`;
CREATE TABLE `sedi_menu_gpus` (
  `HY` int(11) NOT NULL auto_increment,
  `hy_fu` int(11) NOT NULL default '0',
  `hy_tu` int(11) NOT NULL default '0',
  `hy_poly` enum('Y','0','N') NOT NULL default '0',
  PRIMARY KEY  (`HY`),
  UNIQUE KEY `mr_su` (`hy_fu`,`hy_tu`),
  KEY `mr_su_2` (`hy_fu`),
  KEY `mr_gu` (`hy_tu`),
  CONSTRAINT `sedi_menu_gpus_ibfk_1` FOREIGN KEY (`hy_fu`) REFERENCES `sedi_menu_master` (`FU`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `sedi_menu_gpus_ibfk_2` FOREIGN KEY (`hy_tu`) REFERENCES `sedi_group` (`TU`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='menu gruppi utenti';

--
-- Dumping data for table `klinza_000`.`sedi_menu_gpus`
--

/*!40000 ALTER TABLE `sedi_menu_gpus` DISABLE KEYS */;
/*!40000 ALTER TABLE `sedi_menu_gpus` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`sedi_menu_master`
--

DROP TABLE IF EXISTS `sedi_menu_master`;
CREATE TABLE `sedi_menu_master` (
  `FU` int(11) NOT NULL auto_increment,
  `fu_nomeblok` varchar(25) NOT NULL,
  `fu_system` enum('N','Y') NOT NULL default 'N',
  PRIMARY KEY  (`FU`),
  UNIQUE KEY `SU_NOMEBLOK` (`fu_nomeblok`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Gestione moduli';

--
-- Dumping data for table `klinza_000`.`sedi_menu_master`
--

/*!40000 ALTER TABLE `sedi_menu_master` DISABLE KEYS */;
/*!40000 ALTER TABLE `sedi_menu_master` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`sedi_rasse_argo`
--

DROP TABLE IF EXISTS `sedi_rasse_argo`;
CREATE TABLE `sedi_rasse_argo` (
  `AR` int(11) NOT NULL auto_increment,
  `ar_argomento` varchar(250) NOT NULL,
  `ar_tipo` enum('P','S','N','E','1') NOT NULL,
  `ar_dx` int(11) NOT NULL,
  `ar_time` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`AR`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='tipo di argomento trattato';

--
-- Dumping data for table `klinza_000`.`sedi_rasse_argo`
--

/*!40000 ALTER TABLE `sedi_rasse_argo` DISABLE KEYS */;
/*!40000 ALTER TABLE `sedi_rasse_argo` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`sedi_rasse_artrelaz`
--

DROP TABLE IF EXISTS `sedi_rasse_artrelaz`;
CREATE TABLE `sedi_rasse_artrelaz` (
  `RM` int(11) NOT NULL auto_increment,
  `rm_ra` int(11) NOT NULL,
  `rm_ra2` int(11) NOT NULL,
  `rm_dx` int(11) NOT NULL,
  PRIMARY KEY  (`RM`),
  UNIQUE KEY `rm_ra` (`rm_ra`,`rm_ra2`),
  KEY `rm_dx` (`rm_dx`),
  CONSTRAINT `sedi_rasse_artrelaz_ibfk_1` FOREIGN KEY (`rm_ra`) REFERENCES `sedi_rasse_rassegna` (`RA`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `sedi_rasse_artrelaz_ibfk_2` FOREIGN KEY (`rm_dx`) REFERENCES `sedi_user` (`DX`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='relazioni tra articoli apparentemente slegati';

--
-- Dumping data for table `klinza_000`.`sedi_rasse_artrelaz`
--

/*!40000 ALTER TABLE `sedi_rasse_artrelaz` DISABLE KEYS */;
/*!40000 ALTER TABLE `sedi_rasse_artrelaz` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`sedi_rasse_rassegna`
--

DROP TABLE IF EXISTS `sedi_rasse_rassegna`;
CREATE TABLE `sedi_rasse_rassegna` (
  `RA` int(11) NOT NULL auto_increment,
  `ra_tx` int(11) NOT NULL,
  `ra_ar` int(11) NOT NULL,
  `ra_ru` int(11) default NULL,
  `ra_titolo` varchar(255) NOT NULL,
  `ra_text` text,
  `ra_kws` text,
  `ra_file` varchar(125) character set utf8 collate utf8_bin NOT NULL,
  `ra_data` date NOT NULL,
  `ra_dx` int(11) NOT NULL,
  `ra_inserito` datetime NOT NULL,
  PRIMARY KEY  (`RA`),
  KEY `ra_ru` (`ra_ru`),
  CONSTRAINT `sedi_rasse_rassegna_ibfk_1` FOREIGN KEY (`ra_ru`) REFERENCES `sedi_user` (`DX`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='ru giornalisti,ju testata,ar argomento, dx operatore';

--
-- Dumping data for table `klinza_000`.`sedi_rasse_rassegna`
--

/*!40000 ALTER TABLE `sedi_rasse_rassegna` DISABLE KEYS */;
/*!40000 ALTER TABLE `sedi_rasse_rassegna` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`sedi_rasse_relazi`
--

DROP TABLE IF EXISTS `sedi_rasse_relazi`;
CREATE TABLE `sedi_rasse_relazi` (
  `GH` int(11) NOT NULL auto_increment,
  `gh_tz` int(11) NOT NULL,
  `gh_ra` int(11) NOT NULL,
  `gh_dx` int(11) NOT NULL,
  PRIMARY KEY  (`GH`),
  UNIQUE KEY `gh_tz_unico` (`gh_tz`,`gh_ra`),
  KEY `gh_tz` (`gh_tz`),
  KEY `gh_ra` (`gh_ra`),
  KEY `gh_dx` (`gh_dx`),
  CONSTRAINT `sedi_rasse_relazi_ibfk_2` FOREIGN KEY (`gh_tz`) REFERENCES `sedi_rasse_schede` (`TZ`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `sedi_rasse_relazi_ibfk_3` FOREIGN KEY (`gh_ra`) REFERENCES `sedi_rasse_rassegna` (`RA`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `sedi_rasse_relazi_ibfk_4` FOREIGN KEY (`gh_dx`) REFERENCES `sedi_user` (`DX`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='relaz articoli schede di contenuto';

--
-- Dumping data for table `klinza_000`.`sedi_rasse_relazi`
--

/*!40000 ALTER TABLE `sedi_rasse_relazi` DISABLE KEYS */;
/*!40000 ALTER TABLE `sedi_rasse_relazi` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`sedi_rasse_schargo`
--

DROP TABLE IF EXISTS `sedi_rasse_schargo`;
CREATE TABLE `sedi_rasse_schargo` (
  `AC` int(11) NOT NULL auto_increment,
  `ac_argomento` varchar(250) NOT NULL,
  `ac_tipo` enum('S','N') NOT NULL,
  `ac_dir` varbinary(14) NOT NULL,
  `ac_time` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `ac_dx` int(11) NOT NULL,
  PRIMARY KEY  (`AC`),
  KEY `ac_dir` (`ac_dir`),
  KEY `ac_tipo` (`ac_tipo`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='schede argomento trattato';

--
-- Dumping data for table `klinza_000`.`sedi_rasse_schargo`
--

/*!40000 ALTER TABLE `sedi_rasse_schargo` DISABLE KEYS */;
/*!40000 ALTER TABLE `sedi_rasse_schargo` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`sedi_rasse_scharsotto`
--

DROP TABLE IF EXISTS `sedi_rasse_scharsotto`;
CREATE TABLE `sedi_rasse_scharsotto` (
  `SA` int(11) NOT NULL auto_increment,
  `sa_dir` varbinary(14) NOT NULL,
  `sa_sotto` varchar(150) NOT NULL,
  `sa_ac_tipo` enum('S','N') NOT NULL,
  `sa_ac` int(11) NOT NULL,
  `sa_dx` int(11) NOT NULL,
  `sa_stamp` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`SA`),
  UNIQUE KEY `sa_dir` (`sa_dir`),
  KEY `sa_ac_tipo` (`sa_ac_tipo`),
  KEY `sa_ac` (`sa_ac`),
  CONSTRAINT `sedi_rasse_scharsotto_ibfk_1` FOREIGN KEY (`sa_ac_tipo`) REFERENCES `sedi_rasse_schargo` (`ac_tipo`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `sedi_rasse_scharsotto_ibfk_2` FOREIGN KEY (`sa_ac`) REFERENCES `sedi_rasse_schargo` (`AC`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `klinza_000`.`sedi_rasse_scharsotto`
--

/*!40000 ALTER TABLE `sedi_rasse_scharsotto` DISABLE KEYS */;
/*!40000 ALTER TABLE `sedi_rasse_scharsotto` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`sedi_rasse_schede`
--

DROP TABLE IF EXISTS `sedi_rasse_schede`;
CREATE TABLE `sedi_rasse_schede` (
  `TZ` int(11) NOT NULL auto_increment,
  `tz_file` varbinary(255) NOT NULL,
  `tz_start` date NOT NULL,
  `tz_end` date default NULL,
  `tz_titolo` varchar(250) NOT NULL,
  `tz_dx` int(11) NOT NULL,
  `tz_contenuto` text,
  `tz_sa` int(11) NOT NULL,
  `tz_inse` date NOT NULL,
  `tz_stamp` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  PRIMARY KEY  (`TZ`),
  KEY `tz_sa` (`tz_sa`),
  CONSTRAINT `sedi_rasse_schede_ibfk_1` FOREIGN KEY (`tz_sa`) REFERENCES `sedi_rasse_scharsotto` (`SA`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='schede di contenuto';

--
-- Dumping data for table `klinza_000`.`sedi_rasse_schede`
--

/*!40000 ALTER TABLE `sedi_rasse_schede` DISABLE KEYS */;
/*!40000 ALTER TABLE `sedi_rasse_schede` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`sedi_rasse_testa`
--

DROP TABLE IF EXISTS `sedi_rasse_testa`;
CREATE TABLE `sedi_rasse_testa` (
  `TX` int(11) NOT NULL auto_increment,
  `tx_testadir` varchar(17) character set ascii collate ascii_bin NOT NULL,
  `tx_nome` varchar(150) NOT NULL,
  `tx_text` text,
  `tx_fp` int(11) default NULL,
  PRIMARY KEY  (`TX`),
  KEY `tx_fp` (`tx_fp`),
  CONSTRAINT `sedi_rasse_testa_ibfk_1` FOREIGN KEY (`tx_fp`) REFERENCES `fatt_anag_az` (`FP`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='testate giornali';

--
-- Dumping data for table `klinza_000`.`sedi_rasse_testa`
--

/*!40000 ALTER TABLE `sedi_rasse_testa` DISABLE KEYS */;
/*!40000 ALTER TABLE `sedi_rasse_testa` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`sedi_rasse_testate`
--

DROP TABLE IF EXISTS `sedi_rasse_testate`;
CREATE TABLE `sedi_rasse_testate` (
  `LH` int(11) NOT NULL auto_increment,
  `lh_ru` int(11) NOT NULL,
  `lu_tx` int(11) NOT NULL,
  PRIMARY KEY  (`LH`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='testate giornali';

--
-- Dumping data for table `klinza_000`.`sedi_rasse_testate`
--

/*!40000 ALTER TABLE `sedi_rasse_testate` DISABLE KEYS */;
/*!40000 ALTER TABLE `sedi_rasse_testate` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`sedi_sedi`
--

DROP TABLE IF EXISTS `sedi_sedi`;
CREATE TABLE `sedi_sedi` (
  `SJ` int(11) NOT NULL auto_increment,
  `sj_nomsede` varchar(255) NOT NULL,
  `sj_cap` char(5) NOT NULL,
  `sj_prov` char(2) character set utf8 collate utf8_bin NOT NULL,
  `sj_citta` varchar(150) NOT NULL,
  `sj_tel` varchar(30) NOT NULL,
  `sj_rea` varchar(10) NOT NULL,
  `sj_artigiani` varchar(6) NOT NULL,
  `sj_juri` varchar(30) NOT NULL,
  `sj_dom` text NOT NULL,
  `sj_cf` varchar(16) NOT NULL,
  `sj_piva` varchar(12) NOT NULL,
  `sj_att` varchar(90) NOT NULL,
  PRIMARY KEY  (`SJ`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='my sedi aziendali';

--
-- Dumping data for table `klinza_000`.`sedi_sedi`
--

/*!40000 ALTER TABLE `sedi_sedi` DISABLE KEYS */;
/*!40000 ALTER TABLE `sedi_sedi` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`sedi_user`
--

DROP TABLE IF EXISTS `sedi_user`;
CREATE TABLE `sedi_user` (
  `DX` int(11) NOT NULL auto_increment,
  `dx_kj` int(11) default NULL,
  `dx_nome` varchar(55) NOT NULL,
  `dx_cognom` varchar(55) NOT NULL,
  `dx_codfis` varchar(16) default NULL,
  `dx_user` varchar(25) NOT NULL,
  `dx_pass` varchar(32) NOT NULL,
  `dx_remote` enum('0','1') NOT NULL default '0',
  `dx_sj` int(11) default NULL,
  `dx_loli` enum('0','1') NOT NULL default '0',
  `dx_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `dx_ippy` varchar(15) NOT NULL default '000.000.000.000',
  `dx_via` varchar(60) default NULL,
  `dx_local` varchar(75) default NULL,
  `dx_numero` varchar(10) default NULL,
  `dx_cap` varchar(5) default NULL,
  `dx_citta` varchar(40) default NULL,
  `dx_provin` char(2) default NULL,
  `dx_nation` char(3) default NULL,
  `dx_telefo` varchar(35) default NULL,
  `dx_fax` varchar(25) default NULL,
  `dx_email` varchar(128) default NULL,
  `dx_web` text,
  `dx_code` varchar(14) NOT NULL,
  `dx_p_des` text,
  PRIMARY KEY  (`DX`),
  UNIQUE KEY `dx_code` (`dx_code`),
  UNIQUE KEY `dx_codfis` (`dx_codfis`),
  UNIQUE KEY `dx_email` (`dx_email`),
  KEY `dx_sj` (`dx_sj`),
  CONSTRAINT `sedi_user_ibfk_1` FOREIGN KEY (`dx_sj`) REFERENCES `sedi_sedi` (`SJ`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='rubrica generale';

--
-- Dumping data for table `klinza_000`.`sedi_user`
--

/*!40000 ALTER TABLE `sedi_user` DISABLE KEYS */;
/*!40000 ALTER TABLE `sedi_user` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`sedi_user_perm`
--

DROP TABLE IF EXISTS `sedi_user_perm`;
CREATE TABLE `sedi_user_perm` (
  `RW` int(11) NOT NULL auto_increment,
  `rw_dx` int(11) NOT NULL,
  `rw_fu` int(11) NOT NULL,
  `rw_enab` enum('F','Y','N') NOT NULL default 'F',
  PRIMARY KEY  (`RW`),
  UNIQUE KEY `unica` (`rw_dx`,`rw_fu`),
  KEY `qw_ru` (`rw_dx`),
  KEY `qw_su` (`rw_fu`),
  CONSTRAINT `sedi_user_perm_ibfk_1` FOREIGN KEY (`rw_dx`) REFERENCES `sedi_user` (`DX`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `sedi_user_perm_ibfk_2` FOREIGN KEY (`rw_fu`) REFERENCES `sedi_menu_master` (`FU`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='menu personalizzato utente';

--
-- Dumping data for table `klinza_000`.`sedi_user_perm`
--

/*!40000 ALTER TABLE `sedi_user_perm` DISABLE KEYS */;
/*!40000 ALTER TABLE `sedi_user_perm` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`tcpa_hard`
--

DROP TABLE IF EXISTS `tcpa_hard`;
CREATE TABLE `tcpa_hard` (
  `TH` int(11) NOT NULL auto_increment,
  `th_hard` varchar(255) NOT NULL,
  `th_desc` text NOT NULL,
  PRIMARY KEY  (`TH`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `klinza_000`.`tcpa_hard`
--

/*!40000 ALTER TABLE `tcpa_hard` DISABLE KEYS */;
/*!40000 ALTER TABLE `tcpa_hard` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`tcpa_high`
--

DROP TABLE IF EXISTS `tcpa_high`;
CREATE TABLE `tcpa_high` (
  `KK` int(11) NOT NULL,
  `kk_th` int(11) NOT NULL,
  `kk_tc` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='relazione';

--
-- Dumping data for table `klinza_000`.`tcpa_high`
--

/*!40000 ALTER TABLE `tcpa_high` DISABLE KEYS */;
/*!40000 ALTER TABLE `tcpa_high` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`tcpa_produ`
--

DROP TABLE IF EXISTS `tcpa_produ`;
CREATE TABLE `tcpa_produ` (
  `TC` int(11) NOT NULL auto_increment,
  `tc_user` varchar(15) NOT NULL,
  `tc_pass` varchar(32) character set utf8 collate utf8_bin NOT NULL,
  `tc_deno` varchar(255) NOT NULL,
  `tc_nome` varchar(35) NOT NULL,
  `tc_cognom` varchar(35) NOT NULL,
  `tc_via` varchar(45) NOT NULL,
  `tc_numciv` varchar(5) NOT NULL,
  `tc_citta` varchar(32) NOT NULL,
  `tc_cap` varchar(5) NOT NULL,
  `tc_provin` char(2) NOT NULL,
  `tc_code` varchar(15) NOT NULL,
  `tc_email` varchar(128) NOT NULL,
  `tc_web` varchar(255) NOT NULL,
  `tc_telefo` varchar(40) NOT NULL,
  `tc_ippy` varchar(15) NOT NULL,
  `tc_time` datetime NOT NULL default '2003-00-00 00:00:00',
  `tc_loli` enum('N','S','A','B') NOT NULL default 'N',
  `tc_datare` datetime NOT NULL default '0000-00-00 00:00:00',
  `tc_ippyre` varchar(15) NOT NULL,
  `tc_tista` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `tc_comme` text NOT NULL,
  `tc_remote` enum('1','0') NOT NULL,
  PRIMARY KEY  (`TC`),
  UNIQUE KEY `reguni` (`tc_email`),
  UNIQUE KEY `reg_nickus` (`tc_user`),
  KEY `ut_numper` (`tc_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='tabella utenti registrati';

--
-- Dumping data for table `klinza_000`.`tcpa_produ`
--

/*!40000 ALTER TABLE `tcpa_produ` DISABLE KEYS */;
/*!40000 ALTER TABLE `tcpa_produ` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`user_chisiamo`
--

DROP TABLE IF EXISTS `user_chisiamo`;
CREATE TABLE `user_chisiamo` (
  `CH` int(11) NOT NULL auto_increment,
  `ch_menu` varchar(40) NOT NULL default '',
  `ch_text` text NOT NULL,
  PRIMARY KEY  (`CH`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='scrive il menu chi siamo facciamo ecc';

--
-- Dumping data for table `klinza_000`.`user_chisiamo`
--

/*!40000 ALTER TABLE `user_chisiamo` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_chisiamo` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`user_guest`
--

DROP TABLE IF EXISTS `user_guest`;
CREATE TABLE `user_guest` (
  `GG` int(11) NOT NULL auto_increment,
  `gg_ippy` varchar(15) NOT NULL default '',
  `gg_date` datetime NOT NULL default '0000-00-00 00:00:00',
  `gg_brow` varchar(255) NOT NULL default '',
  `gg_reffe` varchar(255) NOT NULL default '',
  `gg_appl` varchar(30) default NULL,
  PRIMARY KEY  (`GG`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='visitatori del sito';

--
-- Dumping data for table `klinza_000`.`user_guest`
--

/*!40000 ALTER TABLE `user_guest` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_guest` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`user_menu_master`
--

DROP TABLE IF EXISTS `user_menu_master`;
CREATE TABLE `user_menu_master` (
  `MM` int(11) NOT NULL auto_increment,
  `mm_nomeblok` varchar(25) NOT NULL,
  `mm_home` enum('1','S','N') NOT NULL default 'N',
  `mm_system` enum('N','Y','1') NOT NULL default 'N',
  PRIMARY KEY  (`MM`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='file dei menu';

--
-- Dumping data for table `klinza_000`.`user_menu_master`
--

/*!40000 ALTER TABLE `user_menu_master` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_menu_master` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`user_ospiti_carello`
--

DROP TABLE IF EXISTS `user_ospiti_carello`;
CREATE TABLE `user_ospiti_carello` (
  `CC` int(11) NOT NULL auto_increment,
  `cc_ut` int(11) NOT NULL,
  `cc_mz` int(11) NOT NULL,
  `cc_qt` int(1) NOT NULL,
  PRIMARY KEY  (`CC`),
  UNIQUE KEY `cc_ut` (`cc_ut`,`cc_mz`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='carrello temporaneo';

--
-- Dumping data for table `klinza_000`.`user_ospiti_carello`
--

/*!40000 ALTER TABLE `user_ospiti_carello` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_ospiti_carello` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`user_ospiti_docu`
--

DROP TABLE IF EXISTS `user_ospiti_docu`;
CREATE TABLE `user_ospiti_docu` (
  `UG` int(11) NOT NULL auto_increment,
  `ug_file` varchar(255) NOT NULL,
  `ug_descr` text,
  `ug_pub` enum('N','S') NOT NULL default 'N',
  `ug_size` int(11) default '0',
  `ug_data` datetime NOT NULL default '0000-00-00 00:00:00',
  `ug_dx` int(11) NOT NULL default '0',
  `ug_count` int(2) NOT NULL default '0',
  PRIMARY KEY  (`UG`),
  KEY `ug_ru_code` (`ug_dx`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='file di registrazione';

--
-- Dumping data for table `klinza_000`.`user_ospiti_docu`
--

/*!40000 ALTER TABLE `user_ospiti_docu` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_ospiti_docu` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`user_ospiti_group`
--

DROP TABLE IF EXISTS `user_ospiti_group`;
CREATE TABLE `user_ospiti_group` (
  `GO` int(11) NOT NULL auto_increment,
  `go_re` int(11) NOT NULL default '0',
  `go_ut` int(11) NOT NULL default '0',
  PRIMARY KEY  (`GO`),
  UNIQUE KEY `re` (`go_re`,`go_ut`),
  KEY `go_ut` (`go_ut`),
  KEY `go_re` (`go_re`),
  CONSTRAINT `user_ospiti_group_ibfk_2` FOREIGN KEY (`go_ut`) REFERENCES `user_ospiti_registrati` (`UT`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `user_ospiti_group_ibfk_3` FOREIGN KEY (`go_re`) REFERENCES `user_ospiti_regrup` (`RE`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `klinza_000`.`user_ospiti_group`
--

/*!40000 ALTER TABLE `user_ospiti_group` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_ospiti_group` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`user_ospiti_mg`
--

DROP TABLE IF EXISTS `user_ospiti_mg`;
CREATE TABLE `user_ospiti_mg` (
  `MG` int(11) NOT NULL auto_increment,
  `mg_re` int(11) NOT NULL,
  `mg_mm` int(11) NOT NULL,
  `mg_poly` enum('1','Y','N') NOT NULL,
  PRIMARY KEY  (`MG`),
  UNIQUE KEY `mg_re_2` (`mg_re`,`mg_mm`),
  KEY `mg_re` (`mg_re`),
  KEY `mg_go` (`mg_mm`),
  CONSTRAINT `user_ospiti_mg_ibfk_1` FOREIGN KEY (`mg_re`) REFERENCES `user_ospiti_regrup` (`RE`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `user_ospiti_mg_ibfk_2` FOREIGN KEY (`mg_mm`) REFERENCES `user_menu_master` (`MM`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='gruppi / menu';

--
-- Dumping data for table `klinza_000`.`user_ospiti_mg`
--

/*!40000 ALTER TABLE `user_ospiti_mg` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_ospiti_mg` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`user_ospiti_newsgrp`
--

DROP TABLE IF EXISTS `user_ospiti_newsgrp`;
CREATE TABLE `user_ospiti_newsgrp` (
  `QS` int(11) NOT NULL auto_increment,
  `qs_grp` varchar(128) NOT NULL,
  `qs_info` text,
  `qs_mail` varchar(200) NOT NULL,
  `qs_vedi` varchar(200) default NULL,
  `qs_risp` varchar(200) default NULL,
  PRIMARY KEY  (`QS`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='selezionatura registrazioni';

--
-- Dumping data for table `klinza_000`.`user_ospiti_newsgrp`
--

/*!40000 ALTER TABLE `user_ospiti_newsgrp` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_ospiti_newsgrp` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`user_ospiti_newsletter`
--

DROP TABLE IF EXISTS `user_ospiti_newsletter`;
CREATE TABLE `user_ospiti_newsletter` (
  `SR` int(11) NOT NULL auto_increment,
  `sr_titolo` varchar(255) default NULL,
  `sr_text` text NOT NULL,
  `sr_nk_unico` varchar(14) character set utf8 collate utf8_bin NOT NULL,
  `sr_dx_code` varchar(14) NOT NULL,
  `sr_data` date NOT NULL,
  `sr_inviato` enum('N','S') NOT NULL,
  `sr_qs` int(11) NOT NULL,
  PRIMARY KEY  (`SR`),
  KEY `sr_nk_unico` (`sr_nk_unico`),
  CONSTRAINT `user_ospiti_newsletter_ibfk_1` FOREIGN KEY (`sr_nk_unico`) REFERENCES `user_ospiti_newsmodel` (`nk_unico`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Newsleter Inviate';

--
-- Dumping data for table `klinza_000`.`user_ospiti_newsletter`
--

/*!40000 ALTER TABLE `user_ospiti_newsletter` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_ospiti_newsletter` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`user_ospiti_newsmodel`
--

DROP TABLE IF EXISTS `user_ospiti_newsmodel`;
CREATE TABLE `user_ospiti_newsmodel` (
  `NK` int(11) NOT NULL auto_increment,
  `nk_unico` varchar(14) character set utf8 collate utf8_bin NOT NULL,
  `nk_titolo` varchar(255) NOT NULL,
  `nk_html` text NOT NULL,
  `nk_qs` int(11) NOT NULL,
  `nk_tipo` enum('T','H') NOT NULL,
  `nk_data` date NOT NULL,
  PRIMARY KEY  (`NK`),
  UNIQUE KEY `nk_unico` (`nk_unico`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='modelli newsletter';

--
-- Dumping data for table `klinza_000`.`user_ospiti_newsmodel`
--

/*!40000 ALTER TABLE `user_ospiti_newsmodel` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_ospiti_newsmodel` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`user_ospiti_newsute`
--

DROP TABLE IF EXISTS `user_ospiti_newsute`;
CREATE TABLE `user_ospiti_newsute` (
  `SG` int(11) NOT NULL auto_increment,
  `sg_qs` int(11) NOT NULL,
  `sg_ut` int(11) NOT NULL,
  `sg_ena` enum('S','N') default 'S',
  PRIMARY KEY  (`SG`),
  UNIQUE KEY `sg_ut_unico` (`sg_ut`,`sg_qs`),
  KEY `sg_qs` (`sg_qs`),
  KEY `sg_ut` (`sg_ut`),
  CONSTRAINT `user_ospiti_newsute_ibfk_1` FOREIGN KEY (`sg_ut`) REFERENCES `user_ospiti_registrati` (`UT`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `user_ospiti_newsute_ibfk_2` FOREIGN KEY (`sg_qs`) REFERENCES `user_ospiti_newsgrp` (`QS`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `klinza_000`.`user_ospiti_newsute`
--

/*!40000 ALTER TABLE `user_ospiti_newsute` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_ospiti_newsute` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`user_ospiti_orcoun`
--

DROP TABLE IF EXISTS `user_ospiti_orcoun`;
CREATE TABLE `user_ospiti_orcoun` (
  `UU` int(11) NOT NULL auto_increment,
  `uu_ut` int(11) NOT NULL,
  `uu_date` datetime NOT NULL,
  `uu_ip` varchar(15) NOT NULL,
  `uu_rich` text,
  `uu_stat` enum('N','E','R','A','P') NOT NULL,
  `uu_dx` int(11) default NULL,
  `uu_fx` int(11) default NULL,
  `uu_sj` int(11) default NULL,
  PRIMARY KEY  (`UU`),
  KEY `uu_ut` (`uu_ut`),
  KEY `uu_dx` (`uu_dx`),
  CONSTRAINT `user_ospiti_orcoun_ibfk_1` FOREIGN KEY (`uu_ut`) REFERENCES `user_ospiti_registrati` (`UT`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `user_ospiti_orcoun_ibfk_2` FOREIGN KEY (`uu_dx`) REFERENCES `sedi_user` (`DX`) ON DELETE NO ACTION ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='contatore ordini';

--
-- Dumping data for table `klinza_000`.`user_ospiti_orcoun`
--

/*!40000 ALTER TABLE `user_ospiti_orcoun` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_ospiti_orcoun` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`user_ospiti_ordini`
--

DROP TABLE IF EXISTS `user_ospiti_ordini`;
CREATE TABLE `user_ospiti_ordini` (
  `OO` int(11) NOT NULL auto_increment,
  `oo_mz` int(11) NOT NULL,
  `oo_qt` int(11) NOT NULL,
  `oo_prezzo` decimal(9,2) default '0.00',
  `oo_uu` int(11) NOT NULL,
  `oo_ut` int(11) NOT NULL,
  `oo_fatt` enum('N','S','H') NOT NULL default 'N',
  PRIMARY KEY  (`OO`),
  KEY `oo_uu` (`oo_uu`),
  KEY `oo_ut` (`oo_ut`),
  CONSTRAINT `user_ospiti_ordini_ibfk_1` FOREIGN KEY (`oo_uu`) REFERENCES `user_ospiti_orcoun` (`UU`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `user_ospiti_ordini_ibfk_2` FOREIGN KEY (`oo_ut`) REFERENCES `user_ospiti_registrati` (`UT`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='ordini clienti privati';

--
-- Dumping data for table `klinza_000`.`user_ospiti_ordini`
--

/*!40000 ALTER TABLE `user_ospiti_ordini` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_ospiti_ordini` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`user_ospiti_orma`
--

DROP TABLE IF EXISTS `user_ospiti_orma`;
CREATE TABLE `user_ospiti_orma` (
  `LP` int(11) NOT NULL auto_increment,
  `lp_ut` int(11) NOT NULL,
  `lp_data` datetime NOT NULL,
  `lp_serie` varchar(50) NOT NULL,
  `lp_difetto` text NOT NULL,
  `lp_oo` int(11) NOT NULL,
  `lp_stu` enum('U','A','R','L','P','C') NOT NULL,
  `lp_mz` int(11) NOT NULL,
  PRIMARY KEY  (`LP`),
  KEY `lp_ut` (`lp_ut`),
  KEY `lp_oo` (`lp_oo`),
  KEY `lp_mz` (`lp_mz`),
  CONSTRAINT `user_ospiti_orma_ibfk_1` FOREIGN KEY (`lp_ut`) REFERENCES `user_ospiti_registrati` (`UT`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `user_ospiti_orma_ibfk_2` FOREIGN KEY (`lp_oo`) REFERENCES `user_ospiti_ordini` (`OO`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `user_ospiti_orma_ibfk_3` FOREIGN KEY (`lp_mz`) REFERENCES `maga_magazzino` (`MZ`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='Gestione rma utente';

--
-- Dumping data for table `klinza_000`.`user_ospiti_orma`
--

/*!40000 ALTER TABLE `user_ospiti_orma` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_ospiti_orma` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`user_ospiti_registrati`
--

DROP TABLE IF EXISTS `user_ospiti_registrati`;
CREATE TABLE `user_ospiti_registrati` (
  `UT` int(11) NOT NULL auto_increment,
  `ut_co` int(11) default NULL,
  `ut_nome` varchar(55) NOT NULL,
  `ut_cognom` varchar(55) NOT NULL,
  `ut_codfis` varchar(16) default NULL,
  `ut_user` varchar(25) default NULL,
  `ut_pass` varchar(32) default NULL,
  `ut_remote` enum('0','1') NOT NULL default '0',
  `ut_loli` enum('N','S','A','B') NOT NULL default 'N',
  `ut_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ut_ippy` varchar(15) default NULL,
  `ut_via` varchar(60) default NULL,
  `ut_local` varchar(75) default NULL,
  `ut_numero` varchar(50) default NULL,
  `ut_cap` varchar(5) default NULL,
  `ut_provin` char(2) default NULL,
  `ut_telefo` varchar(35) default NULL,
  `ut_cell` varchar(30) default NULL,
  `ut_fax` varchar(25) default NULL,
  `ut_email` varchar(128) default NULL,
  `ut_web` text,
  `ut_code` varchar(14) character set utf8 collate utf8_bin NOT NULL default '',
  `ut_ay` int(11) default NULL,
  `ut_p_des` text,
  `ut_img` mediumblob,
  `ut_na_sex` enum('1','M','F') NOT NULL default '1',
  `ut_na_data` date default '0000-00-00',
  `ut_na_citt` varchar(40) default NULL,
  `ut_na_nazi` varchar(50) default NULL,
  `ut_na_dina` text,
  `ut_na_civ` enum('1','L','A','S','D') NOT NULL default '1',
  `ut_doc_tipo` enum('1','C','A','P') NOT NULL default '1',
  `ut_doc_na` varchar(50) default NULL,
  `ut_doc_com` varchar(50) default NULL,
  `ut_doc_nume` varchar(30) default NULL,
  `ut_doc_data` date NOT NULL default '0000-00-00',
  `ut_qs` int(11) default NULL,
  PRIMARY KEY  (`UT`),
  UNIQUE KEY `ut_code` (`ut_code`),
  UNIQUE KEY `ut_codfis` (`ut_codfis`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='tabella utenti registrati';

--
-- Dumping data for table `klinza_000`.`user_ospiti_registrati`
--

/*!40000 ALTER TABLE `user_ospiti_registrati` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_ospiti_registrati` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`user_ospiti_regrup`
--

DROP TABLE IF EXISTS `user_ospiti_regrup`;
CREATE TABLE `user_ospiti_regrup` (
  `RE` int(11) NOT NULL auto_increment,
  `re_nomegru` varchar(25) NOT NULL,
  `re_pubblic` enum('N','Y') NOT NULL default 'N',
  `re_comm` text,
  PRIMARY KEY  (`RE`),
  UNIQUE KEY `re_nome` (`re_nomegru`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 PACK_KEYS=0 COMMENT='gruppi menu';

--
-- Dumping data for table `klinza_000`.`user_ospiti_regrup`
--

/*!40000 ALTER TABLE `user_ospiti_regrup` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_ospiti_regrup` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`user_ospiti_service`
--

DROP TABLE IF EXISTS `user_ospiti_service`;
CREATE TABLE `user_ospiti_service` (
  `WK` int(11) NOT NULL auto_increment,
  `wk_uu` int(11) default NULL,
  `wk_data` date default '0000-00-00',
  `wk_ut` int(11) NOT NULL,
  `wk_mk` int(11) NOT NULL,
  PRIMARY KEY  (`WK`),
  UNIQUE KEY `wk_ut_2` (`wk_ut`,`wk_mk`,`wk_uu`),
  KEY `wk_cc` (`wk_uu`),
  KEY `wk_ut` (`wk_ut`),
  KEY `wk_mk` (`wk_mk`),
  CONSTRAINT `user_ospiti_service_ibfk_2` FOREIGN KEY (`wk_ut`) REFERENCES `user_ospiti_registrati` (`UT`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `user_ospiti_service_ibfk_3` FOREIGN KEY (`wk_mk`) REFERENCES `maga_service` (`MK`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `user_ospiti_service_ibfk_4` FOREIGN KEY (`wk_uu`) REFERENCES `user_ospiti_orcoun` (`UU`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='manodopera';

--
-- Dumping data for table `klinza_000`.`user_ospiti_service`
--

/*!40000 ALTER TABLE `user_ospiti_service` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_ospiti_service` ENABLE KEYS */;


--
-- Table structure for table `klinza_000`.`user_ospiti_servizi`
--

DROP TABLE IF EXISTS `user_ospiti_servizi`;
CREATE TABLE `user_ospiti_servizi` (
  `SG` int(11) NOT NULL auto_increment,
  `sg_nome` varchar(130) NOT NULL,
  PRIMARY KEY  (`SG`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='servizio';

--
-- Dumping data for table `klinza_000`.`user_ospiti_servizi`
--

/*!40000 ALTER TABLE `user_ospiti_servizi` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_ospiti_servizi` ENABLE KEYS */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
